(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   5449280,     200935]*)
(*NotebookOutlinePosition[   5451238,     200995]*)
(*  CellTagsIndexPosition[   5451096,     200987]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["Superficies. Integrales de superficie", "Title"],

Cell["\<\
Francisco Javier P\[EAcute]rez Gonz\[AAcute]lez
Departamento de An\[AAcute]lisis Matem\[AAcute]tico
Universidad de Granada\
\>", "Author",
  FontSize->12],

Cell[CellGroupData[{

Cell["Inicializaci\[OAcute]n", "Section"],

Cell[BoxData[{
    \(Off[ParametricPlot3D::ppcom]\), "\n", 
    \(Off[ParametricPlot::ppcom]\), "\n", 
    \(Off[General::spell1]\)}], "Input",
  InitializationCell->True],

Cell["<<Graphics`Arrow`", "Input",
  InitializationCell->True,
  CellTags->"S5.32.1"],

Cell["<<Graphics`Colors`", "Input",
  InitializationCell->True,
  CellTags->"S5.32.1"],

Cell[BoxData[
    \(\(\(norma[x_] := N[\@\(x . x\)]\  (*\ 
      norma\ eucl\[IAcute]dea\ del\ vector\ x\ *) \n
    \(\(normaliza[x_]\  := If[Simplify[x . x] == 0, x, \ x/norma[x]]; \  (*\ 
      vector\ unitario\ en\ la\ direcci\[OAcute]n\ del\ vector\ x\ *) \n
    normal3D[x_]\  := \ 
      normaliza[
        Which[x[\([1]\)] == 0, {1, 0, 
            0}, \((x[\([2]\)] \[NotEqual] 
                0)\) \[Or] \((x[\([3]\)] \[NotEqual] 0)\), {0, 
            x[\([3]\)], \(-x[\([2]\)]\)}, \((x[\([2]\)] == 0 \[And] 
              x[\([3]\)] == 0)\), {0, 1, 0}]]\)\(\n\)
    \)\)\( (*\ 
      un\ vector\ unitario\ ortogonal\ al\ vector\ x\ *) \)\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(\(\(arrow3D[x_, y_, color_:  RGBColor[0. , 0. , 0. ], 
          grosor_:  0.007] := \n\t\t\t{{color, Thickness[grosor], 
            Line[{x, y}]}, \n\ \ \ \ \ {SurfaceColor[
              color], \ \(Polygon[
                  Append[#, 
                    y]] &\)\  /@ \ \n\t\t\t\t\t\tPartition[\(\((y\ \  - \ 
                        0.18*\((y - x)\) + \ #)\) &\) /@ \((\((0.3*\ 0.18*
                          norma[y - x]*\ 
                          Table[{Cos[2\ k\ Pi/8. ], \ Sin[2\ k\ Pi/8. ]}, {k, 
                              0, 8}])\) . {normal3D[y - x], 
                        normaliza[Cross[normal3D[y - x], y - x]]})\), 2, 
                1]}};\)\n
    vector3D[x_List: {0, 0, 0}, y_List, color_:  RGBColor[0. , 0. , 0. ], 
        grosor_:  0.007] := arrow3D[x, x + y, color, grosor]\)\(\ \)\( (*\ 
      traslaci\[OAcute]n\ del\ vector\ y\ al\ punto\ x\ *) \)\)\)], "Input",
  InitializationCell->True],

Cell["<<Graphics`Animation`", "Input",
  InitializationCell->True,
  CellTags->"S5.29.1"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Superficies en ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\^3\)]]
}], "Section"],

Cell[TextData[{
  "En todo lo que sigue consideraremos funciones de una o varias variables \
con derivada continua o con derivadas parciales de primer orden continuas \
respectivamente. Las formas m\[AAcute]s frecuentes de definir una superficie \
en ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\^3\)]],
  " son las siguientes:\n",
  StyleBox["a)",
    FontWeight->"Bold"],
  " La superficie viene dada por ",
  StyleBox["la gr\[AAcute]fica de una funci\[OAcute]n",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ", es decir, se trata de una superficie de la forma"
}], "Text"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm
      \`S = \({\((x, y, z)\) \[Element] 
              \(\(\[DoubleStruckCapitalR]\^3\) : \ \((x, y)\) \[Element] A\), 
            \ z = f(x, y)} = {
            \((x, y, f(x, y))\) \[Element] 
              \(\(\[DoubleStruckCapitalR]\^3\) : \ \((x, y)\) \[Element] A\)}
            \)\)]],
  "    "
}], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "donde  ",
  Cell[BoxData[
      \(TraditionalForm\`A \[Subset] \ \[DoubleStruckCapitalR]\^2\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`f : A \[Rule] \[DoubleStruckCapitalR]\)]],
  " es un campo escalar de dos variables."
}], "Text"],

Cell[TextData[{
  StyleBox["b)",
    FontWeight->"Bold"],
  " La superficie est\[AAcute] ",
  StyleBox["definida impl\[IAcute]citamente",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " por una ecuaci\[OAcute]n, es decir, se trata de una superficie de la \
forma"
}], "Text"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm
      \`S = {\((x, y, z)\) \[Element] 
              \(\(\[DoubleStruckCapitalR]\^3\) : g(x, y, z)\) = 0}\)]],
  " "
}], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "donde ",
  StyleBox["g",
    FontSlant->"Italic"],
  " es un campo escalar de tres variables."
}], "Text"],

Cell[TextData[{
  StyleBox["c)",
    FontWeight->"Bold"],
  " La superficie est\[AAcute] ",
  StyleBox["definida param\[EAcute]tricamente",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ", es decir, se trata de una superficie de la forma ",
  Cell[BoxData[
      \(TraditionalForm\`S = \[Gamma](A)\)]],
  " donde ",
  Cell[BoxData[
      \(TraditionalForm\`\[Gamma]\)]],
  " es una funci\[OAcute]n de dos variables con valores en ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\^3\)]],
  ". La funci\[OAcute]n \[Gamma] transforma un subconjunto ",
  Cell[BoxData[
      \(TraditionalForm\`A \[Subset] \[DoubleStruckCapitalR]\^\(2\ \)\)]],
  "en una superficie en ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\^3\)]],
  ". En este caso se acostumbra a interpretar los puntos del conjunto ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " como par\[AAcute]metros que describen la superficie. Si notamos ",
  Cell[BoxData[
      \(TraditionalForm\`\((s, t)\) \[Element] A\)]],
  " un elemento gen\[EAcute]rico de ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  ", la funci\[OAcute]n \[Gamma] debe ser de la forma"
}], "Text"],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{\(\[Gamma](s, t)\), "=", 
        RowBox[{\((x(s, t), y(s, t), z(s, t))\), "=", 
          RowBox[{
            RowBox[{\(x(s, t)\), 
              StyleBox["i",
                FontWeight->"Bold"]}], " ", "+", " ", 
            RowBox[{\(y(s, t)\), 
              StyleBox["j",
                FontWeight->"Bold"]}], "+", 
            RowBox[{\(z(s, t)\), 
              StyleBox["k",
                FontWeight->"Bold"]}]}]}]}], TraditionalForm]]]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "y, por tanto ",
  Cell[BoxData[
      \(TraditionalForm
      \`S = \(\[Gamma](A) = {\((x(s, t), y(s, t), z(s, t))\), \ \ 
            \((s, t)\) \[Element] A}\)\)]],
  ". "
}], "Text"],

Cell[TextData[{
  "Observa que ",
  StyleBox["a)",
    FontWeight->"Bold"],
  " es un caso particular de ",
  StyleBox["b)",
    FontWeight->"Bold"],
  "  pues la gr\[AAcute]fica de una funci\[OAcute]n ",
  StyleBox["f ",
    FontSlant->"Italic"],
  "es el conjunto de puntos donde se anula la funci\[OAcute]n de tres \
variables ",
  Cell[BoxData[
      \(TraditionalForm\`g(x, y, z) = f(x, y) - z\)]],
  ", y tambi\[EAcute]n es un caso particular de ",
  StyleBox["c)",
    FontWeight->"Bold"],
  "  pues ",
  StyleBox["la gr\[AAcute]fica de una funci\[OAcute]n  ",
    FontWeight->"Bold"],
  StyleBox["f",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["  tiene como ecuaciones param\[EAcute]tricas  ",
    FontWeight->"Bold"],
  Cell[BoxData[
      FormBox[
        StyleBox[\(\[Gamma] \((x, y)\) = \((x, y, f(x, y))\)\),
          FontWeight->"Plain"], TraditionalForm]],
    FontWeight->"Bold"],
  ". "
}], "Text"],

Cell[TextData[{
  "Para cada uno de estos casos ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " tiene un comando que permite representar la superficie dada:\n\
Plot3D[f[x,y],{x,a,b},{y,c,d},opciones]  representa la gr\[AAcute]fica de la \
funci\[OAcute]n",
  StyleBox[" f ",
    FontSlant->"Italic"],
  "en el intervalo [a,b]\[Times][c,d].\n\
ContourPlot3D[g[x,y,z],{x,xmin,xmax},{y,ymin,ymax},{z,zmin,zmax}, opciones] \
representa las superficies de nivel de la funci\[OAcute]n g[x,y,z], es decir \
las superficies de ecuaci\[OAcute]n impl\[IAcute]cita g[x,y,z]=c. Por defecto \
representa la superficie que corresponde al valor c=0. \n\
ParametricPlot3D[{x[s,t],y[s,t],z[s,t]},{s,a,b},{t,c,d},opciones]  representa \
la gr\[AAcute]fica de la superficie de ecuaciones param\[EAcute]tricas ",
  Cell[BoxData[
      \(TraditionalForm\`\[Gamma](s, t) = \((x(s, t), y(s, t), 
          z(s, t))\)\)]],
  " para  ",
  Cell[BoxData[
      \(TraditionalForm\`\((s, 
          t)\) \[Element] \([a, b]\)\[Times]\([c, d]\)\)]],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot3D[\ 
        x\ y\ Exp[\(-x\^2\) - y\^2], \ {x, \(-2\), 2}, {y, \(-2\), 2}, 
        PlotPoints -> 30, AxesLabel -> {X, Y, Z}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.1984e-017 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -12 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.17646 .18758 -11.7989 -9 ]
[.17646 .18758 .20112 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.50253 .05935 -5.27396 -9 ]
[.50253 .05935 .72604 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.29165 .07573 -9.31117 -12.875 ]
[.29165 .07573 .68883 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 12 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 12 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 6 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.91861 .21225 0 -8.62807 ]
[.91861 .21225 10 4.24693 ]
[.01653 .31266 -24 -2.78251 ]
[.01653 .31266 0 6.21749 ]
[.00696 .37264 -6 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00299 .43496 -18 -2.88647 ]
[-0.00299 .43496 0 6.11353 ]
[-0.05457 .39542 -10 -4.05332 ]
[-0.05457 .39542 0 8.82168 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-2)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-1)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(1)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(2)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -70.3112 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(X) show
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-2)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-1)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(1)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(2)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
gsave
.91861 .21225 -61 -12.6281 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Y) show
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.02879 .30798 m
.03492 .30564 L
s
[(-0.1)] .01653 .31266 1 -0.38166 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(0)] .00696 .37264 1 -0.37036 Mshowa
.00936 .43054 m
.01554 .42832 L
s
[(0.1)] -0.00299 .43496 1 -0.35856 Mshowa
.125 Mabswid
.02691 .31982 m
.03059 .31842 L
s
.02502 .33175 m
.0287 .33036 L
s
.02312 .34376 m
.0268 .34238 L
s
.0212 .35588 m
.02488 .3545 L
s
.01731 .38038 m
.02101 .37902 L
s
.01535 .39277 m
.01905 .39142 L
s
.01337 .40526 m
.01707 .40392 L
s
.01137 .41785 m
.01508 .41651 L
s
.03065 .29623 m
.03432 .29482 L
s
.0325 .28457 m
.03617 .28315 L
s
.03433 .27299 m
.038 .27157 L
s
.03615 .2615 m
.03982 .26007 L
s
.00734 .44332 m
.01105 .442 L
s
.0053 .45621 m
.00901 .4549 L
s
.00324 .4692 m
.00695 .46789 L
s
.00116 .48229 m
.00488 .48099 L
s
gsave
-0.05457 .39542 -71 -8.05332 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.671 .746 .907 r
.39086 .69118 .40172 .70111 .41991 .69554 .40914 .68529 Metetra
.676 .743 .901 r
.40914 .68529 .41991 .69554 .43823 .68977 .42754 .67908 Metetra
.681 .737 .893 r
.42754 .67908 .43823 .68977 .45666 .68375 .44607 .67252 Metetra
.686 .73 .884 r
.44607 .67252 .45666 .68375 .47522 .6775 .46471 .6656 Metetra
.689 .721 .874 r
.46471 .6656 .47522 .6775 .4939 .67105 .48347 .65838 Metetra
.689 .711 .865 r
.48347 .65838 .4939 .67105 .51269 .66448 .50234 .651 Metetra
.686 .699 .856 r
.50234 .651 .51269 .66448 .5316 .65793 .52132 .64368 Metetra
.679 .687 .851 r
.52132 .64368 .5316 .65793 .55062 .65159 .54041 .63669 Metetra
.668 .676 .848 r
.54041 .63669 .55062 .65159 .56978 .64563 .55962 .63035 Metetra
.653 .666 .85 r
.55962 .63035 .56978 .64563 .58907 .64026 .57897 .62495 Metetra
.635 .66 .856 r
.57897 .62495 .58907 .64026 .60852 .63557 .59849 .62067 Metetra
.615 .658 .868 r
.59849 .62067 .60852 .63557 .62813 .6316 .61819 .61755 Metetra
.593 .662 .886 r
.61819 .61755 .62813 .6316 .64793 .62826 .63809 .61545 Metetra
.572 .674 .909 r
.63809 .61545 .64793 .62826 .6679 .62535 .65821 .61404 Metetra
.554 .696 .934 r
.65821 .61404 .6679 .62535 .68806 .62257 .67853 .61288 Metetra
.542 .726 .959 r
.67853 .61288 .68806 .62257 .70839 .6196 .69904 .61146 Metetra
.541 .763 .979 r
.69904 .61146 .70839 .6196 .72887 .61615 .7197 .60929 Metetra
.552 .8 .991 r
.7197 .60929 .72887 .61615 .74948 .612 .7405 .60603 Metetra
.576 .833 .994 r
.7405 .60603 .74948 .612 .77021 .60705 .76139 .60151 Metetra
.606 .856 .991 r
.76139 .60151 .77021 .60705 .79103 .60131 .78236 .59575 Metetra
.636 .868 .985 r
.78236 .59575 .79103 .60131 .81196 .59489 .8034 .58895 Metetra
.661 .868 .977 r
.8034 .58895 .81196 .59489 .83299 .58798 .82452 .58137 Metetra
.677 .859 .968 r
.82452 .58137 .83299 .58798 .85413 .58077 .84575 .57335 Metetra
.685 .844 .959 r
.84575 .57335 .85413 .58077 .87542 .57345 .86709 .56518 Metetra
.686 .826 .95 r
.86709 .56518 .87542 .57345 .89685 .56616 .88858 .55708 Metetra
.683 .809 .942 r
.88858 .55708 .89685 .56616 .91844 .55899 .91024 .5492 Metetra
.678 .793 .936 r
.91024 .5492 .91844 .55899 .9402 .55198 .93207 .5416 Metetra
.673 .781 .931 r
.93207 .5416 .9402 .55198 .96215 .54513 .9541 .53429 Metetra
.668 .771 .927 r
.9541 .53429 .96215 .54513 .98427 .53842 .97631 .52722 Metetra
.678 .744 .901 r
.37988 .68095 .39086 .69118 .40914 .68529 .39825 .67463 Metetra
.685 .74 .893 r
.39825 .67463 .40914 .68529 .42754 .67908 .41674 .66784 Metetra
.692 .733 .882 r
.41674 .66784 .42754 .67908 .44607 .67252 .43536 .66053 Metetra
.698 .723 .869 r
.43536 .66053 .44607 .67252 .46471 .6656 .4541 .6527 Metetra
.701 .711 .857 r
.4541 .6527 .46471 .6656 .48347 .65838 .47294 .64443 Metetra
.7 .698 .844 r
.47294 .64443 .48347 .65838 .50234 .651 .49189 .63594 Metetra
.695 .683 .834 r
.49189 .63594 .50234 .651 .52132 .64368 .51094 .62755 Metetra
.684 .668 .828 r
.51094 .62755 .52132 .64368 .54041 .63669 .53008 .6197 Metetra
.669 .653 .825 r
.53008 .6197 .54041 .63669 .55962 .63035 .54935 .61285 Metetra
.649 .64 .827 r
.54935 .61285 .55962 .63035 .57897 .62495 .56875 .60743 Metetra
.624 .63 .836 r
.56875 .60743 .57897 .62495 .59849 .62067 .58832 .60374 Metetra
.595 .624 .851 r
.58832 .60374 .59849 .62067 .61819 .61755 .6081 .60183 Metetra
.561 .626 .873 r
.6081 .60183 .61819 .61755 .63809 .61545 .62812 .6015 Metetra
.525 .637 .903 r
.62812 .6015 .63809 .61545 .65821 .61404 .64838 .60225 Metetra
.49 .66 .937 r
.64838 .60225 .65821 .61404 .67853 .61288 .66888 .60341 Metetra
.46 .697 .97 r
.66888 .60341 .67853 .61288 .69904 .61146 .68959 .60419 Metetra
.446 .745 .992 r
.68959 .60419 .69904 .61146 .7197 .60929 .71047 .60386 Metetra
.456 .796 .999 r
.71047 .60386 .7197 .60929 .7405 .60603 .73148 .60189 Metetra
.491 .844 .994 r
.73148 .60189 .7405 .60603 .76139 .60151 .75257 .59802 Metetra
.545 .882 .988 r
.75257 .59802 .76139 .60151 .78236 .59575 .7737 .59228 Metetra
.603 .906 .984 r
.7737 .59228 .78236 .59575 .8034 .58895 .79486 .58494 Metetra
.651 .912 .98 r
.79486 .58494 .8034 .58895 .82452 .58137 .81608 .57646 Metetra
.683 .903 .974 r
.81608 .57646 .82452 .58137 .84575 .57335 .83736 .56733 Metetra
.699 .884 .966 r
.83736 .56733 .84575 .57335 .86709 .56518 .85876 .55798 Metetra
.702 .859 .957 r
.85876 .55798 .86709 .56518 .88858 .55708 .88029 .54877 Metetra
.698 .834 .948 r
.88029 .54877 .88858 .55708 .91024 .5492 .90199 .53992 Metetra
.69 .812 .94 r
.90199 .53992 .91024 .5492 .93207 .5416 .92388 .53152 Metetra
.682 .794 .934 r
.92388 .53152 .93207 .5416 .9541 .53429 .94597 .52358 Metetra
.675 .78 .929 r
.94597 .52358 .9541 .53429 .97631 .52722 .96827 .51604 Metetra
.686 .743 .894 r
.36877 .67039 .37988 .68095 .39825 .67463 .38723 .66352 Metetra
.695 .737 .883 r
.38723 .66352 .39825 .67463 .41674 .66784 .40583 .65598 Metetra
.704 .728 .869 r
.40583 .65598 .41674 .66784 .43536 .66053 .42455 .6477 Metetra
.711 .716 .853 r
.42455 .6477 .43536 .66053 .4541 .6527 .44339 .63868 Metetra
.713 .701 .837 r
.44339 .63868 .4541 .6527 .47294 .64443 .46233 .62905 Metetra
.711 .685 .823 r
.46233 .62905 .47294 .64443 .49189 .63594 .48136 .6191 Metetra
.704 .668 .812 r
.48136 .6191 .49189 .63594 .51094 .62755 .50047 .60933 Metetra
.69 .65 .805 r
.50047 .60933 .51094 .62755 .53008 .6197 .51967 .60035 Metetra
.671 .632 .802 r
.51967 .60035 .53008 .6197 .54935 .61285 .53897 .59285 Metetra
.644 .615 .806 r
.53897 .59285 .54935 .61285 .56875 .60743 .55841 .58744 Metetra
.611 .6 .815 r
.55841 .58744 .56875 .60743 .58832 .60374 .57803 .58455 Metetra
.569 .589 .833 r
.57803 .58455 .58832 .60374 .6081 .60183 .59788 .58426 Metetra
.519 .583 .859 r
.59788 .58426 .6081 .60183 .62812 .6015 .618 .58629 Metetra
.459 .586 .893 r
.618 .58629 .62812 .6015 .64838 .60225 .63841 .58993 Metetra
.391 .603 .932 r
.63841 .58993 .64838 .60225 .66888 .60341 .6591 .59419 Metetra
.325 .636 .964 r
.6591 .59419 .66888 .60341 .68959 .60419 .68005 .59793 Metetra
.278 .682 .971 r
.68005 .59793 .68959 .60419 .71047 .60386 .70118 .60009 Metetra
.277 .737 .951 r
.70118 .60009 .71047 .60386 .73148 .60189 .72243 .59988 Metetra
.33 .798 .927 r
.72243 .59988 .73148 .60189 .75257 .59802 .74374 .59691 Metetra
.423 .861 .92 r
.74374 .59691 .75257 .59802 .7737 .59228 .76505 .59121 Metetra
.529 .914 .932 r
.76505 .59121 .7737 .59228 .79486 .58494 .78635 .5832 Metetra
.621 .944 .949 r
.78635 .5832 .79486 .58494 .81608 .57646 .80766 .57353 Metetra
.683 .946 .96 r
.80766 .57353 .81608 .57646 .83736 .56733 .82899 .56292 Metetra
.715 .926 .962 r
.82899 .56292 .83736 .56733 .85876 .55798 .85042 .55203 Metetra
.723 .896 .958 r
.85042 .55203 .85876 .55798 .88029 .54877 .87197 .54136 Metetra
.718 .863 .95 r
.87197 .54136 .88029 .54877 .90199 .53992 .89369 .53124 Metetra
.707 .834 .943 r
.89369 .53124 .90199 .53992 .92388 .53152 .91562 .52181 Metetra
.695 .809 .936 r
.91562 .52181 .92388 .53152 .94597 .52358 .93777 .51306 Metetra
.684 .79 .931 r
.93777 .51306 .94597 .52358 .96827 .51604 .96014 .50492 Metetra
.696 .741 .886 r
.35753 .6595 .36877 .67039 .38723 .66352 .3761 .65196 Metetra
.707 .734 .872 r
.3761 .65196 .38723 .66352 .40583 .65598 .39481 .6435 Metetra
.717 .723 .855 r
.39481 .6435 .40583 .65598 .42455 .6477 .41364 .63403 Metetra
.724 .71 .836 r
.41364 .63403 .42455 .6477 .44339 .63868 .43259 .62354 Metetra
.726 .693 .818 r
.43259 .62354 .44339 .63868 .46233 .62905 .45164 .61222 Metetra
.723 .675 .803 r
.45164 .61222 .46233 .62905 .48136 .6191 .47076 .6005 Metetra
.713 .656 .791 r
.47076 .6005 .48136 .6191 .50047 .60933 .48994 .58903 Metetra
.696 .635 .784 r
.48994 .58903 .50047 .60933 .51967 .60035 .50919 .57868 Metetra
.672 .615 .782 r
.50919 .57868 .51967 .60035 .53897 .59285 .52852 .57038 Metetra
.639 .594 .787 r
.52852 .57038 .53897 .59285 .55841 .58744 .54798 .565 Metetra
.596 .573 .798 r
.54798 .565 .55841 .58744 .57803 .58455 .56763 .5631 Metetra
.539 .552 .817 r
.56763 .5631 .57803 .58455 .59788 .58426 .58753 .56485 Metetra
.465 .534 .844 r
.58753 .56485 .59788 .58426 .618 .58629 .60774 .56982 Metetra
.368 .52 .877 r
.60774 .56982 .618 .58629 .63841 .58993 .6283 .57707 Metetra
.247 .514 .908 r
.6283 .57707 .63841 .58993 .6591 .59419 .6492 .58523 Metetra
.117 .518 .912 r
.6492 .58523 .6591 .59419 .68005 .59793 .6704 .59271 Metetra
.023 .537 .866 r
.6704 .59271 .68005 .59793 .70118 .60009 .69181 .59803 Metetra
.017 .581 .796 r
.69181 .59803 .70118 .60009 .72243 .59988 .71334 .60006 Metetra
.102 .658 .754 r
.71334 .60006 .72243 .59988 .74374 .59691 .73489 .59824 Metetra
.25 .761 .763 r
.73489 .59824 .74374 .59691 .76505 .59121 .7564 .59262 Metetra
.42 .865 .812 r
.7564 .59262 .76505 .59121 .78635 .5832 .77785 .58377 Metetra
.571 .94 .87 r
.77785 .58377 .78635 .5832 .80766 .57353 .79924 .57262 Metetra
.677 .971 .916 r
.79924 .57262 .80766 .57353 .82899 .56292 .82062 .56016 Metetra
.731 .962 .941 r
.82062 .56016 .82899 .56292 .85042 .55203 .84206 .54734 Metetra
.748 .931 .948 r
.84206 .54734 .85042 .55203 .87197 .54136 .86362 .53486 Metetra
.743 .893 .947 r
.86362 .53486 .87197 .54136 .89369 .53124 .88535 .52317 Metetra
.728 .856 .942 r
.88535 .52317 .89369 .53124 .91562 .52181 .9073 .51245 Metetra
.71 .825 .936 r
.9073 .51245 .91562 .52181 .93777 .51306 .92948 .50272 Metetra
.695 .801 .931 r
.92948 .50272 .93777 .51306 .96014 .50492 .95191 .49384 Metetra
.706 .741 .878 r
.34617 .64832 .35753 .6595 .3761 .65196 .36485 .64 Metetra
.72 .732 .861 r
.36485 .64 .3761 .65196 .39481 .6435 .38368 .63049 Metetra
.731 .721 .841 r
.38368 .63049 .39481 .6435 .41364 .63403 .40264 .61964 Metetra
.738 .706 .821 r
.40264 .61964 .41364 .63403 .43259 .62354 .42171 .60746 Metetra
.74 .689 .802 r
.42171 .60746 .43259 .62354 .45164 .61222 .44088 .5942 Metetra
.735 .669 .786 r
.44088 .5942 .45164 .61222 .47076 .6005 .4601 .58043 Metetra
.723 .649 .774 r
.4601 .58043 .47076 .6005 .48994 .58903 .47935 .56702 Metetra
.704 .627 .768 r
.47935 .56702 .48994 .58903 .50919 .57868 .49865 .5551 Metetra
.675 .604 .768 r
.49865 .5551 .50919 .57868 .52852 .57038 .51801 .5459 Metetra
.635 .578 .774 r
.51801 .5459 .52852 .57038 .54798 .565 .53748 .54056 Metetra
.579 .55 .786 r
.53748 .54056 .54798 .565 .56763 .5631 .55714 .53983 Metetra
.503 .518 .805 r
.55714 .53983 .56763 .5631 .58753 .56485 .57708 .54391 Metetra
.396 .48 .829 r
.57708 .54391 .58753 .56485 .60774 .56982 .59737 .55229 Metetra
.247 .436 .85 r
.59737 .55229 .60774 .56982 .6283 .57707 .61807 .56374 Metetra
.055 .385 .847 r
.61807 .56374 .6283 .57707 .6492 .58523 .63917 .57645 Metetra
0 .338 .786 r
.63917 .57645 .6492 .58523 .6704 .59271 .66062 .58832 Metetra
0 .324 .674 r
.66062 .58832 .6704 .59271 .69181 .59803 .68232 .59737 Metetra
.232 0 0 r
.68232 .59737 .69181 .59803 .71334 .60006 .70415 .60206 Metetra
.103 0 0 r
.70415 .60206 .71334 .60006 .73489 .59824 .72597 .60161 Metetra
.72597 .60161 .73489 .59824 .7564 .59262 .7477 .5961 Metetra
.326 .792 .68 r
.7477 .5961 .7564 .59262 .77785 .58377 .7693 .58628 Metetra
.532 .915 .779 r
.7693 .58628 .77785 .58377 .79924 .57262 .79079 .57338 Metetra
.677 .978 .858 r
.79079 .57338 .79924 .57262 .82062 .56016 .81221 .55876 Metetra
.753 .984 .906 r
.81221 .55876 .82062 .56016 .84206 .54734 .83365 .54369 Metetra
.777 .957 .929 r
.83365 .54369 .84206 .54734 .86362 .53486 .8552 .52909 Metetra
.771 .917 .936 r
.8552 .52909 .86362 .53486 .88535 .52317 .87693 .51557 Metetra
.751 .875 .936 r
.87693 .51557 .88535 .52317 .9073 .51245 .89888 .50337 Metetra
.729 .84 .933 r
.89888 .50337 .9073 .51245 .92948 .50272 .9211 .49249 Metetra
.708 .811 .929 r
.9211 .49249 .92948 .50272 .95191 .49384 .94359 .48277 Metetra
.716 .741 .871 r
.33467 .63692 .34617 .64832 .36485 .64 .35347 .62778 Metetra
.732 .733 .852 r
.35347 .62778 .36485 .64 .38368 .63049 .37243 .61715 Metetra
.744 .721 .83 r
.37243 .61715 .38368 .63049 .40264 .61964 .39153 .60483 Metetra
.752 .706 .808 r
.39153 .60483 .40264 .61964 .42171 .60746 .41074 .59086 Metetra
.754 .689 .789 r
.41074 .59086 .42171 .60746 .44088 .5942 .43003 .57555 Metetra
.749 .67 .774 r
.43003 .57555 .44088 .5942 .4601 .58043 .44937 .55961 Metetra
.736 .649 .763 r
.44937 .55961 .4601 .58043 .47935 .56702 .46871 .54415 Metetra
.713 .626 .759 r
.46871 .54415 .47935 .56702 .49865 .5551 .48807 .53058 Metetra
.68 .601 .76 r
.48807 .53058 .49865 .5551 .51801 .5459 .50745 .52044 Metetra
.632 .571 .768 r
.50745 .52044 .51801 .5459 .53748 .54056 .52692 .51514 Metetra
.562 .534 .782 r
.52692 .51514 .53748 .54056 .55714 .53983 .54658 .51563 Metetra
.459 .486 .8 r
.54658 .51563 .55714 .53983 .57708 .54391 .56654 .52219 Metetra
.307 .421 .814 r
.56654 .52219 .57708 .54391 .59737 .55229 .58689 .53418 Metetra
.092 .331 .806 r
.58689 .53418 .59737 .55229 .61807 .56374 .6077 .5501 Metetra
0 .225 .74 r
.6077 .5501 .61807 .56374 .63917 .57645 .62899 .56768 Metetra
0 .14 .613 r
.62899 .56768 .63917 .57645 .66062 .58832 .65069 .58429 Metetra
.456 0 0 r
.65069 .58429 .66062 .58832 .68232 .59737 .67268 .59737 Metetra
.396 0 0 r
.67268 .59737 .68232 .59737 .70415 .60206 .6948 .60495 Metetra
.225 0 0 r
.6948 .60495 .70415 .60206 .72597 .60161 .7169 .60602 Metetra
.7169 .60602 .72597 .60161 .7477 .5961 .73886 .60062 Metetra
.73886 .60062 .7477 .5961 .7693 .58628 .76063 .58974 Metetra
.552 .916 .738 r
.76063 .58974 .7693 .58628 .79079 .57338 .78221 .57495 Metetra
.711 .985 .823 r
.78221 .57495 .79079 .57338 .81221 .55876 .80368 .558 Metetra
.788 .994 .876 r
.80368 .558 .81221 .55876 .83365 .54369 .82513 .54049 Metetra
.81 .968 .905 r
.82513 .54049 .83365 .54369 .8552 .52909 .84667 .52361 Metetra
.8 .928 .919 r
.84667 .52361 .8552 .52909 .87693 .51557 .86839 .50812 Metetra
.775 .886 .925 r
.86839 .50812 .87693 .51557 .89888 .50337 .89036 .49433 Metetra
.747 .849 .926 r
.89036 .49433 .89888 .50337 .9211 .49249 .9126 .48223 Metetra
.721 .818 .925 r
.9126 .48223 .9211 .49249 .94359 .48277 .93514 .47162 Metetra
.726 .744 .866 r
.32302 .62545 .33467 .63692 .35347 .62778 .34195 .61551 Metetra
.743 .736 .845 r
.34195 .61551 .35347 .62778 .37243 .61715 .36104 .6038 Metetra
.758 .726 .823 r
.36104 .6038 .37243 .61715 .39153 .60483 .38029 .59009 Metetra
.766 .712 .801 r
.38029 .59009 .39153 .60483 .41074 .59086 .39965 .5744 Metetra
.769 .696 .782 r
.39965 .5744 .41074 .59086 .43003 .57555 .41909 .55714 Metetra
.764 .678 .768 r
.41909 .55714 .43003 .57555 .44937 .55961 .43855 .53914 Metetra
.75 .658 .759 r
.43855 .53914 .44937 .55961 .46871 .54415 .458 .52173 Metetra
.727 .636 .757 r
.458 .52173 .46871 .54415 .48807 .53058 .47742 .5066 Metetra
.689 .609 .762 r
.47742 .5066 .48807 .53058 .50745 .52044 .49683 .49557 Metetra
.631 .575 .773 r
.49683 .49557 .50745 .52044 .52692 .51514 .51632 .4903 Metetra
.542 .528 .79 r
.51632 .4903 .52692 .51514 .54658 .51563 .53597 .49194 Metetra
.402 .459 .804 r
.53597 .49194 .54658 .51563 .56654 .52219 .55593 .50083 Metetra
.189 .353 .798 r
.55593 .50083 .56654 .52219 .58689 .53418 .57631 .51624 Metetra
0 .209 .735 r
.57631 .51624 .58689 .53418 .6077 .5501 .59721 .53641 Metetra
0 .064 .603 r
.59721 .53641 .6077 .5501 .62899 .56768 .61865 .55866 Metetra
.535 .015 0 r
.61865 .55866 .62899 .56768 .65069 .58429 .64056 .57983 Metetra
.567 0 0 r
.64056 .57983 .65069 .58429 .67268 .59737 .6628 .59681 Metetra
.476 0 0 r
.6628 .59681 .67268 .59737 .6948 .60495 .68521 .60721 Metetra
.261 0 0 r
.68521 .60721 .6948 .60495 .7169 .60602 .70757 .60974 Metetra
.70757 .60974 .7169 .60602 .73886 .60062 .72976 .60445 Metetra
.409 .84 .698 r
.72976 .60445 .73886 .60062 .76063 .58974 .7517 .59254 Metetra
.653 .963 .783 r
.7517 .59254 .76063 .58974 .78221 .57495 .7734 .5759 Metetra
.783 .998 .832 r
.7734 .5759 .78221 .57495 .80368 .558 .79493 .55668 Metetra
.836 .989 .863 r
.79493 .55668 .80368 .558 .82513 .54049 .81641 .53679 Metetra
.843 .96 .884 r
.81641 .53679 .82513 .54049 .84667 .52361 .83796 .51771 Metetra
.825 .923 .9 r
.83796 .51771 .84667 .52361 .86839 .50812 .85969 .50031 Metetra
.796 .885 .91 r
.85969 .50031 .86839 .50812 .89036 .49433 .88168 .48498 Metetra
.763 .85 .916 r
.88168 .48498 .89036 .49433 .9126 .48223 .90396 .4717 Metetra
.733 .82 .918 r
.90396 .4717 .9126 .48223 .93514 .47162 .92656 .46023 Metetra
.734 .749 .864 r
.31122 .61407 .32302 .62545 .34195 .61551 .33027 .60349 Metetra
.754 .743 .843 r
.33027 .60349 .34195 .61551 .36104 .6038 .3495 .59089 Metetra
.77 .735 .821 r
.3495 .59089 .36104 .6038 .38029 .59009 .36889 .57603 Metetra
.781 .724 .8 r
.36889 .57603 .38029 .59009 .39965 .5744 .38841 .55895 Metetra
.785 .711 .782 r
.38841 .55895 .39965 .5744 .41909 .55714 .408 .5401 Metetra
.782 .696 .769 r
.408 .5401 .41909 .55714 .43855 .53914 .4276 .52043 Metetra
.769 .679 .764 r
.4276 .52043 .43855 .53914 .458 .52173 .44716 .50146 Metetra
.745 .659 .766 r
.44716 .50146 .458 .52173 .47742 .5066 .46667 .48506 Metetra
.704 .634 .776 r
.46667 .48506 .47742 .5066 .49683 .49557 .48614 .4733 Metetra
.634 .597 .794 r
.48614 .4733 .49683 .49557 .51632 .4903 .50564 .46805 Metetra
.517 .537 .815 r
.50564 .46805 .51632 .4903 .53597 .49194 .5253 .47059 Metetra
.32 .434 .822 r
.5253 .47059 .53597 .49194 .55593 .50083 .54525 .48131 Metetra
.025 .271 .769 r
.54525 .48131 .55593 .50083 .57631 .51624 .56565 .49945 Metetra
0 .078 .633 r
.56565 .49945 .57631 .51624 .59721 .53641 .5866 .52302 Metetra
0 0 .474 r
.5866 .52302 .59721 .53641 .61865 .55866 .60814 .54903 Metetra
.616 .106 0 r
.60814 .54903 .61865 .55866 .64056 .57983 .6302 .57389 Metetra
.604 .053 0 r
.6302 .57389 .64056 .57983 .6628 .59681 .65265 .59404 Metetra
.477 0 0 r
.65265 .59404 .6628 .59681 .68521 .60721 .67528 .60672 Metetra
.181 0 0 r
.67528 .60672 .68521 .60721 .70757 .60974 .69787 .61044 Metetra
.261 .77 .801 r
.69787 .61044 .70757 .60974 .72976 .60445 .72027 .60523 Metetra
.616 .958 .872 r
.72027 .60523 .72976 .60445 .7517 .59254 .74238 .59245 Metetra
.788 .995 .868 r
.74238 .59245 .7517 .59254 .7734 .5759 .7642 .57428 Metetra
.855 .982 .857 r
.7642 .57428 .7734 .5759 .79493 .55668 .78582 .55317 Metetra
.873 .956 .858 r
.78582 .55317 .79493 .55668 .81641 .53679 .80737 .53133 Metetra
.864 .927 .867 r
.80737 .53133 .81641 .53679 .83796 .51771 .82897 .51042 Metetra
.84 .898 .879 r
.82897 .51042 .83796 .51771 .85969 .50031 .85074 .49145 Metetra
.808 .868 .892 r
.85074 .49145 .85969 .50031 .88168 .48498 .87278 .47485 Metetra
.774 .84 .902 r
.87278 .47485 .88168 .48498 .90396 .4717 .89514 .4606 Metetra
.742 .815 .909 r
.89514 .4606 .90396 .4717 .92656 .46023 .91782 .4484 Metetra
.74 .757 .866 r
.29924 .603 .31122 .61407 .33027 .60349 .31841 .59201 Metetra
.761 .755 .846 r
.31841 .59201 .33027 .60349 .3495 .59089 .33776 .57888 Metetra
.78 .75 .825 r
.33776 .57888 .3495 .59089 .36889 .57603 .3573 .56335 Metetra
.795 .744 .806 r
.3573 .56335 .36889 .57603 .38841 .55895 .37696 .54546 Metetra
.802 .736 .79 r
.37696 .54546 .38841 .55895 .408 .5401 .39669 .52568 Metetra
.803 .727 .781 r
.39669 .52568 .408 .5401 .4276 .52043 .41644 .50505 Metetra
.793 .717 .779 r
.41644 .50505 .4276 .52043 .44716 .50146 .43613 .48517 Metetra
.771 .703 .788 r
.43613 .48517 .44716 .50146 .46667 .48506 .45575 .46803 Metetra
.726 .684 .809 r
.45575 .46803 .46667 .48506 .48614 .4733 .4753 .45583 Metetra
.641 .647 .841 r
.4753 .45583 .48614 .4733 .50564 .46805 .49485 .45054 Metetra
.475 .57 .871 r
.49485 .45054 .50564 .46805 .5253 .47059 .51453 .45354 Metetra
.18 .408 .847 r
.51453 .45354 .5253 .47059 .54525 .48131 .5345 .46525 Metetra
0 .166 .702 r
.5345 .46525 .54525 .48131 .56565 .49945 .5549 .48487 Metetra
0 0 .508 r
.5549 .48487 .56565 .49945 .5866 .52302 .57587 .51031 Metetra
.609 .136 0 r
.57587 .51031 .5866 .52302 .60814 .54903 .59745 .53839 Metetra
.633 .135 0 r
.59745 .53839 .60814 .54903 .6302 .57389 .61959 .56528 Metetra
.563 .035 0 r
.61959 .56528 .6302 .57389 .65265 .59404 .64215 .5872 Metetra
0 .205 .626 r
.64215 .5872 .65265 .59404 .67528 .60672 .66493 .60113 Metetra
.083 .584 .894 r
.66493 .60113 .67528 .60672 .69787 .61044 .68769 .60549 Metetra
.53 .858 .996 r
.68769 .60549 .69787 .61044 .72027 .60523 .71025 .60028 Metetra
.756 .927 .945 r
.71025 .60028 .72027 .60523 .74238 .59245 .73252 .58696 Metetra
.842 .921 .885 r
.73252 .58696 .74238 .59245 .7642 .57428 .75449 .56787 Metetra
.87 .904 .852 r
.75449 .56787 .7642 .57428 .78582 .55317 .77625 .54565 Metetra
.873 .886 .841 r
.77625 .54565 .78582 .55317 .80737 .53133 .7979 .52266 Metetra
.86 .87 .845 r
.7979 .52266 .80737 .53133 .82897 .51042 .81961 .50068 Metetra
.837 .854 .857 r
.81961 .50068 .82897 .51042 .85074 .49145 .84149 .48078 Metetra
.808 .837 .872 r
.84149 .48078 .85074 .49145 .87278 .47485 .86363 .46342 Metetra
.776 .819 .887 r
.86363 .46342 .87278 .47485 .89514 .4606 .88609 .44857 Metetra
.745 .802 .898 r
.88609 .44857 .89514 .4606 .91782 .4484 .90888 .43592 Metetra
.742 .767 .874 r
.28706 .59241 .29924 .603 .31841 .59201 .30633 .58138 Metetra
.766 .77 .856 r
.30633 .58138 .31841 .59201 .33776 .57888 .32579 .56822 Metetra
.788 .772 .838 r
.32579 .56822 .33776 .57888 .3573 .56335 .34544 .55268 Metetra
.807 .773 .822 r
.34544 .55268 .3573 .56335 .37696 .54546 .36523 .53478 Metetra
.82 .774 .81 r
.36523 .53478 .37696 .54546 .39669 .52568 .3851 .51502 Metetra
.826 .776 .805 r
.3851 .51502 .39669 .52568 .41644 .50505 .40498 .49442 Metetra
.823 .778 .811 r
.40498 .49442 .41644 .50505 .43613 .48517 .42481 .47454 Metetra
.804 .781 .831 r
.42481 .47454 .43613 .48517 .45575 .46803 .44456 .4574 Metetra
.757 .779 .871 r
.44456 .4574 .45575 .46803 .4753 .45583 .46422 .44516 Metetra
.641 .754 .931 r
.46422 .44516 .4753 .45583 .49485 .45054 .48387 .43978 Metetra
.369 .638 .959 r
.48387 .43978 .49485 .45054 .51453 .45354 .50362 .44263 Metetra
0 .348 .812 r
.50362 .44263 .51453 .45354 .5345 .46525 .52362 .45413 Metetra
0 .045 .55 r
.52362 .45413 .5345 .46525 .5549 .48487 .54404 .47348 Metetra
.606 .114 0 r
.54404 .47348 .5549 .48487 .57587 .51031 .56501 .49862 Metetra
.64 .154 0 r
.56501 .49862 .57587 .51031 .59745 .53839 .58658 .52637 Metetra
.583 .099 0 r
.58658 .52637 .59745 .53839 .61959 .56528 .60872 .55294 Metetra
0 .069 .589 r
.60872 .55294 .61959 .56528 .64215 .5872 .6313 .57455 Metetra
0 .352 .823 r
.6313 .57455 .64215 .5872 .66493 .60113 .65412 .58825 Metetra
.367 .611 .944 r
.65412 .58825 .66493 .60113 .68769 .60549 .67696 .59243 Metetra
.625 .733 .925 r
.67696 .59243 .68769 .60549 .71025 .60028 .69963 .58712 Metetra
.749 .775 .874 r
.69963 .58712 .71025 .60028 .73252 .58696 .72204 .57375 Metetra
.806 .788 .836 r
.72204 .57375 .73252 .58696 .75449 .56787 .74417 .55465 Metetra
.831 .794 .816 r
.74417 .55465 .75449 .56787 .77625 .54565 .7661 .53244 Metetra
.838 .797 .812 r
.7661 .53244 .77625 .54565 .7979 .52266 .78793 .50947 Metetra
.832 .798 .819 r
.78793 .50947 .7979 .52266 .81961 .50068 .80982 .48749 Metetra
.817 .798 .834 r
.80982 .48749 .81961 .50068 .84149 .48078 .83187 .46759 Metetra
.794 .795 .853 r
.83187 .46759 .84149 .48078 .86363 .46342 .85417 .4502 Metetra
.768 .79 .871 r
.85417 .4502 .86363 .46342 .88609 .44857 .87679 .4353 Metetra
.74 .783 .887 r
.87679 .4353 .88609 .44857 .90888 .43592 .89974 .42258 Metetra
.738 .779 .886 r
.27467 .58241 .28706 .59241 .30633 .58138 .294 .57178 Metetra
.764 .789 .874 r
.294 .57178 .30633 .58138 .32579 .56822 .31355 .5592 Metetra
.79 .801 .861 r
.31355 .5592 .32579 .56822 .34544 .55268 .33328 .54444 Metetra
.814 .814 .85 r
.33328 .54444 .34544 .55268 .36523 .53478 .35316 .52754 Metetra
.834 .83 .844 r
.35316 .52754 .36523 .53478 .3851 .51502 .37313 .50892 Metetra
.847 .85 .845 r
.37313 .50892 .3851 .51502 .40498 .49442 .39313 .48951 Metetra
.849 .875 .86 r
.39313 .48951 .40498 .49442 .42481 .47454 .4131 .47076 Metetra
.829 .907 .893 r
.4131 .47076 .42481 .47454 .44456 .4574 .43299 .45449 Metetra
.752 .933 .947 r
.43299 .45449 .44456 .4574 .46422 .44516 .45281 .44269 Metetra
.516 .883 .977 r
.45281 .44269 .46422 .44516 .48387 .43978 .4726 .43715 Metetra
.026 .585 .811 r
.4726 .43715 .48387 .43978 .50362 .44263 .49248 .43912 Metetra
.407 0 0 r
.49248 .43912 .50362 .44263 .52362 .45413 .51257 .44898 Metetra
.603 .04 0 r
.51257 .44898 .52362 .45413 .54404 .47348 .53304 .46597 Metetra
.657 .125 0 r
.53304 .46597 .54404 .47348 .56501 .49862 .55401 .48818 Metetra
.61 .104 0 r
.55401 .48818 .56501 .49862 .58658 .52637 .57554 .51272 Metetra
0 .025 .558 r
.57554 .51272 .58658 .52637 .60872 .55294 .5976 .53612 Metetra
0 .242 .757 r
.5976 .53612 .60872 .55294 .6313 .57455 .6201 .55499 Metetra
.256 .44 .851 r
.6201 .55499 .6313 .57455 .65412 .58825 .64286 .56665 Metetra
.493 .555 .848 r
.64286 .56665 .65412 .58825 .67696 .59243 .66568 .56969 Metetra
.627 .615 .819 r
.66568 .56969 .67696 .59243 .69963 .58712 .6884 .56414 Metetra
.704 .65 .793 r
.6884 .56414 .69963 .58712 .72204 .57375 .71091 .55131 Metetra
.748 .674 .779 r
.71091 .55131 .72204 .57375 .74417 .55465 .73321 .53329 Metetra
.774 .694 .775 r
.73321 .53329 .74417 .55465 .7661 .53244 .75535 .51244 Metetra
.787 .711 .78 r
.75535 .51244 .7661 .53244 .78793 .50947 .77742 .49089 Metetra
.789 .726 .793 r
.77742 .49089 .78793 .50947 .80982 .48749 .79955 .47021 Metetra
.783 .739 .812 r
.79955 .47021 .80982 .48749 .83187 .46759 .82185 .4514 Metetra
.769 .749 .835 r
.82185 .4514 .83187 .46759 .85417 .4502 .84439 .43486 Metetra
.75 .756 .857 r
.84439 .43486 .85417 .4502 .87679 .4353 .86722 .42057 Metetra
.729 .759 .876 r
.86722 .42057 .87679 .4353 .89974 .42258 .89037 .40825 Metetra
.727 .792 .904 r
.26204 .57305 .27467 .58241 .294 .57178 .28142 .56326 Metetra
.752 .811 .899 r
.28142 .56326 .294 .57178 .31355 .5592 .301 .55189 Metetra
.779 .835 .895 r
.301 .55189 .31355 .5592 .33328 .54444 .32077 .53876 Metetra
.806 .865 .892 r
.32077 .53876 .33328 .54444 .35316 .52754 .34069 .52387 Metetra
.827 .902 .892 r
.34069 .52387 .35316 .52754 .37313 .50892 .36072 .50758 Metetra
.835 .945 .894 r
.36072 .50758 .37313 .50892 .39313 .48951 .38081 .49063 Metetra
.808 .984 .89 r
.38081 .49063 .39313 .48951 .4131 .47076 .4009 .47418 Metetra
.695 .982 .85 r
.4009 .47418 .4131 .47076 .43299 .45449 .42094 .45972 Metetra
.42 .848 .71 r
.42094 .45972 .43299 .45449 .45281 .44269 .44095 .44887 Metetra
.44095 .44887 .45281 .44269 .4726 .43715 .46094 .4431 Metetra
.296 0 0 r
.46094 .4431 .4726 .43715 .49248 .43912 .48101 .44342 Metetra
.495 0 0 r
.48101 .44342 .49248 .43912 .51257 .44898 .50128 .4501 Metetra
.601 .043 0 r
.50128 .4501 .51257 .44898 .53304 .46597 .52185 .46251 Metetra
.618 .052 0 r
.52185 .46251 .53304 .46597 .55401 .48818 .54285 .47907 Metetra
.477 0 0 r
.54285 .47907 .55401 .48818 .57554 .51272 .56433 .4974 Metetra
0 .248 .759 r
.56433 .4974 .57554 .51272 .5976 .53612 .58628 .51472 Metetra
.223 .396 .825 r
.58628 .51472 .5976 .53612 .6201 .55499 .60862 .52833 Metetra
.43 .473 .803 r
.60862 .52833 .6201 .55499 .64286 .56665 .63122 .53614 Metetra
.547 .516 .773 r
.63122 .53614 .64286 .56665 .66568 .56969 .65393 .53707 Metetra
.618 .546 .752 r
.65393 .53707 .66568 .56969 .6884 .56414 .67662 .53116 Metetra
.665 .571 .74 r
.67662 .53116 .6884 .56414 .71091 .55131 .69921 .51945 Metetra
.697 .594 .737 r
.69921 .51945 .71091 .55131 .73321 .53329 .72167 .5036 Metetra
.719 .617 .742 r
.72167 .5036 .73321 .53329 .75535 .51244 .74404 .48548 Metetra
.734 .639 .754 r
.74404 .48548 .75535 .51244 .77742 .49089 .7664 .46676 Metetra
.742 .662 .772 r
.7664 .46676 .77742 .49089 .79955 .47021 .78884 .44872 Metetra
.743 .684 .795 r
.78884 .44872 .79955 .47021 .82185 .4514 .81145 .43214 Metetra
.737 .704 .82 r
.81145 .43214 .82185 .4514 .84439 .43486 .83428 .41735 Metetra
.726 .721 .846 r
.83428 .41735 .84439 .43486 .86722 .42057 .85738 .40434 Metetra
.712 .734 .868 r
.85738 .40434 .86722 .42057 .89037 .40825 .88077 .3929 Metetra
.705 .802 .925 r
.24917 .56423 .26204 .57305 .28142 .56326 .26856 .55568 Metetra
.724 .83 .93 r
.26856 .55568 .28142 .56326 .301 .55189 .28814 .54609 Metetra
.744 .868 .937 r
.28814 .54609 .301 .55189 .32077 .53876 .30789 .53533 Metetra
.759 .916 .943 r
.30789 .53533 .32077 .53876 .34069 .52387 .3278 .5234 Metetra
.751 .965 .934 r
.3278 .5234 .34069 .52387 .36072 .50758 .34784 .51052 Metetra
.68 .978 .874 r
.34784 .51052 .36072 .50758 .38081 .49063 .36797 .49717 Metetra
.49 .881 .704 r
.36797 .49717 .38081 .49063 .4009 .47418 .38814 .48413 Metetra
.38814 .48413 .4009 .47418 .42094 .45972 .40835 .47236 Metetra
.056 0 0 r
.40835 .47236 .42094 .45972 .44095 .44887 .42856 .46295 Metetra
.24 0 0 r
.42856 .46295 .44095 .44887 .46094 .4431 .44882 .45687 Metetra
.364 0 .018 r
.44882 .45687 .46094 .4431 .48101 .44342 .46916 .45479 Metetra
.447 0 .017 r
.46916 .45479 .48101 .44342 .50128 .4501 .48967 .45688 Metetra
.493 0 0 r
.48967 .45688 .50128 .4501 .52185 .46251 .51043 .46267 Metetra
.451 0 0 r
.51043 .46267 .52185 .46251 .54285 .47907 .53151 .47109 Metetra
0 .386 .794 r
.53151 .47109 .54285 .47907 .56433 .4974 .55297 .48058 Metetra
.269 .489 .885 r
.55297 .48058 .56433 .4974 .58628 .51472 .57479 .4893 Metetra
.446 .491 .813 r
.57479 .4893 .58628 .51472 .60862 .52833 .59694 .49555 Metetra
.528 .492 .759 r
.59694 .49555 .60862 .52833 .63122 .53614 .61932 .49801 Metetra
.577 .498 .729 r
.61932 .49801 .63122 .53614 .65393 .53707 .64186 .49603 Metetra
.61 .509 .714 r
.64186 .49603 .65393 .53707 .67662 .53116 .66446 .48965 Metetra
.636 .523 .709 r
.66446 .48965 .67662 .53116 .69921 .51945 .68707 .47955 Metetra
.656 .54 .711 r
.68707 .47955 .69921 .51945 .72167 .5036 .70967 .46678 Metetra
.672 .561 .72 r
.70967 .46678 .72167 .5036 .74404 .48548 .73229 .45251 Metetra
.685 .584 .736 r
.73229 .45251 .74404 .48548 .7664 .46676 .75496 .43782 Metetra
.695 .61 .757 r
.75496 .43782 .7664 .46676 .78884 .44872 .77775 .42353 Metetra
.7 .637 .783 r
.77775 .42353 .78884 .44872 .81145 .43214 .80071 .41015 Metetra
.7 .664 .811 r
.80071 .41015 .81145 .43214 .83428 .41735 .82388 .39789 Metetra
.697 .689 .839 r
.82388 .39789 .83428 .41735 .85738 .40434 .84729 .38676 Metetra
.69 .71 .863 r
.84729 .38676 .85738 .40434 .88077 .3929 .87095 .37662 Metetra
.671 .806 .947 r
.23607 .55573 .24917 .56423 .26856 .55568 .25544 .54872 Metetra
.673 .838 .963 r
.25544 .54872 .26856 .55568 .28814 .54609 .27497 .54131 Metetra
.666 .882 .978 r
.27497 .54131 .28814 .54609 .30789 .53533 .29466 .53345 Metetra
.63 .926 .973 r
.29466 .53345 .30789 .53533 .3278 .5234 .31451 .52516 Metetra
.513 .914 .885 r
.31451 .52516 .3278 .5234 .34784 .51052 .33449 .51649 Metetra
.33449 .51649 .34784 .51052 .36797 .49717 .35461 .50763 Metetra
.35461 .50763 .36797 .49717 .38814 .48413 .37484 .49883 Metetra
.153 0 0 r
.37484 .49883 .38814 .48413 .40835 .47236 .39518 .49045 Metetra
.259 0 .027 r
.39518 .49045 .40835 .47236 .42856 .46295 .41562 .48286 Metetra
.32 0 .092 r
.41562 .48286 .42856 .46295 .44882 .45687 .43618 .47642 Metetra
.351 0 .104 r
.43618 .47642 .44882 .45687 .46916 .45479 .45686 .47137 Metetra
.352 0 .056 r
.45686 .47137 .46916 .45479 .48967 .45688 .4777 .46774 Metetra
.298 0 0 r
.4777 .46774 .48967 .45688 .51043 .46267 .49873 .46538 Metetra
.054 0 0 r
.49873 .46538 .51043 .46267 .53151 .47109 .51998 .46387 Metetra
.424 .763 .996 r
.51998 .46387 .53151 .47109 .55297 .48058 .54147 .46266 Metetra
.56 .632 .88 r
.54147 .46266 .55297 .48058 .57479 .4893 .5632 .46113 Metetra
.583 .549 .782 r
.5632 .46113 .57479 .4893 .59694 .49555 .58515 .45867 Metetra
.592 .511 .732 r
.58515 .45867 .59694 .49555 .61932 .49801 .60731 .45486 Metetra
.6 .495 .706 r
.60731 .45486 .61932 .49801 .64186 .49603 .62964 .4495 Metetra
.607 .491 .695 r
.62964 .4495 .64186 .49603 .66446 .48965 .65211 .4426 Metetra
.615 .494 .692 r
.65211 .4426 .66446 .48965 .68707 .47955 .6747 .43439 Metetra
.623 .505 .698 r
.6747 .43439 .68707 .47955 .70967 .46678 .69742 .42523 Metetra
.632 .521 .71 r
.69742 .42523 .70967 .46678 .73229 .45251 .72027 .41551 Metetra
.641 .542 .727 r
.72027 .41551 .73229 .45251 .75496 .43782 .74325 .40561 Metetra
.649 .569 .751 r
.74325 .40561 .75496 .43782 .77775 .42353 .7664 .39579 Metetra
.656 .599 .778 r
.7664 .39579 .77775 .42353 .80071 .41015 .78973 .38625 Metetra
.662 .631 .808 r
.78973 .38625 .80071 .41015 .82388 .39789 .81326 .37704 Metetra
.665 .662 .837 r
.81326 .37704 .82388 .39789 .84729 .38676 .837 .36818 Metetra
.666 .689 .863 r
.837 .36818 .84729 .38676 .87095 .37662 .86096 .35962 Metetra
.625 .799 .966 r
.22276 .54727 .23607 .55573 .25544 .54872 .24209 .5419 Metetra
.598 .827 .987 r
.24209 .5419 .25544 .54872 .27497 .54131 .26155 .53683 Metetra
.538 .856 .997 r
.26155 .53683 .27497 .54131 .29466 .53345 .28114 .53212 Metetra
.4 .841 .938 r
.28114 .53212 .29466 .53345 .31451 .52516 .30087 .52776 Metetra
.153 .691 .706 r
.30087 .52776 .31451 .52516 .33449 .51649 .32075 .52369 Metetra
.096 0 0 r
.32075 .52369 .33449 .51649 .35461 .50763 .34081 .51973 Metetra
.246 0 0 r
.34081 .51973 .35461 .50763 .37484 .49883 .36105 .51561 Metetra
.316 0 .028 r
.36105 .51561 .37484 .49883 .39518 .49045 .3815 .51098 Metetra
.34 0 .102 r
.3815 .51098 .39518 .49045 .41562 .48286 .40217 .50542 Metetra
.333 0 .125 r
.40217 .50542 .41562 .48286 .43618 .47642 .42305 .49859 Metetra
.295 0 .1 r
.42305 .49859 .43618 .47642 .45686 .47137 .44412 .49025 Metetra
.204 0 .002 r
.44412 .49025 .45686 .47137 .4777 .46774 .46536 .48034 Metetra
.46536 .48034 .4777 .46774 .49873 .46538 .48675 .46906 Metetra
.521 .913 .794 r
.48675 .46906 .49873 .46538 .51998 .46387 .50825 .45684 Metetra
.756 .878 .934 r
.50825 .45684 .51998 .46387 .54147 .46266 .52984 .44423 Metetra
.717 .694 .827 r
.52984 .44423 .54147 .46266 .5632 .46113 .55154 .43189 Metetra
.672 .591 .756 r
.55154 .43189 .5632 .46113 .58515 .45867 .57335 .42039 Metetra
.641 .535 .717 r
.57335 .42039 .58515 .45867 .60731 .45486 .5953 .41012 Metetra
.621 .503 .697 r
.5953 .41012 .60731 .45486 .62964 .4495 .61743 .40129 Metetra
.608 .486 .688 r
.61743 .40129 .62964 .4495 .65211 .4426 .63976 .39385 Metetra
.599 .48 .688 r
.63976 .39385 .65211 .4426 .6747 .43439 .66232 .38758 Metetra
.595 .482 .695 r
.66232 .38758 .6747 .43439 .69742 .42523 .68512 .38213 Metetra
.595 .493 .709 r
.68512 .38213 .69742 .42523 .72027 .41551 .70816 .37712 Metetra
.598 .512 .728 r
.70816 .37712 .72027 .41551 .74325 .40561 .73143 .37218 Metetra
.604 .538 .753 r
.73143 .37218 .74325 .40561 .7664 .39579 .75492 .36705 Metetra
.613 .57 .782 r
.75492 .36705 .7664 .39579 .78973 .38625 .77861 .36153 Metetra
.623 .606 .813 r
.77861 .36153 .78973 .38625 .81326 .37704 .80249 .35555 Metetra
.632 .642 .842 r
.80249 .35555 .81326 .37704 .837 .36818 .82656 .3491 Metetra
.64 .674 .867 r
.82656 .3491 .837 .36818 .86096 .35962 .8508 .34223 Metetra
.575 .783 .977 r
.20925 .53851 .22276 .54727 .24209 .5419 .22853 .5347 Metetra
.511 .794 .997 r
.22853 .5347 .24209 .5419 .26155 .53683 .2479 .53187 Metetra
.385 .784 .986 r
.2479 .53187 .26155 .53683 .28114 .53212 .26738 .53018 Metetra
.155 .687 .855 r
.26738 .53018 .28114 .53212 .30087 .52776 .28697 .52961 Metetra
.123 0 0 r
.28697 .52961 .30087 .52776 .32075 .52369 .30672 .52999 Metetra
.307 0 0 r
.30672 .52999 .32075 .52369 .34081 .51973 .32668 .53081 Metetra
.384 0 0 r
.32668 .53081 .34081 .51973 .36105 .51561 .34691 .53127 Metetra
.396 0 .051 r
.34691 .53127 .36105 .51561 .3815 .51098 .36744 .53032 Metetra
.369 0 .092 r
.36744 .53032 .3815 .51098 .40217 .50542 .38831 .52678 Metetra
.303 0 .082 r
.38831 .52678 .40217 .50542 .42305 .49859 .40951 .51956 Metetra
.18 0 .01 r
.40951 .51956 .42305 .49859 .44412 .49025 .431 .50796 Metetra
.431 .50796 .44412 .49025 .46536 .48034 .45268 .49187 Metetra
.481 .819 .525 r
.45268 .49187 .46536 .48034 .48675 .46906 .47448 .47191 Metetra
.846 .997 .822 r
.47448 .47191 .48675 .46906 .50825 .45684 .4963 .44935 Metetra
.869 .863 .832 r
.4963 .44935 .50825 .45684 .52984 .44423 .51809 .42592 Metetra
.8 .723 .779 r
.51809 .42592 .52984 .44423 .55154 .43189 .53983 .40344 Metetra
.736 .628 .739 r
.53983 .40344 .55154 .43189 .57335 .42039 .56157 .38353 Metetra
.685 .565 .713 r
.56157 .38353 .57335 .42039 .5953 .41012 .58338 .36732 Metetra
.644 .522 .699 r
.58338 .36732 .5953 .41012 .61743 .40129 .60535 .35531 Metetra
.612 .494 .694 r
.60535 .35531 .61743 .40129 .63976 .39385 .62756 .34738 Metetra
.587 .477 .696 r
.62756 .34738 .63976 .39385 .66232 .38758 .65007 .34287 Metetra
.569 .471 .704 r
.65007 .34287 .66232 .38758 .68512 .38213 .67293 .34081 Metetra
.558 .476 .719 r
.67293 .34081 .68512 .38213 .70816 .37712 .69613 .34011 Metetra
.555 .492 .74 r
.69613 .34011 .70816 .37712 .73143 .37218 .71964 .33976 Metetra
.558 .517 .766 r
.71964 .33976 .73143 .37218 .75492 .36705 .74343 .33896 Metetra
.568 .551 .795 r
.74343 .33896 .75492 .36705 .77861 .36153 .76744 .3372 Metetra
.582 .59 .826 r
.76744 .3372 .77861 .36153 .80249 .35555 .79164 .33424 Metetra
.598 .629 .853 r
.79164 .33424 .80249 .35555 .82656 .3491 .81601 .33006 Metetra
.614 .665 .876 r
.81601 .33006 .82656 .3491 .8508 .34223 .84053 .32477 Metetra
.531 .759 .98 r
.19558 .52914 .20925 .53851 .22853 .5347 .21482 .52664 Metetra
.436 .749 .994 r
.21482 .52664 .22853 .5347 .2479 .53187 .23411 .52569 Metetra
.264 .7 .963 r
.23411 .52569 .2479 .53187 .26738 .53018 .25348 .52652 Metetra
0 .56 .808 r
.25348 .52652 .26738 .53018 .28697 .52961 .27294 .52918 Metetra
.263 0 0 r
.27294 .52918 .28697 .52961 .30672 .52999 .29255 .53333 Metetra
.41 0 0 r
.29255 .53333 .30672 .52999 .32668 .53081 .31241 .53824 Metetra
.454 0 0 r
.31241 .53824 .32668 .53081 .34691 .53127 .33259 .54265 Metetra
.432 0 0 r
.33259 .54265 .34691 .53127 .36744 .53032 .35318 .54489 Metetra
.353 0 0 r
.35318 .54489 .36744 .53032 .38831 .52678 .37423 .54308 Metetra
.202 0 0 r
.37423 .54308 .38831 .52678 .40951 .51956 .39572 .53551 Metetra
.39572 .53551 .40951 .51956 .431 .50796 .4176 .52107 Metetra
.4176 .52107 .431 .50796 .45268 .49187 .43973 .49962 Metetra
.836 .989 .724 r
.43973 .49962 .45268 .49187 .47448 .47191 .46196 .47218 Metetra
.932 .94 .779 r
.46196 .47218 .47448 .47191 .4963 .44935 .48415 .44083 Metetra
.904 .833 .766 r
.48415 .44083 .4963 .44935 .51809 .42592 .50619 .40828 Metetra
.846 .739 .745 r
.50619 .40828 .51809 .42592 .53983 .40344 .52807 .37737 Metetra
.785 .663 .729 r
.52807 .37737 .53983 .40344 .56157 .38353 .54983 .35055 Metetra
.726 .602 .718 r
.54983 .35055 .56157 .38353 .58338 .36732 .57158 .32949 Metetra
.671 .553 .713 r
.57158 .32949 .58338 .36732 .60535 .35531 .59345 .31489 Metetra
.621 .515 .712 r
.59345 .31489 .60535 .35531 .62756 .34738 .61558 .30653 Metetra
.578 .488 .717 r
.61558 .30653 .62756 .34738 .65007 .34287 .63807 .30342 Metetra
.543 .473 .727 r
.63807 .30342 .65007 .34287 .67293 .34081 .66097 .30409 Metetra
.519 .47 .742 r
.66097 .30409 .67293 .34081 .69613 .34011 .68429 .30688 Metetra
.507 .482 .764 r
.68429 .30688 .69613 .34011 .71964 .33976 .70799 .31026 Metetra
.507 .506 .79 r
.70799 .31026 .71964 .33976 .74343 .33896 .73201 .31302 Metetra
.52 .542 .819 r
.73201 .31302 .74343 .33896 .76744 .3372 .75629 .31435 Metetra
.54 .583 .847 r
.75629 .31435 .76744 .3372 .79164 .33424 .78077 .31387 Metetra
.565 .625 .871 r
.78077 .31387 .79164 .33424 .81601 .33006 .8054 .31155 Metetra
.589 .663 .889 r
.8054 .31155 .81601 .33006 .84053 .32477 .83017 .30756 Metetra
.503 .735 .977 r
.18177 .51895 .19558 .52914 .21482 .52664 .20099 .51735 Metetra
.393 .708 .985 r
.20099 .51735 .21482 .52664 .23411 .52569 .22023 .51771 Metetra
.212 .639 .952 r
.22023 .51771 .23411 .52569 .25348 .52652 .23952 .52035 Metetra
0 .499 .824 r
.23952 .52035 .25348 .52652 .27294 .52918 .25888 .52529 Metetra
.282 0 0 r
.25888 .52529 .27294 .52918 .29255 .53333 .27839 .53216 Metetra
.424 0 0 r
.27839 .53216 .29255 .53333 .31241 .53824 .29815 .54001 Metetra
.461 0 0 r
.29815 .54001 .31241 .53824 .33259 .54265 .31829 .54728 Metetra
.407 0 0 r
.31829 .54728 .33259 .54265 .35318 .54489 .33892 .55182 Metetra
.245 0 0 r
.33892 .55182 .35318 .54489 .37423 .54308 .3601 .55126 Metetra
.3601 .55126 .37423 .54308 .39572 .53551 .38185 .5434 Metetra
.543 .9 .691 r
.38185 .5434 .39572 .53551 .4176 .52107 .40407 .52684 Metetra
.846 .998 .778 r
.40407 .52684 .4176 .52107 .43973 .49962 .42661 .50144 Metetra
.936 .947 .768 r
.42661 .50144 .43973 .49962 .46196 .47218 .44925 .46855 Metetra
.939 .874 .745 r
.44925 .46855 .46196 .47218 .48415 .44083 .47181 .43083 Metetra
.913 .809 .731 r
.47181 .43083 .48415 .44083 .50619 .40828 .49414 .39174 Metetra
.874 .752 .725 r
.49414 .39174 .50619 .40828 .52807 .37737 .51621 .35484 Metetra
.825 .7 .726 r
.51621 .35484 .52807 .37737 .54983 .35055 .53808 .32314 Metetra
.768 .65 .731 r
.53808 .32314 .54983 .35055 .57158 .32949 .55986 .29867 Metetra
.704 .601 .739 r
.55986 .29867 .57158 .32949 .59345 .31489 .58172 .28224 Metetra
.636 .556 .747 r
.58172 .28224 .59345 .31489 .61558 .30653 .60384 .27356 Metetra
.57 .517 .757 r
.60384 .27356 .61558 .30653 .63807 .30342 .62633 .27138 Metetra
.512 .49 .769 r
.62633 .27138 .63807 .30342 .66097 .30409 .64927 .2739 Metetra
.47 .478 .784 r
.64927 .2739 .66097 .30409 .68429 .30688 .67268 .27908 Metetra
.448 .484 .804 r
.67268 .27908 .68429 .30688 .70799 .31026 .69653 .28504 Metetra
.448 .507 .827 r
.69653 .28504 .70799 .31026 .73201 .31302 .72073 .29025 Metetra
.467 .544 .852 r
.72073 .29025 .73201 .31302 .75629 .31435 .74521 .29372 Metetra
.498 .588 .875 r
.74521 .29372 .75629 .31435 .78077 .31387 .7699 .29497 Metetra
.534 .631 .893 r
.7699 .29497 .78077 .31387 .8054 .31155 .79475 .29393 Metetra
.568 .668 .905 r
.79475 .29393 .8054 .31155 .83017 .30756 .81973 .29082 Metetra
.494 .716 .97 r
.16783 .5078 .18177 .51895 .20099 .51735 .18707 .50664 Metetra
.388 .68 .976 r
.18707 .50664 .20099 .51735 .22023 .51771 .20631 .50767 Metetra
.226 .609 .953 r
.20631 .50767 .22023 .51771 .23952 .52035 .22556 .51122 Metetra
.017 .495 .874 r
.22556 .51122 .23952 .52035 .25888 .52529 .24487 .51735 Metetra
0 .361 .746 r
.24487 .51735 .25888 .52529 .27839 .53216 .26433 .52564 Metetra
.312 0 0 r
.26433 .52564 .27839 .53216 .29815 .54001 .28405 .53504 Metetra
.331 0 0 r
.28405 .53504 .29815 .54001 .31829 .54728 .30417 .5438 Metetra
.21 0 0 r
.30417 .5438 .31829 .54728 .33892 .55182 .32483 .54956 Metetra
.111 .655 .835 r
.32483 .54956 .33892 .55182 .3601 .55126 .34612 .54962 Metetra
.552 .912 .96 r
.34612 .54962 .3601 .55126 .38185 .5434 .36806 .54156 Metetra
.815 .959 .906 r
.36806 .54156 .38185 .5434 .40407 .52684 .39055 .5238 Metetra
.903 .912 .818 r
.39055 .5238 .40407 .52684 .42661 .50144 .4134 .4962 Metetra
.925 .861 .758 r
.4134 .4962 .42661 .50144 .44925 .46855 .43639 .46031 Metetra
.924 .822 .727 r
.43639 .46031 .44925 .46855 .47181 .43083 .45928 .41912 Metetra
.912 .791 .714 r
.45928 .41912 .47181 .43083 .49414 .39174 .48191 .37649 Metetra
.89 .764 .716 r
.48191 .37649 .49414 .39174 .51621 .35484 .50422 .33636 Metetra
.857 .737 .73 r
.50422 .33636 .51621 .35484 .53808 .32314 .52626 .30204 Metetra
.81 .708 .752 r
.52626 .30204 .53808 .32314 .55986 .29867 .54815 .27572 Metetra
.744 .671 .779 r
.54815 .27572 .55986 .29867 .58172 .28224 .57009 .25829 Metetra
.658 .625 .806 r
.57009 .25829 .58172 .28224 .60384 .27356 .59225 .24938 Metetra
.56 .575 .825 r
.59225 .24938 .60384 .27356 .62633 .27138 .61479 .24763 Metetra
.468 .53 .838 r
.61479 .24763 .62633 .27138 .64927 .2739 .63779 .25106 Metetra
.4 .502 .847 r
.63779 .25106 .64927 .2739 .67268 .27908 .66128 .25745 Metetra
.369 .499 .859 r
.66128 .25745 .67268 .27908 .69653 .28504 .68523 .2647 Metetra
.376 .52 .874 r
.68523 .2647 .69653 .28504 .72073 .29025 .70956 .27115 Metetra
.409 .559 .892 r
.70956 .27115 .72073 .29025 .74521 .29372 .73418 .27569 Metetra
.458 .603 .907 r
.73418 .27569 .74521 .29372 .7699 .29497 .75904 .27779 Metetra
.508 .645 .917 r
.75904 .27779 .7699 .29497 .79475 .29393 .78405 .27736 Metetra
.553 .679 .922 r
.78405 .27736 .79475 .29393 .81973 .29082 .8092 .27467 Metetra
.501 .704 .961 r
.15377 .49571 .16783 .5078 .18707 .50664 .17307 .49453 Metetra
.41 .666 .965 r
.17307 .49453 .18707 .50664 .20631 .50767 .19235 .49557 Metetra
.282 .603 .952 r
.19235 .49557 .20631 .50767 .22556 .51122 .21164 .49917 Metetra
.129 .516 .913 r
.21164 .49917 .22556 .51122 .24487 .51735 .23097 .50539 Metetra
0 .428 .858 r
.23097 .50539 .24487 .51735 .26433 .52564 .25044 .51379 Metetra
0 .382 .823 r
.25044 .51379 .26433 .52564 .28405 .53504 .27017 .52333 Metetra
0 .416 .846 r
.27017 .52333 .28405 .53504 .30417 .5438 .29032 .53223 Metetra
.149 .542 .924 r
.29032 .53223 .30417 .5438 .32483 .54956 .31103 .53807 Metetra
.431 .699 .977 r
.31103 .53807 .32483 .54956 .34612 .54962 .3324 .53814 Metetra
.669 .789 .938 r
.3324 .53814 .34612 .54962 .36806 .54156 .35446 .52995 Metetra
.8 .808 .858 r
.35446 .52995 .36806 .54156 .39055 .5238 .37712 .51192 Metetra
.862 .801 .789 r
.37712 .51192 .39055 .5238 .4134 .4962 .40019 .48392 Metetra
.89 .791 .744 r
.40019 .48392 .4134 .4962 .43639 .46031 .42343 .4475 Metetra
.902 .783 .719 r
.42343 .4475 .43639 .46031 .45928 .41912 .44659 .40572 Metetra
.905 .778 .711 r
.44659 .40572 .45928 .41912 .48191 .37649 .46949 .3625 Metetra
.899 .776 .718 r
.46949 .3625 .48191 .37649 .50422 .33636 .49205 .32182 Metetra
.882 .776 .741 r
.49205 .32182 .50422 .33636 .52626 .30204 .5143 .28704 Metetra
.848 .774 .78 r
.5143 .28704 .52626 .30204 .54815 .27572 .53637 .26037 Metetra
.785 .763 .834 r
.53637 .26037 .54815 .27572 .57009 .25829 .55845 .24269 Metetra
.68 .731 .889 r
.55845 .24269 .57009 .25829 .59225 .24938 .58073 .23365 Metetra
.536 .67 .924 r
.58073 .23365 .59225 .24938 .61479 .24763 .60336 .23186 Metetra
.39 .595 .927 r
.60336 .23186 .61479 .24763 .63779 .25106 .62644 .23531 Metetra
.294 .541 .916 r
.62644 .23531 .63779 .25106 .66128 .25745 .65001 .24176 Metetra
.265 .525 .912 r
.65001 .24176 .66128 .25745 .68523 .2647 .67403 .24908 Metetra
.293 .545 .919 r
.67403 .24908 .68523 .2647 .70956 .27115 .69846 .25559 Metetra
.354 .585 .93 r
.69846 .25559 .70956 .27115 .73418 .27569 .72319 .26017 Metetra
.425 .628 .938 r
.72319 .26017 .73418 .27569 .75904 .27779 .74816 .26227 Metetra
.491 .666 .94 r
.74816 .26227 .75904 .27779 .78405 .27736 .7733 .26182 Metetra
.545 .695 .938 r
.7733 .26182 .78405 .27736 .8092 .27467 .79859 .25907 Metetra
.519 .7 .952 r
.13959 .48279 .15377 .49571 .17307 .49453 .15898 .4812 Metetra
.446 .663 .954 r
.15898 .4812 .17307 .49453 .19235 .49557 .17836 .48171 Metetra
.352 .61 .946 r
.17836 .48171 .19235 .49557 .21164 .49917 .19774 .48462 Metetra
.25 .543 .925 r
.19774 .48462 .21164 .49917 .23097 .50539 .21717 .48998 Metetra
.17 .483 .899 r
.21717 .48998 .23097 .50539 .25044 .51379 .23672 .4974 Metetra
.15 .455 .884 r
.23672 .4974 .25044 .51379 .27017 .52333 .25654 .50587 Metetra
.213 .477 .889 r
.25654 .50587 .27017 .52333 .29032 .53223 .27675 .51372 Metetra
.352 .541 .9 r
.27675 .51372 .29032 .53223 .31103 .53807 .29753 .51869 Metetra
.519 .616 .889 r
.29753 .51869 .31103 .53807 .3324 .53814 .31896 .51823 Metetra
.659 .671 .851 r
.31896 .51823 .3324 .53814 .35446 .52995 .34109 .50999 Metetra
.755 .704 .804 r
.34109 .50999 .35446 .52995 .37712 .51192 .36384 .4925 Metetra
.816 .725 .764 r
.36384 .4925 .37712 .51192 .40019 .48392 .38702 .4656 Metetra
.854 .739 .736 r
.38702 .4656 .40019 .48392 .42343 .4475 .41041 .43077 Metetra
.879 .753 .72 r
.41041 .43077 .42343 .4475 .44659 .40572 .43375 .39085 Metetra
.894 .769 .717 r
.43375 .39085 .44659 .40572 .46949 .3625 .45685 .34953 Metetra
.9 .789 .728 r
.45685 .34953 .46949 .3625 .49205 .32182 .47964 .31057 Metetra
.896 .814 .758 r
.47964 .31057 .49205 .32182 .5143 .28704 .50212 .27716 Metetra
.874 .843 .812 r
.50212 .27716 .5143 .28704 .53637 .26037 .52442 .25139 Metetra
.811 .867 .889 r
.52442 .25139 .53637 .26037 .55845 .24269 .5467 .23412 Metetra
.674 .855 .969 r
.5467 .23412 .55845 .24269 .58073 .23365 .56915 .22503 Metetra
.459 .771 .997 r
.56915 .22503 .58073 .23365 .60336 .23186 .59192 .2228 Metetra
.257 .65 .964 r
.59192 .2228 .60336 .23186 .62644 .23531 .61511 .22552 Metetra
.153 .569 .931 r
.61511 .22552 .62644 .23531 .65001 .24176 .63876 .23106 Metetra
.152 .551 .927 r
.63876 .23106 .65001 .24176 .67403 .24908 .66286 .23742 Metetra
.219 .577 .942 r
.66286 .23742 .67403 .24908 .69846 .25559 .68736 .243 Metetra
.315 .62 .958 r
.68736 .243 .69846 .25559 .72319 .26017 .71217 .24674 Metetra
.41 .661 .963 r
.71217 .24674 .72319 .26017 .74816 .26227 .73722 .24814 Metetra
.488 .692 .959 r
.73722 .24814 .74816 .26227 .7733 .26182 .76247 .24711 Metetra
.546 .714 .95 r
.76247 .24711 .7733 .26182 .79859 .25907 .78787 .24391 Metetra
.542 .7 .942 r
.12527 .46922 .13959 .48279 .15898 .4812 .14478 .46695 Metetra
.487 .668 .943 r
.14478 .46695 .15898 .4812 .17836 .48171 .16429 .46651 Metetra
.419 .623 .937 r
.16429 .46651 .17836 .48171 .19774 .48462 .18382 .4682 Metetra
.352 .57 .921 r
.18382 .4682 .19774 .48462 .21717 .48998 .2034 .47204 Metetra
.305 .522 .9 r
.2034 .47204 .21717 .48998 .23672 .4974 .22311 .47768 Metetra
.302 .495 .881 r
.22311 .47768 .23672 .4974 .25654 .50587 .24307 .48423 Metetra
.352 .499 .866 r
.24307 .48423 .25654 .50587 .27675 .51372 .26341 .49022 Metetra
.443 .529 .851 r
.26341 .49022 .27675 .51372 .29753 .51869 .28427 .49364 Metetra
.548 .57 .829 r
.28427 .49364 .29753 .51869 .31896 .51823 .30576 .49225 Metetra
.644 .611 .802 r
.30576 .49225 .31896 .51823 .34109 .50999 .32792 .48402 Metetra
.721 .646 .774 r
.32792 .48402 .34109 .50999 .36384 .4925 .35067 .46762 Metetra
.779 .676 .751 r
.35067 .46762 .36384 .4925 .38702 .4656 .37387 .44292 Metetra
.822 .704 .734 r
.37387 .44292 .38702 .4656 .41041 .43077 .39731 .41117 Metetra
.855 .732 .727 r
.39731 .41117 .41041 .43077 .43375 .39085 .42074 .37487 Metetra
.879 .763 .73 r
.42074 .37487 .43375 .39085 .45685 .34953 .44399 .33725 Metetra
.896 .801 .747 r
.44399 .33725 .45685 .34953 .47964 .31057 .46698 .30165 Metetra
.9 .847 .783 r
.46698 .30165 .47964 .31057 .50212 .27716 .48969 .27093 Metetra
.879 .902 .843 r
.48969 .27093 .50212 .27716 .52442 .25139 .51223 .24698 Metetra
.797 .946 .921 r
.51223 .24698 .52442 .25139 .5467 .23412 .53475 .23061 Metetra
.601 .921 .972 r
.53475 .23061 .5467 .23412 .56915 .22503 .5574 .22152 Metetra
.327 .789 .941 r
.5574 .22152 .56915 .22503 .59192 .2228 .58035 .21854 Metetra
.121 .645 .881 r
.58035 .21854 .59192 .2228 .61511 .22552 .60368 .21998 Metetra
.049 .574 .867 r
.60368 .21998 .61511 .22552 .63876 .23106 .62744 .22391 Metetra
.087 .576 .9 r
.62744 .22391 .63876 .23106 .66286 .23742 .65162 .22855 Metetra
.19 .617 .945 r
.65162 .22855 .66286 .23742 .68736 .243 .67618 .23248 Metetra
.311 .663 .973 r
.67618 .23248 .68736 .243 .71217 .24674 .70105 .23475 Metetra
.418 .697 .979 r
.70105 .23475 .71217 .24674 .73722 .24814 .72618 .23492 Metetra
.499 .719 .97 r
.72618 .23492 .73722 .24814 .76247 .24711 .75151 .23292 Metetra
.555 .732 .957 r
.75151 .23292 .76247 .24711 .78787 .24391 .77701 .22897 Metetra
.566 .704 .935 r
.11077 .45521 .12527 .46922 .14478 .46695 .13043 .45209 Metetra
.525 .676 .934 r
.13043 .45209 .14478 .46695 .16429 .46651 .15012 .45049 Metetra
.477 .639 .927 r
.15012 .45049 .16429 .46651 .18382 .4682 .16983 .45066 Metetra
.431 .595 .913 r
.16983 .45066 .18382 .4682 .2034 .47204 .18961 .45261 Metetra
.402 .555 .892 r
.18961 .45261 .2034 .47204 .22311 .47768 .20952 .45604 Metetra
.401 .527 .869 r
.20952 .45604 .22311 .47768 .24307 .48423 .22967 .46021 Metetra
.434 .519 .846 r
.22967 .46021 .24307 .48423 .26341 .49022 .25016 .46387 Metetra
.493 .53 .824 r
.25016 .46387 .26341 .49022 .28427 .49364 .27114 .46538 Metetra
.565 .554 .801 r
.27114 .46538 .28427 .49364 .30576 .49225 .29269 .46288 Metetra
.635 .584 .78 r
.29269 .46288 .30576 .49225 .32792 .48402 .31484 .45468 Metetra
.698 .616 .761 r
.31484 .45468 .32792 .48402 .35067 .46762 .33756 .43967 Metetra
.751 .648 .747 r
.33756 .43967 .35067 .46762 .37387 .44292 .36071 .41773 Metetra
.795 .682 .74 r
.36071 .41773 .37387 .44292 .39731 .41117 .38412 .38988 Metetra
.831 .718 .74 r
.38412 .38988 .39731 .41117 .42074 .37487 .40757 .35816 Metetra
.861 .76 .75 r
.40757 .35816 .42074 .37487 .44399 .33725 .43091 .32524 Metetra
.883 .811 .773 r
.43091 .32524 .44399 .33725 .46698 .30165 .45404 .29396 Metetra
.89 .873 .814 r
.45404 .29396 .46698 .30165 .48969 .27093 .47696 .2667 Metetra
.86 .94 .871 r
.47696 .2667 .48969 .27093 .51223 .24698 .49974 .24513 Metetra
.745 .975 .924 r
.49974 .24513 .51223 .24698 .53475 .23061 .52251 .22992 Metetra
.508 .908 .913 r
.52251 .22992 .53475 .23061 .5574 .22152 .5454 .22087 Metetra
.244 .757 .842 r
.5454 .22087 .5574 .22152 .58035 .21854 .56855 .21698 Metetra
.081 .638 .798 r
.56855 .21698 .58035 .21854 .60368 .21998 .59205 .2168 Metetra
.044 .599 .821 r
.59205 .2168 .60368 .21998 .62744 .22391 .61593 .2187 Metetra
.106 .622 .887 r
.61593 .2187 .62744 .22391 .65162 .22855 .64021 .22118 Metetra
.223 .67 .952 r
.64021 .22118 .65162 .22855 .67618 .23248 .66484 .22303 Metetra
.348 .71 .985 r
.66484 .22303 .67618 .23248 .70105 .23475 .68978 .22346 Metetra
.449 .732 .987 r
.68978 .22346 .70105 .23475 .72618 .23492 .71497 .2221 Metetra
.522 .742 .975 r
.71497 .2221 .72618 .23492 .75151 .23292 .74039 .2189 Metetra
.571 .747 .96 r
.74039 .2189 .75151 .23292 .77701 .22897 .76599 .21405 Metetra
.587 .711 .928 r
.09609 .44093 .11077 .45521 .13043 .45209 .11591 .43692 Metetra
.557 .687 .926 r
.11591 .43692 .13043 .45209 .15012 .45049 .13578 .4341 Metetra
.524 .657 .919 r
.13578 .4341 .15012 .45049 .16983 .45066 .1557 .43267 Metetra
.492 .621 .906 r
.1557 .43267 .16983 .45066 .18961 .45261 .1757 .43263 Metetra
.471 .585 .887 r
.1757 .43263 .18961 .45261 .20952 .45604 .19584 .43375 Metetra
.469 .558 .863 r
.19584 .43375 .20952 .45604 .22967 .46021 .2162 .43542 Metetra
.49 .543 .838 r
.2162 .43542 .22967 .46021 .25016 .46387 .23688 .43667 Metetra
.529 .544 .814 r
.23688 .43667 .25016 .46387 .27114 .46538 .25798 .43619 Metetra
.579 .556 .793 r
.25798 .43619 .27114 .46538 .29269 .46288 .27959 .43253 Metetra
.631 .577 .775 r
.27959 .43253 .29269 .46288 .31484 .45468 .30175 .42435 Metetra
.682 .604 .762 r
.30175 .42435 .31484 .45468 .33756 .43967 .32441 .4108 Metetra
.729 .635 .753 r
.32441 .4108 .33756 .43967 .36071 .41773 .34747 .39175 Metetra
.771 .67 .752 r
.34747 .39175 .36071 .41773 .38412 .38988 .3708 .36798 Metetra
.807 .71 .758 r
.3708 .36798 .38412 .38988 .40757 .35816 .39422 .34108 Metetra
.839 .758 .774 r
.39422 .34108 .40757 .35816 .43091 .32524 .41759 .31317 Metetra
.862 .817 .803 r
.41759 .31317 .43091 .32524 .45404 .29396 .44084 .28647 Metetra
.867 .887 .847 r
.44084 .28647 .45404 .29396 .47696 .2667 .46394 .26294 Metetra
.827 .953 .899 r
.46394 .26294 .47696 .2667 .49974 .24513 .48695 .24391 Metetra
.696 .972 .925 r
.48695 .24391 .49974 .24513 .52251 .22992 .50996 .22998 Metetra
.472 .894 .887 r
.50996 .22998 .52251 .22992 .5454 .22087 .5331 .22097 Metetra
.258 .768 .824 r
.5331 .22097 .5454 .22087 .56855 .21698 .55647 .2161 Metetra
.141 .685 .805 r
.55647 .2161 .56855 .21698 .59205 .2168 .58015 .21418 Metetra
.129 .668 .846 r
.58015 .21418 .59205 .2168 .61593 .2187 .60418 .21392 Metetra
.198 .695 .916 r
.60418 .21392 .61593 .2187 .64021 .22118 .62857 .21409 Metetra
.306 .73 .973 r
.62857 .21409 .64021 .22118 .66484 .22303 .65329 .21372 Metetra
.412 .752 .994 r
.65329 .21372 .66484 .22303 .68978 .22346 .6783 .2122 Metetra
.494 .76 .99 r
.6783 .2122 .68978 .22346 .71497 .2221 .70358 .20922 Metetra
.551 .759 .974 r
.70358 .20922 .71497 .2221 .74039 .2189 .72907 .20475 Metetra
.589 .757 .958 r
.72907 .20475 .74039 .2189 .76599 .21405 .75478 .19895 Metetra
.605 .718 .924 r
.08119 .42654 .09609 .44093 .11591 .43692 .10117 .42167 Metetra
.584 .699 .921 r
.10117 .42167 .11591 .43692 .13578 .4341 .12123 .4177 Metetra
.561 .675 .915 r
.12123 .4177 .13578 .4341 .1557 .43267 .14136 .41475 Metetra
.538 .645 .903 r
.14136 .41475 .1557 .43267 .1757 .43263 .1616 .41284 Metetra
.523 .615 .886 r
.1616 .41284 .1757 .43263 .19584 .43375 .18197 .41177 Metetra
.52 .589 .864 r
.18197 .41177 .19584 .43375 .2162 .43542 .20255 .4111 Metetra
.532 .572 .841 r
.20255 .4111 .2162 .43542 .23688 .43667 .22343 .41009 Metetra
.557 .565 .818 r
.22343 .41009 .23688 .43667 .25798 .43619 .24467 .40775 Metetra
.592 .57 .798 r
.24467 .40775 .25798 .43619 .27959 .43253 .26636 .403 Metetra
.632 .584 .782 r
.26636 .403 .27959 .43253 .30175 .42435 .28851 .39485 Metetra
.673 .605 .771 r
.28851 .39485 .30175 .42435 .32441 .4108 .31111 .38263 Metetra
.712 .633 .767 r
.31111 .38263 .32441 .4108 .34747 .39175 .33408 .36626 Metetra
.749 .666 .769 r
.33408 .36626 .34747 .39175 .3708 .36798 .35731 .3463 Metetra
.784 .708 .78 r
.35731 .3463 .3708 .36798 .39422 .34108 .38067 .32393 Metetra
.813 .758 .801 r
.38067 .32393 .39422 .34108 .41759 .31317 .40405 .30072 Metetra
.834 .818 .834 r
.40405 .30072 .41759 .31317 .44084 .28647 .42738 .27838 Metetra
.835 .886 .879 r
.42738 .27838 .44084 .28647 .46394 .26294 .45063 .2584 Metetra
.791 .946 .925 r
.45063 .2584 .46394 .26294 .48695 .24391 .47385 .24182 Metetra
.674 .959 .943 r
.47385 .24182 .48695 .24391 .50996 .22998 .4971 .2291 Metetra
.5 .904 .916 r
.4971 .2291 .50996 .22998 .5331 .22097 .52048 .22013 Metetra
.345 .821 .88 r
.52048 .22013 .5331 .22097 .55647 .2161 .54408 .2143 Metetra
.266 .767 .879 r
.54408 .2143 .55647 .2161 .58015 .21418 .56795 .21071 Metetra
.268 .756 .916 r
.56795 .21071 .58015 .21418 .60418 .21392 .59214 .20836 Metetra
.327 .768 .964 r
.59214 .20836 .60418 .21392 .62857 .21409 .61665 .2063 Metetra
.408 .78 .993 r
.61665 .2063 .62857 .21409 .65329 .21372 .64148 .20381 Metetra
.483 .782 .997 r
.64148 .20381 .65329 .21372 .6783 .2122 .66659 .20042 Metetra
.54 .776 .985 r
.66659 .20042 .6783 .2122 .70358 .20922 .69195 .19589 Metetra
.58 .769 .969 r
.69195 .19589 .70358 .20922 .72907 .20475 .71755 .19021 Metetra
.607 .763 .954 r
.71755 .19021 .72907 .20475 .75478 .19895 .74336 .18349 Metetra
.62 .725 .921 r
.06606 .41212 .08119 .42654 .10117 .42167 .0862 .4065 Metetra
.606 .711 .919 r
.0862 .4065 .10117 .42167 .12123 .4177 .10644 .40151 Metetra
.589 .692 .913 r
.10644 .40151 .12123 .4177 .14136 .41475 .12678 .39723 Metetra
.574 .668 .903 r
.12678 .39723 .14136 .41475 .1616 .41284 .14723 .39369 Metetra
.562 .643 .888 r
.14723 .39369 .1616 .41284 .18197 .41177 .16784 .39073 Metetra
.558 .62 .87 r
.16784 .39073 .18197 .41177 .20255 .4111 .18864 .38803 Metetra
.565 .602 .849 r
.18864 .38803 .20255 .4111 .22343 .41009 .2097 .38506 Metetra
.581 .593 .829 r
.2097 .38506 .22343 .41009 .24467 .40775 .23109 .38111 Metetra
.605 .592 .811 r
.23109 .38111 .24467 .40775 .26636 .403 .25286 .37542 Metetra
.635 .6 .797 r
.25286 .37542 .26636 .403 .28851 .39485 .27503 .36726 Metetra
.667 .616 .789 r
.27503 .36726 .28851 .39485 .31111 .38263 .29758 .35617 Metetra
.699 .64 .786 r
.29758 .35617 .31111 .38263 .33408 .36626 .32047 .34207 Metetra
.731 .671 .791 r
.32047 .34207 .33408 .36626 .35731 .3463 .34362 .32536 Metetra
.76 .71 .805 r
.34362 .32536 .35731 .3463 .38067 .32393 .36692 .30687 Metetra
.785 .757 .828 r
.36692 .30687 .38067 .32393 .40405 .30072 .39029 .28773 Metetra
.8 .813 .862 r
.39029 .28773 .40405 .30072 .42738 .27838 .41368 .26917 Metetra
.796 .873 .904 r
.41368 .26917 .42738 .27838 .45063 .2584 .43706 .25228 Metetra
.757 .923 .944 r
.43706 .25228 .45063 .2584 .47385 .24182 .46046 .23782 Metetra
.671 .939 .965 r
.46046 .23782 .47385 .24182 .4971 .2291 .48393 .22616 Metetra
.556 .913 .961 r
.48393 .22616 .4971 .2291 .52048 .22013 .50754 .21719 Metetra
.457 .87 .951 r
.50754 .21719 .52048 .22013 .54408 .2143 .53136 .2105 Metetra
.408 .836 .956 r
.53136 .2105 .54408 .2143 .56795 .21071 .55543 .20542 Metetra
.412 .821 .977 r
.55543 .20542 .56795 .21071 .59214 .20836 .57979 .20121 Metetra
.449 .814 .995 r
.57979 .20121 .59214 .20836 .61665 .2063 .60445 .19719 Metetra
.498 .806 1 r
.60445 .19719 .61665 .2063 .64148 .20381 .6294 .19282 Metetra
.543 .794 .991 r
.6294 .19282 .64148 .20381 .66659 .20042 .65461 .18777 Metetra
.578 .782 .976 r
.65461 .18777 .66659 .20042 .69195 .19589 .68009 .18187 Metetra
.604 .772 .961 r
.68009 .18187 .69195 .19589 .71755 .19021 .7058 .17511 Metetra
.622 .765 .948 r
.7058 .17511 .71755 .19021 .74336 .18349 .73174 .16757 Metetra
.632 .732 .92 r
.05067 .39772 .06606 .41212 .0862 .4065 .07096 .39146 Metetra
.622 .721 .917 r
.07096 .39146 .0862 .4065 .10644 .40151 .09137 .38563 Metetra
.611 .707 .913 r
.09137 .38563 .10644 .40151 .12678 .39723 .1119 .38026 Metetra
.6 .689 .905 r
.1119 .38026 .12678 .39723 .14723 .39369 .13256 .37538 Metetra
.592 .669 .893 r
.13256 .37538 .14723 .39369 .16784 .39073 .15338 .37088 Metetra
.588 .65 .879 r
.15338 .37088 .16784 .39073 .18864 .38803 .17439 .36653 Metetra
.591 .634 .862 r
.17439 .36653 .18864 .38803 .2097 .38506 .19564 .36197 Metetra
.602 .623 .845 r
.19564 .36197 .2097 .38506 .23109 .38111 .21717 .35672 Metetra
.618 .619 .83 r
.21717 .35672 .23109 .38111 .25286 .37542 .23903 .35024 Metetra
.639 .623 .818 r
.23903 .35024 .25286 .37542 .27503 .36726 .26123 .34205 Metetra
.664 .635 .811 r
.26123 .34205 .27503 .36726 .29758 .35617 .28376 .33183 Metetra
.689 .654 .81 r
.28376 .33183 .29758 .35617 .32047 .34207 .3066 .31952 Metetra
.714 .681 .816 r
.3066 .31952 .32047 .34207 .34362 .32536 .32968 .30538 Metetra
.737 .715 .83 r
.32968 .30538 .34362 .32536 .36692 .30687 .35294 .28998 Metetra
.756 .756 .853 r
.35294 .28998 .36692 .30687 .39029 .28773 .37631 .27409 Metetra
.765 .803 .884 r
.37631 .27409 .39029 .28773 .41368 .26917 .39975 .25857 Metetra
.759 .851 .92 r
.39975 .25857 .41368 .26917 .43706 .25228 .42325 .24417 Metetra
.729 .89 .954 r
.42325 .24417 .43706 .25228 .46046 .23782 .44682 .23142 Metetra
.674 .908 .976 r
.44682 .23142 .46046 .23782 .48393 .22616 .47049 .22059 Metetra
.606 .902 .986 r
.47049 .22059 .48393 .22616 .50754 .21719 .49431 .21161 Metetra
.549 .881 .989 r
.49431 .21161 .50754 .21719 .53136 .2105 .51834 .20418 Metetra
.52 .86 .994 r
.51834 .20418 .53136 .2105 .55543 .20542 .54261 .19785 Metetra
.52 .842 .999 r
.54261 .19785 .55543 .20542 .57979 .20121 .56714 .19209 Metetra
.538 .825 .998 r
.56714 .19209 .57979 .20121 .60445 .19719 .59195 .18644 Metetra
.563 .809 .991 r
.59195 .18644 .60445 .19719 .6294 .19282 .61703 .18051 Metetra
.587 .794 .978 r
.61703 .18051 .6294 .19282 .65461 .18777 .64238 .17409 Metetra
.607 .781 .964 r
.64238 .17409 .65461 .18777 .68009 .18187 .66798 .16704 Metetra
.622 .771 .952 r
.66798 .16704 .68009 .18187 .7058 .17511 .69381 .15938 Metetra
.633 .764 .941 r
.69381 .15938 .7058 .17511 .73174 .16757 .71989 .15114 Metetra
.64 .737 .919 r
.03503 .38332 .05067 .39772 .07096 .39146 .05546 .37656 Metetra
.634 .73 .917 r
.05546 .37656 .07096 .39146 .09137 .38563 .07603 .37005 Metetra
.626 .719 .914 r
.07603 .37005 .09137 .38563 .1119 .38026 .09673 .36384 Metetra
.619 .706 .908 r
.09673 .36384 .1119 .38026 .13256 .37538 .11757 .35791 Metetra
.613 .692 .899 r
.11757 .35791 .13256 .37538 .15338 .37088 .13858 .35222 Metetra
.611 .677 .888 r
.13858 .35222 .15338 .37088 .17439 .36653 .15978 .3466 Metetra
.612 .663 .875 r
.15978 .3466 .17439 .36653 .19564 .36197 .1812 .34082 Metetra
.618 .653 .862 r
.1812 .34082 .19564 .36197 .21717 .35672 .20287 .33455 Metetra
.629 .648 .85 r
.20287 .33455 .21717 .35672 .23903 .35024 .22483 .32746 Metetra
.644 .65 .841 r
.22483 .32746 .23903 .35024 .26123 .34205 .24708 .31921 Metetra
.662 .658 .835 r
.24708 .31921 .26123 .34205 .28376 .33183 .26962 .30961 Metetra
.681 .672 .835 r
.26962 .30961 .28376 .33183 .3066 .31952 .29244 .2986 Metetra
.699 .694 .841 r
.29244 .2986 .3066 .31952 .32968 .30538 .31549 .28636 Metetra
.716 .722 .854 r
.31549 .28636 .32968 .30538 .35294 .28998 .33873 .27326 Metetra
.728 .755 .874 r
.33873 .27326 .35294 .28998 .37631 .27409 .36212 .2598 Metetra
.733 .791 .899 r
.36212 .2598 .37631 .27409 .39975 .25857 .38562 .24655 Metetra
.727 .827 .927 r
.38562 .24655 .39975 .25857 .42325 .24417 .40922 .23401 Metetra
.706 .855 .953 r
.40922 .23401 .42325 .24417 .44682 .23142 .43294 .22254 Metetra
.673 .871 .974 r
.43294 .22254 .44682 .23142 .47049 .22059 .45679 .21231 Metetra
.636 .872 .986 r
.45679 .21231 .47049 .22059 .49431 .21161 .48081 .20328 Metetra
.605 .863 .992 r
.48081 .20328 .49431 .21161 .51834 .20418 .50503 .19526 Metetra
.588 .848 .994 r
.50503 .19526 .51834 .20418 .54261 .19785 .52949 .18793 Metetra
.585 .832 .992 r
.52949 .18793 .54261 .19785 .56714 .19209 .5542 .18095 Metetra
.592 .816 .985 r
.5542 .18095 .56714 .19209 .59195 .18644 .57917 .17401 Metetra
.603 .801 .975 r
.57917 .17401 .59195 .18644 .61703 .18051 .6044 .16686 Metetra
.615 .787 .964 r
.6044 .16686 .61703 .18051 .64238 .17409 .62988 .15935 Metetra
.626 .776 .953 r
.62988 .15935 .64238 .17409 .66798 .16704 .65562 .1514 Metetra
.635 .768 .943 r
.65562 .1514 .66798 .16704 .69381 .15938 .68159 .143 Metetra
.642 .762 .936 r
.68159 .143 .69381 .15938 .71989 .15114 .70781 .1342 Metetra
.646 .742 .919 r
.01913 .3689 .03503 .38332 .05546 .37656 .03969 .36175 Metetra
.642 .737 .918 r
.03969 .36175 .05546 .37656 .07603 .37005 .06039 .35473 Metetra
.637 .729 .915 r
.06039 .35473 .07603 .37005 .09673 .36384 .08125 .34787 Metetra
.633 .72 .911 r
.08125 .34787 .09673 .36384 .11757 .35791 .10226 .34117 Metetra
.629 .71 .905 r
.10226 .34117 .11757 .35791 .13858 .35222 .12344 .33458 Metetra
.627 .699 .897 r
.12344 .33458 .13858 .35222 .15978 .3466 .1448 .32802 Metetra
.627 .689 .888 r
.1448 .32802 .15978 .3466 .1812 .34082 .16638 .32133 Metetra
.631 .68 .878 r
.16638 .32133 .1812 .34082 .20287 .33455 .18818 .31431 Metetra
.638 .676 .869 r
.18818 .31431 .20287 .33455 .22483 .32746 .21024 .30674 Metetra
.648 .676 .862 r
.21024 .30674 .22483 .32746 .24708 .31921 .23256 .29841 Metetra
.661 .681 .859 r
.23256 .29841 .24708 .31921 .26962 .30961 .25514 .2892 Metetra
.674 .692 .859 r
.25514 .2892 .26962 .30961 .29244 .2986 .27797 .27908 Metetra
.686 .708 .864 r
.27797 .27908 .29244 .2986 .31549 .28636 .30103 .26816 Metetra
.698 .729 .875 r
.30103 .26816 .31549 .28636 .33873 .27326 .32428 .25665 Metetra
.705 .754 .89 r
.32428 .25665 .33873 .27326 .36212 .2598 .3477 .2449 Metetra
.707 .78 .909 r
.3477 .2449 .36212 .2598 .38562 .24655 .37127 .23324 Metetra
.702 .804 .929 r
.37127 .23324 .38562 .24655 .40922 .23401 .39498 .22199 Metetra
.689 .824 .948 r
.39498 .22199 .40922 .23401 .43294 .22254 .41884 .2114 Metetra
.67 .835 .963 r
.41884 .2114 .43294 .22254 .45679 .21231 .44285 .20156 Metetra
.65 .838 .973 r
.44285 .20156 .45679 .21231 .48081 .20328 .46706 .19245 Metetra
.633 .834 .978 r
.46706 .19245 .48081 .20328 .50503 .19526 .49147 .18395 Metetra
.623 .824 .978 r
.49147 .18395 .50503 .19526 .52949 .18793 .5161 .17585 Metetra
.62 .813 .974 r
.5161 .17585 .52949 .18793 .5542 .18095 .54098 .16795 Metetra
.622 .8 .968 r
.54098 .16795 .5542 .18095 .57917 .17401 .56611 .16004 Metetra
.627 .789 .959 r
.56611 .16004 .57917 .17401 .6044 .16686 .5915 .15197 Metetra
.633 .778 .951 r
.5915 .15197 .6044 .16686 .62988 .15935 .61713 .14363 Metetra
.638 .77 .943 r
.61713 .14363 .62988 .15935 .65562 .1514 .64301 .13497 Metetra
.643 .764 .936 r
.64301 .13497 .65562 .1514 .68159 .143 .66914 .12601 Metetra
.647 .759 .931 r
.66914 .12601 .68159 .143 .70781 .1342 .69551 .11675 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-2)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-1)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(1)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(2)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -70.3112 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(X) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001GR000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooolY0?ooo`030?ooe02K0000000000@00000
00<0VmCo0?ooo`3oool0OP3oool00?l0oooo:P3oool00`3DV`00002K0=Coo`020?ooo`030>ZjV`2j
j_l0oooo07l0oooo003o0?ooob/0oooo00<0omBK0000LP2jj_l0P`3oool00?l0oooo;03oool00`3o
j[X0LP0007:jjP220?ooo`00o`3oool^0?ooo`030;Yb001b^^X0oooo0800oooo003o0?ooobl0oooo
00<0^W:K0=Coo`3oool0O`3oool00?l0oooo:P3oool00`3Z^W80VmCo0?ooo`020?ooo`030=BK002K
e?l0oooo07l0oooo003o0?ooobX0oooo00L0omBK0000V`3Dool0oooo0?oDV`000780^^[o0800oooo
003o0?ooob/0oooo00D0omBK000000000000001b0;[Zo`0A0?ooo`030?ooe02K0000000000@00000
00<0VmCo0?ooo`3oool0IP3oool00?l0oooo@P3oool00`3DV`00002K0=Coo`020?ooo`030>ZjV`2j
j_l0oooo06L0oooo003o0?oood<0oooo00<0omBK0000LP2jj_l0J`3oool00?l0ooooA03oool00`3o
j[X0LP0007:jjP1Z0?ooo`00o`3oooli0?ooo`030;Yb00000000000000<0000000<007:j0?ooo`3o
ool0103oool00`2jLP00L[[Z0?ooo`1X0?ooo`00o`3ooom70?ooo`030;YbV`3Dool0oooo06L0oooo
003o0?oood80oooo00<0j[Yb09_Do`3oool00P3oool00`3DV`00VmCo0?ooo`1W0?ooo`00o`3ooom2
0?ooo`070?oDV`0009/0e?oo0?ooo`3oe9/0001b0;[Zo`1X0?ooo`00o`3ooolb0?ooo`8000003`3o
ool01@3oe9/00000000000000780^^[o06T0oooo003o0?oooc00oooo1@00001l0?ooo`00o`3oool]
0?ooo`<000000`3oool2000007`0oooo003o0?ooob/0oooo0P0000060?ooo`030000003oool00000
07/0oooo003o0?ooobP0oooo0`0000080?ooo`040000003oool0oooo000007X0oooo003o0?ooobH0
oooo0P00000;0?ooo`040000003oool0oooo000007X0oooo003o0?ooob<0oooo0`00000=0?ooo`05
0000003oool0oooo0?ooo`000000N@3oool00?l0oooo8@3oool2000000<0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07H0oooo003o0?oooah0oooo
0`00000B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0MP3oool00?l0oooo703o
ool2000001H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1e0?ooo`00o`3ooolI
0?ooo`<00000603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07@0oooo003o0?oo
oaH0oooo0`00000K0?ooo`030000003oool0oooo0080oooo0P00001f0?ooo`00hP3oool00`3o/5d0
00000000000300000003001M/03oool0oooo02P0oooo0P0000000`3oool000000?ooo`0K0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0L`3oool00>D0oooo00<0R38b08SGo`3oool0
:03oool3000000@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0780oooo003U0?ooo`0308Pb<P28eol0oooo02H0oooo0P00000S0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0LP3oool00>D0oooo00<0R38b08SGo`3oool08`3oool3
000002D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1a0?ooo`00i@3oool00`28
<S80R=Oo0?ooo`0Q0?ooo`800000:03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0700oooo003U0?ooo`0308Pb<P28eol0oooo01h0oooo0`00000Z0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0L03oool008/0oooo00H0/5d0000000000000<XSG0?ooo`3GR3820000
0003001M/03oool0oooo04l0oooo00<0R38b08SGo`3oool0703oool2000000<0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06l0oooo002<0?ooo`03
0;1M000bR=L0oooo0080oooo00<0R38003:8e`3oool0CP3oool01@3GR3800000000bR028<S80R=Oo
01X0oooo0`00000_0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0K`3oool008d0
oooo00D0R38003:8e`3oool0R38003:8e`1B0?ooo`030=N8<P000380R=Oo01P0oooo0P00000b0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0KP3oool008h0oooo00<0R3800000000b
R=L0J`3oool3000003@0oooo00<000000?ooo`3oool0203oool3000006l0oooo002>0?ooo`030;1M
00000000GK3o06T0oooo0P00000g0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
K@3oool008d0oooo00D0/5d0001M/03ook00G@0b08SGo`1U0?ooo`@00000>03oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo06`0oooo002<0?ooo`070;1M0000GK00oooo0?ooo`3oehP0
<P0b08SGo`1R0?ooo`800000103oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool008/0oooo00H0/5d0000000000380R=Oo0?ooo`2`G@020000
000305f`o`3oool0oooo05`0oooo0`00000o0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0J`3oool00?00oooo0P0000120?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0JP3oool00>d0oooo0`0000140?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
J@3oool00>/0oooo0P0000170?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0J@3o
ool00>P0oooo0`0000020?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`1X0?ooo`00i@3oool3000000H0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo06L0oooo003S0?ooo`800000C`3oool00`000000
oooo0?ooo`0>0?ooo`800000J@3oool00>00oooo0`00001A0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0IP3oool00=h0oooo0P00001D0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0I@3oool00=/0oooo0`0000020?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`1U0?ooo`00f@3oool2000005T0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`1T0?ooo`00eP3oool3000005/0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`1S0?ooo`00e03oool2000005h0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`1S0?ooo`00X@3oool01@3o/5d00000000000000000GK3o02/0oooo
0`00001P0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0HP3oool00:40oooo00H0
R39M0;3oo`3oool0oon`05d0G@2`oolX0?ooo`80000000<0oooo0000003oool0H03oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0640oooo002P0?ooo`030?n`G@00GK00oooo0080oooo
00<0ehPb03:8e`3oool0903oool3000000@0oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0640oooo002P0?ooo`030=N8<P0bR=L0oooo0080oooo00<0
ok1M001M/03oool08P3oool2000006T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0000
000C0?ooo`030?oDV`000000000000<0000000<009_D0?ooo`3oool0AP3oool00:00oooo00<0ehPb
03:8e`3oool00P3oool00`3o/5d005f`0?ooo`0O0?ooo`<00000J`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo01<0oooo00<0^W9b0;[Zo`3oool0B@3oool00:00oooo00<0ehPb03:8
e`3oool00P3oool00`3o/5d005f`0?ooo`0M0?ooo`800000KP3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01<0oooo00<0^W9b0;[Zo`3oool0B@3oool00:00oooo00<0ok1M03:8e`3o
ool00P3oool00`3GR380<XSG0?ooo`0J0?ooo`<00000L03oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0180oooo00<0^W9b0;[Zo`3oool0B@3oool00:40oooo00H0R38005f`o`3oool0
omN80380G@2`oolI0?ooo`8000000`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool01@3oool00`2jLP0000000000000300000003001b^P3oool0oooo
00<0oooo00<0^W9b0;[Zo`3oool0B@3oool00:40oooo00D0oon`05d000000000000b08SGo`0G0?oo
o`<00000M03oool2000001X0oooo00<000000?ooo`3oool04@3oool00`2jLW80^^[o0?ooo`190?oo
o`00^`3oool2000007D0oooo0P0000000`2U`^h000000000000J0?ooo`030000003oool0oooo0100
oooo00<0^W9b0;[Zo`3oool0B@3oool00;P0oooo0`00001d0?ooo`<000000`2U`^h2000001/0oooo
00<000000?ooo`3oool0303oool01@3Z^W800000001b^P2jLW80^^[o04X0oooo002f0?ooo`800000
M@3oool2000000H0YL;^00<000000:G2kP0000006P3oool00`000000oooo0?ooo`0>0?ooo`030>Zj
LP000780^^[o04X0oooo002c0?ooo`<000000P3oool00`000000oooo0?ooo`1_0?ooo`<00000202U
`^h010000000YL;^0:G2kP00000I0?ooo`800000G03oool00;00oooo0`00001c0?ooo`@000000P2T
`nl00`000000YL;^0:G2kP060:G2kP050000002U`^h0YL;^0:G2kP0000005P3oool2000000030?oo
o`000000oooo05/0oooo002^0?ooo`800000LP3oool4000000H0Y<?_00<000000:G2kP2U`^h01P2U
`^h01@000000YL;^0:G2kP2U`^h0000001X0oooo00<000000?ooo`3oool0F@3oool00:/0oooo0`00
001a0?ooo`<000002`2T`nl00`000000YL;^0:G2kP050:G2kP040000002U`^h0YL;^0:G2kP800000
6P3oool00`000000oooo0?ooo`1H0?ooo`00Z@3oool300000740oooo0P0000020:?5l@030000002T
`nl0Y<?_00X0Y<?_00<000000:G2kP2U`^h0102U`^h010000000YL;^0000000000020:C3k`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0F03oool00:H0oooo0`0000020?ooo`030000003o
ool0oooo06`0oooo0`0000040:?5l@030000002T`nl0Y<?_00/0Y<?_00<000000:G2kP2U`^h00P2U
`^h3000000@0Y<?_00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1G0?ooo`00Y03oool2
000000H0oooo00<000000?ooo`3oool0J@3oool2000000P0XlGa00<000000:C3k`2T`nl02P2T`nl0
0`000000YL;^0:G2kP02000000030:C3k`000000Y<?_00D0Y<?_00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`1F0?ooo`00X@3oool300000740oooo0`00000;0:?5l@030000002T`nl0Y<?_
00T0Y<?_0`0000040:C3k`030000002T`nl0Y<?_00@0Y<?_00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`1F0?ooo`00W`3oool200000740oooo0`0000020:;7l`030000002SaO40XlGa00X0
XlGa00<000000:C3k`2T`nl0102T`nl400000080X/Ca00<000000:C3k`2T`nl00P2T`nl00`000000
Y<?_0:C3k`050:C3k`030000003oool0oooo01L0oooo00<000000?ooo`3oool0E@3oool009`0oooo
0`00001_0?ooo`@000001P2Rao<00`000000XlGa0:?5l@090:?5l@030000002T`nl0Y<?_00@00000
1P2Ra?400`000000Y<?_0:C3k`020:C3k`030000002T`nl0Y<?_00D0Y<?_00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`1D0?ooo`00VP3oool2000000<0oooo00<000000?ooo`3oool0J@3o
ool3000000X0X/Oc00<000000:?5l@2SaO402@2SaO43000000/0X/Ca00D000000:C3k`2T`nl0Y<?_
000000070:C3k`8000005`3oool3000005H0oooo002G0?ooo`<00000KP3oool300000080X<We00<0
00000:;7l`2Rao<02@2Rao<00`000000XlGa0:?5l@050:?5l@<000000P2Pa_<00`000000X/Ca0:;4
l@0:0:;4l@040000002T`nl0Y<?_000000<0Y<?_100000020:;3l0030000003oool0oooo01L0oooo
00<000000?ooo`3oool0D`3oool00640oooo00<0ok1M0000000000000`0000000`00GK00oooo0?oo
o`0[0?ooo`800000K@3oool4000000H0X<We00<000000:;7l`2Rao<02@2Rao<00`000000XlGa0:?5
l@04000000H0X<Kc00<000000:;4l@2Ra?402@2Ra?400`000000Y<?_0:C3k`04000000H0X/?`00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`1B0?ooo`00I03oool00`28<S80R=Oo0?ooo`0[
0?ooo`<00000K03oool3000000X0X<We00<000000:;7l`2Rao<02@2Rao<3000000X0X<Kc00<00000
0:;4l@2Ra?402@2Ra?44000000X0X/?`00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1B
0?ooo`00I03oool00`28<S80R=Oo0?ooo`0Y0?ooo`800000K03oool300000080Wlcg00<000000:39
m@2PbOD02@2PbOD00`000000X/Oc0:;7l`050:;7l`<000000P2MbOH00`000000X<Kc0:36l`090:36
l`030000002Ra?40X/Ca00D0X/Ca0`00000209o5l`8000002`2R`o000`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo0540oooo001T0?ooo`0308Pb<P28eol0oooo02H0oooo0`0000020?ooo`03
0000003oool0oooo06D0oooo1000000609o<m`030000002PbOD0X<We00T0X<We00<000000:;7l`2R
ao<01000000609g9mP030000002Pa_<0X<Kc00T0X<Kc00<000000:;4l@2Ra?401000000609o5l`03
0000002R`o00X/?`00T0X/?`00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1@0?ooo`00
F03oool00`28<P0000000000000300000003000bR03oool0oooo00<0oooo00<0R38b08SGo`3oool0
903oool2000006X0oooo0`00000:09o<m`030000002PbOD0X<We00T0X<We0`00000:09g9mP030000
002Pa_<0X<Kc00T0X<Kc0`00000:09o5l`030000002R`o00X/?`00T0X/?`0P00000I0?ooo`030000
003oool0oooo0500oooo001T0?ooo`0308Pb<P28eol0oooo0240oooo0`00001Z0?ooo`8000000P2N
d?T00`000000Wlcg09o<m`0909o<m`030000002PbOD0X<We00D0X<We0`00000209[=n@030000002M
bOH0WLWf00T0WLWf00<000000:36l`2Pa_<01@2Pa_<300000080VlOf00<0000009o5l`2OaO<0202O
aO<2000000L0X/?`0`00000209o3lP030000003oool0oooo01L0oooo00<000000?ooo`3oool0C`3o
ool006@0oooo00<0R38b08SGo`3oool07P3oool3000006/0oooo0P00000509k@n@030000002Oc?L0
Wlcg00T0Wlcg00<000000:39m@2PbOD01000000609[=n@030000002MbOH0WLWf00T0WLWf00<00000
0:36l`2Pa_<01000000609_7mP030000002OaO<0WlGc00L0WlGc00<0000009o5l`0000000P2R`o04
000000D0Wl?b00<000000?ooo`3oool05P3oool300000500oooo001Q0?ooo`050=N8<P00000003:8
08Pb<P28eol07@3oool4000006X0oooo0P00000809k@n@030000002Oc?L0Wlcg00P0Wlcg0`00000;
09[=n@030000002MbOH0WLWf00L0WLWf1000000:09_7mP030000002OaO<0WlGc00L0WlGc00<00000
09o5l`0000000P00000:09o3lP030000003oool0oooo01L0oooo00<000000?ooo`3oool0CP3oool0
06<0oooo00<0ehPb0000<P28eol06`3oool2000006/0oooo0`00000;09k@n@030000002Oc?L0Wlcg
00@0Wlcg0`00000209O@o0030000002JcOT0V/gi00X0V/gi00@0000009g9mP2MbOH0WLWf1@000003
09K;nP030000002KaoH0VlOf00T0VlOf00<0000009o5l`2OaO<01@2OaO<300000080V/Gf00<00000
09o3lP2O`o802@2O`o800`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04d0oooo001n0?oo
o`<00000JP3oool300000080Wm;j00<0000009k@n@2Nd?T02P2Nd?T00`000000Wlcg09o<m`030000
00H0Um3l00<0000009[=n@2JcOT02@2JcOT4000000T0U/_j00<0000009_7mP2KaoH02@2KaoH00`00
0000WlGc09o5l`040000000309[5mP000000V/Gf00<0V/Gf00<0000009o3lP2O`o802@2O`o800`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo04`0oooo001k0?ooo`<00000J@3oool4000000H0
Wm;j0P00000909k@n@@000002P2Gd?`00`000000V/gi09[=n@0509[=n@<000000P2@cod00`000000
U/_j09K;nP0909K;nP030000002KaoH0VlOf00L0VlOf1000000509[5mP030000002JaOH0V/Gf0080
V/Gf00<0000009o3lP2O`o802@2O`o800`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04`0
oooo001i0?ooo`800000J@3oool3000000`0Wm;j00@0000009k@n@2Nd?T0W]3i1@00000309GDo@03
0000002Gd?`0Um3l00T0Um3l00<0000009[=n@2JcOT010000006093?o@030000002FboX0U/_j00T0
U/_j00@0000009_7mP2KaoH0VlOf1@00000309?8n@030000002JaOH0V/Gf00@0V/Gf00<0000009[5
mP2JaOH00P2JaOH00`000000Wl?b09o3lP0709o3lP<000006@3oool00`000000oooo0?ooo`1;0?oo
o`00MP3oool3000000030?ooo`000000oooo06D0oooo0`0000020:;EnP030000002Od_X0Wm;j00X0
Wm;j1000000909GDo@800000202Gd?`4000000/0T<om00<0000009K;nP2FboX01`2FboX5000000T0
TlSi00<0000009[5mP2JaOH00`2JaOH00`000000V/Gf09[5mP0309[5mP040000002O`o80Wl?b09o3
lPD000000`2K`o@00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04X0oooo001d0?ooo`80
0000I`3oool4000000H0X]Gj0P00000709oBnP<000000P2FfOh00`000000UMCm09GDo@0:09GDo@04
0000002Gd?`0Um3l09O@o0@000000`29dol00`000000T<om093?o@0:093?o@040000002FboX0U/_j
09K;nPD000000`2;bod00`000000TlSi09?8n@0909?8n@030000002JaOH0V/Gf0080V/Gf00<00000
09[5mP2JaOH00P2JaOH5000000P0Vl?d00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1:
0?ooo`00L@3oool3000006H0oooo0`00000<0:;EnP030000002Od_X0Wm;j00@000001P2FfOh20000
00T0UMCm1@00000808WCo`8000002@2@cod5000000T0Rl_m00<0000009?8n@2Cb?T02@2Cb?T01000
0000V/Gf09[5mP2JaOH5000000<0U<Ch00<0000009_3m02K`o@0202K`o@00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo04T0oooo001_0?ooo`800000I`3oool200000080Y]Ki0P00000;0:;E
nP<00000302FfOh010000000UMCm09GDo@2Ee?d5000000<0QMOo00<0000008WCo`29dol02@29dol0
10000000T<om093?o@2@cod5000000<0Olko00<0000008_;o@2;bod02@2;bod00`000000TlSi09?8
n@0709?8n@H000001`2Da?P00`000000Vl?d09_3m00909_3m0030000003oool0oooo01D0oooo0`00
001:0?ooo`00K03oool3000006L0oooo0P0000060:KFn@030000002ReOX0X]Gj00D0X]Gj0`000002
09[Lo@030000002FfOh0U]Wn00X0U]Wn1000000908GGo`8000002029dol5000000T0Olko00<00000
08_;o@2;bod02@2;bod010000000TlSi09?8n@2Cb?T5000000<0R/Kl00<0000009C4n0000000202D
a?P00`000000Vl?d09_3m00809_3m0030000003oool0oooo01L0oooo00<000000?ooo`3oool0:@3o
ool00`3oom@0V`0000000002000000030000LP2jj_l0oooo01L0oooo001Z0?ooo`8000000P3oool0
0`000000oooo0?ooo`1S0?ooo`8000002@2Ve_T200000080X]Gj0`00000609[Lo@8000001`2FfOh3
00000080QMcn0P00000;08GGo`0400000029dol0RM?o08WCo`@000000`1bd?h2000000X0Olko00<0
000008_;o@2;bod01`2;bod5000000P0R/Kl00<0000009C4n00000002@2Da?P00`000000Vl?d09_3
m00609_3m0<000006@3oool00`000000oooo0?ooo`0Z0?ooo`030?ooe02K09/0e?oo01X0oooo001W
0?ooo`<000001@3oool00`000000oooo0?ooo`1O0?ooo`<00000302Ve_T3000000/0V]cm00<00000
09KIoP2FfOh01000000708GLoP8000001P25eol7000000T0L]3n0P00000907o>o`040000002;bod0
Rl_m08_;o@D000000`1kb?l00`000000R/Kl08[6o00808[6o08000002@2Da?P010000000Vl?d09_3
m02K`o@5000000<0U/7e00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0Y0?ooo`030?oo
e02K09/0e?oo01X0oooo001U0?ooo`800000J03oool200000080ZmGf00<000000:KFn@2Ve_T0202V
e_T200000080X]ol00<0000009[Lo@2Jg?d02@2Jg?d3000000/0QMcn2000000506WBnP8000001`1b
d?hA000000T0NlSo00<0000008[6o02:a_`0202:a_`00`000000U<Ch09C4n00609C4n0D000002@2F
`OD00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02T0oooo00<0oooD09/0V`3Dool06P3o
ool00680oooo0`00001W0?ooo`<000001@2[eOH2000000D0Y]Ki0`0000050:;Oo08000001P2Jg?d3
000000<0S>7m0`00000408GLoP@00000101Xe_@2000000H0JM;j2P00000505?4mP030000001Xaoh0
J<On00L0J<On00<0000007_8o`1kb?l0201kb?l00`000000R/Kl08[6o00808[6o0040000002Da?P0
U<Ch09C4n0D000000`2=`_T00`000000U/7e09K1m@0809K1m@030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0:03oool00`3DV`00LW9b001b^P0J0?ooo`00H03oool2000006P0oooo0P00000:
0:_EmP030000002Ve_T0Y]Ki008000002P2Rgo`00`000000V]cm09[Lo@03000000T0S>7m10000009
06SFm0L000001P14`NX2000000P0DlCf0P00000806S7oP8000002@1kb?l00`000000R/Kl08[6o004
08[6o0L000002@2=`_T00`000000U/7e09K1m@0809K1m@030000003oool0oooo01L0oooo00<00000
0?ooo`3oool09P3oool01@3Z^W8009_D0?ooo`3Z^W8009_D01T0oooo001M0?ooo`<000000P3oool0
0`000000oooo0?ooo`1R0?ooo`<00000302[eOH3000000`0X]ol0`00000908cQo@<000000`1dg_<2
000000@0J=Kd1000000404C4h@8000001P14`NX9000000@0DlCf00<0000006S7oP1Xaoh00`1XaohD
000000<0O/;m00<0000007k2o@0000002`2=`_T00`000000U/7e09K1m@0809K1m@030000003oool0
oooo01H0oooo00<000000?ooo`3oool09@3oool00`3oj[X0LW:j0?ooo`020?ooo`030=BK002Ke?l0
oooo01L0oooo001K0?ooo`800000J03oool200000080/=;b0P0000090:_EmP8000000P2/g_T20000
00P0X]ol0`00000309_Vo08000000`2<hOd4000000L0M=kc5@000006026[f080000000<0<[7Z0000
000000002000000504jjn@030000001Y`?h0JL3n00L0JL3n00<0000007k2o@1n`_d01@1n`_d01000
0000O/;m07k2o@00000;08g2n@030000002F`OD0U/7e00@0U/7e1@00000H0?ooo`030000003oool0
oooo02<0oooo00H0j[Yb000000000000L[[Z0?ooo`3oe9/20000000307:jjP3oool0oooo01D0oooo
000V0?ooo`030?oo/01M0000000000@0000000<0GK3o0?ooo`3oool0:03oool3000006P0oooo0P00
00060;3BlP030000002[eOH0ZmGf00@0ZmGf0P0000060:cNn@8000000`2Rgo`3000000P0VnKl1000
000507CNl`T000000`12a=8L0000000303:ajP000000000000P0C[[i0P00000806W0oP8000001@1n
`_d01@000000O/;m07k2o@1n`_d0000000T0SL;i2000000509:om@030000003oool0oooo01<0oooo
0`00000;0?ooo`050?oDV`00000000000000002Ke?l0=@3oool002L0oooo00<0/5d00000G@2`ool0
0P3oool00`3GR5d0R=Oo0?ooo`0V0?ooo`<00000J@3oool2000000T0/=;b0P0000020:_EmP800000
2P2/g_T3000000P0VnKl0`00000408kYmQH000001@1CbO02000000807ZGQ2@0000000`0;VM800000
0000000201^Oh`T00000101>^_T00`000000JL3n06W0oP0706W0oP030000001n`_d0O/;m0080O/;m
00<0000007k2o@1n`_d00P1n`_d010000000SL;i08g2n@2=`_T5000000<0QKgi00<0000009:om@2B
_oD0202B_oD00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo00H0^W:K0=Coo`3o
ool0oooD09/0V`3Doold0?ooo`00:03oool00`3o/5d0000b08SGo`0X0?ooo`@00000I`3oool30000
00`0/=;b0`00000:0:cNn@8000000`2/j?T2000000<0VnKl0`00000508kYmP<000000`1oinX20000
00<0N>CS0P00000308;Xj@8000000P2IjoP2000000H0DlW`2@0000000`0NYN4000000000000200bB
g@L000000`0KWn<200000080>J_c7000000808Fmn@030000002B_oD0T[oe00P0T[oe00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`060?ooo`030?oDV`00Vm@0oooo0080oooo00<0j[Yb07:j
jP3oool0<`3oool002T0oooo00<0omN80380000bR=L09@3oool2000006T0oooo0P0000020;?=k@80
00002@2`d_8200000080]=[c0P0000060:cNn@<000001`2/j?T4000000@0S^Wf0`00000407oWjP80
00000`1hi><2000000<0P^SY0P00000609W[n0H000001@1eaOl010000000@JKf046VmP11Y_H70000
00<039;M2@00000603V[l`030000001I]O`0FKGl00L0FKGl00D0000007:ko01b^o`0L[_l00000005
07:ko00300000025_OT0QKgi00P0QKgi00<0000009:om@2B_oD0202B_oD00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00H0oooo00<0j[Yb07:jjP3oool00P3oool00`3oe9/009_D0?ooo`0c
0?ooo`007P3oool00`2jLP0000000000000300000003000bR03oool0oooo00@0oooo00<0R38003:8
e`3oool0803oool3000006T0oooo0P0000060;?=k@030000002`d_80/=;b00@0/=;b0P0000060;CJ
l`8000000P2/g_T2000000T0[>Si0P0000030:_`m`D00000101oinX2000000<0N>CS0P00000308;X
j@8000001P2IjoP200000080[=[h0P00000807G5o`8000001P11Y_H00`0000009i7^000000060000
00<05Y?V1@00000403V[l`030000001I]O`0FKGl00L0FKGl00@0000007:ko01b^o`000001P1b^o`0
0`000000QKgi08Fmn@0808Fmn@030000002B_oD0T[oe00H0T[oe0`00000G0?ooo`030000003oool0
oooo00D0oooo00<0j[Yb07:jjP3oool00P3oool00`3oe9/009_D0?ooo`0c0?ooo`00;03oool00`28
<Ud0/?oo0?ooo`0L0?ooo`<00000JP3oool2000000T0/lg]0P0000020;3BlP8000002P2df_<20000
00T0[>Si0P0000050:_`m`8000000`2/mO4?000000@0VN_h0`0000060:cJn0800000201eaOl00`00
0000@JKf046VmP04046VmP800000100WTNh4000000@05Y?V00<00000032Ml@0000000`0000000`0i
Zo<0000005Veo00705Veo0040000001b^o`0L[_l000000H0L[_l00<0000008Fmn@25_OT02025_OT0
10000000T[oe09:om@2B_oD5000000<0S[_d00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`040?ooo`030>ZjLP1b^^X0oooo0080oooo00<0omBK002Ke03oool0<`3oool002L0oooo00<0ehPb
05f`o`3oool00P3oool00`2`G@00GK3o0?ooo`0J0?ooo`800000J`3oool2000000d0/lg]0P00000:
0;CJl`80000000<0^^?d0000000000001P2/j?T2000000D0Zo3g0P0000050:cel@8000000`2bn>`2
000000<0__W/0P0000030<cbj`@000002P2/f_P?000000<0@JKf00<0000002NAkP0WTNh0100WTNh4
000000805Y?V00<00000032Ml@0`WO400P0`WO47000000@0FKGl00<0000007:ko00000001`1b^o`0
0`000000QKgi08Fmn@0408Fmn@L00000202>^o@00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00@0oooo00<0omBK07:jjP3oool00P3oool00`3Z^W80L[[Z0?ooo`0c0?ooo`009`3oool01`3o
/5d0001M0;3oo`3oool0ok1M0000<P28eol0603oool3000000030?ooo`000000000006P0oooo0P00
00000`2danP000000;?=k@0:0;?=k@80000000<0^]?]0000002df_<01`2df_<2000000D0^^?d0P00
00020:cXn@8000001@2[l?L2000000D0[?Ga0P0000040;;hk0030000002nnN`0__W/0080__W/00<0
00000<cbj`3<l^/0103<l^/00`000000cmgS000000080:cJn08000000P2^^n<00`000000RJ_/08V[
k00608V[k0040000001SV>d0HiS]06>Hk@L00000100WTNh00`0000009Xg]02J=k@04000000H0<9ga
00@0000004nYn@1?ZOT0CjWi5@00000507nhn0030000002>^o@0S[_d00P0S[_d00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`040?ooo`060;Yb002Ke?l0oooo0?oZ^P1b09/0e?oo=03oool0
02P0oooo00D0ok1M000000000000000b08SGo`0G0?ooo`800000K03oool2000000@0]<OX00<00000
0;?=k@2ccNd01P2ccNd2000000@0^]?]0P0000040;CJl`8000002@2jho@4000000<0Zo3g0P000005
0:cel@800000102bn>`2000000<0__W/0P0000050<cbj`8000000`3?gN<00`000000[=[h0:cJn003
0:cJn0800000102^^n<00`000000RJ_/08V[k00608V[k0030000001SV>d0HiS]00H0HiS]00<00000
04^:jP0000000`0000000`0WTNh0000002J=k@0302J=k@@00000100`WO42000000L0CjWi00<00000
06^bnP1[/_X01`1[/_X00`000000OkSh07nhn00707nhn0030000002>^o@0S[_d00T0S[_d00<00000
0?ooo`3oool0503oool2000000D0oooo00D0oooD09/000000000001b0;[Zo`0e0?ooo`00@@3oool3
000006`0oooo0P0000070;C7j0030000002ccNd0/lg]00<0/lg]0P0000080;[Ck@040000002df_<0
0000000000X0^^?d0P0000030<7/l@D000000`2/mO42000000D0/_S/00<000000;kik02nnN`00P2n
nN`00`000000c?;[0<cbj`040<cbj`030000003?gN<0cmgS00@0cmgS00<000000:cJn02/f_P00P00
00070:jkh`0300000029Zn`0RJ_/00H0RJ_/00<0000006>Hk@1SV>d01@1SV>d00`000000Bh[Z04^:
jP0304^:jP@00000100VSNd00`000000>9?a0000000400000003032Ml@000000CjWi00D0CjWi0`00
000806^bnP030000001o^?P0OkSh00L0OkSh00<0000008jkm02>^o@0202>^o@00`000000oooo0?oo
o`0B0?ooo`80000000<0oooo0000003oool0?P3oool003h0oooo0`00001]0?ooo`8000002P2danP0
0`000000/lg]0;?=k@02000000/0^]?]00<000000;[Sm02jho@02@2jho@00`000000`Nca0<7/l@04
0<7/l@040000003:l^`0b_;/0<[bk0D000000`2bn>`2000000<0__W/0P0000060<cbj`030000003?
gN<0cmgS00H0cmgS0P00000:0:jkh`0300000029Zn`0RJ_/00H0RJ_/00<0000006>Hk@1SV>d01@1S
V>d00`000000Bh[Z04^:jP0504^:jP@000000P0VSNd2000000@0>9?a1`0000001@1?ZOT0000004nY
n@1?ZOT0000000L0Jk;j00<0000007nhn01o^?P0201o^?P00`000000S[_d08jkm00608jkm0<00000
5`3oool00`000000oooo0?ooo`0l0?ooo`00?03oool4000006/0oooo0`00000=0;C7j08000002`2j
dnd2000000030<;Ij`000000000000L0^^?d0P0000050<7/l@8000001@3:l^`010000000do?V0=?c
iP3ClnH9000000D0c?;[0P0000080<oMh`0300000038`mD0000000X0[[_S00<0000008V[k029Zn`0
1P29Zn`00`000000HiS]06>Hk@0606>Hk@030000001;R^X0Bh[Z00@0Bh[Z00@0000004>6j@13Q^T0
@hKY1@00000603RCl@040000001@W_D0D9ke052Nm@X000000`1[/_X00`000000OkSh07nhn00707nh
n0040000002>^o@0S[_d08jkm0D000000`2;]_<00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo03/0oooo000j0?ooo`800000K@3oool200000080]<7S00<000000;C7j02danP02@2danP20000
00030;_:iP000000^]?]00T0^]?]00<000000<;Ij`32fN/00`32fN/00`000000^^?d0;[Sm0030;[S
m00300000031k?40`Nca00@0`Nca00<000000<[bk03:l^`0103:l^`00`000000do?V0=?ciP030=?c
iP030000003Ll=h0g?3N0080g?3N00<000000>7Ve`3Qi]L00P0000020<cbj`030000003?gN<0cmgS
00L0cmgS00D000000<S3e@38`mD0b<?E0000000:0:jkh`h000000`1SV>d00`000000Bh[Z04^:jP05
04^:jP0300000013Q^T0@hKY00@0@hKY0`00000503RCl@<000000P1@W_D01@000000D9ke052Nm@1@
W_D0000000<0J:Wf4@00000908^fl`030000003oool0oooo01@0oooo00<000000?ooo`3oool0>`3o
ool003L0oooo0`00001]0?ooo`8000001@2d`N<00`000000]<OX0;C7j0070;C7j0030000002kb^H0
^l[V0080^l[V00<000000;[Ck@2jdnd01@2jdnd2000000L0`]W[0P0000000`2jho@0000000000006
0<7/l@030000003:l^`0b_;/00@0b_;/00<000000=?ciP3ClnH00`3ClnH00`000000g?3N0=c`gP02
0=c`gP030000003Qi]L0hNKG00<0hNKG0P0000090<oMh`0300000038`mD0b<?E0080b<?E00<00000
0:jkh`2^^n<01P2^^n<3000000T0Si?C00@0000007N7eP1gQmH0MhOF1P00000604^:jP0300000013
Q^T0@hKY00D0@hKY1`000004052Nm@050000001@W_D0D9ke052Nm@000000201XZOH00`000000O;7e
07bam@0707bam@030000002;]_<0RkKc00P0RkKc00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0j0?ooo`00=@3oool2000006h0oooo0P0000080;C1h`030000002danP0]<OX00@0]<OX0P00
00060;_:iP800000102jdnd00`000000`]W[0<;Ij`090<;Ij`8000001@31k?42000000D0b_;/0P00
00050=?ciP030000003Ll=h0g?3N0080g?3N00<000000>7Ve`3Qi]L0103Qi]L00`000000gmO?0000
00060<oMh`8000001P38`mD00`000000[[_S0:jkh`030:jkh`8000000`2XWlh00`000000Si?C08nC
d`0608nCd`030000001gQmH0MhOF00H0MhOF1000000404^:jP0300000013Q^T0@hKY00@0@hKY0`00
00000`1;Rn/0000000000002000000@0D9ke00D00000052Nm@1@W_D0D9ke0000000806RYmP030000
001l/OD0O;7e00L0O;7e00<0000008^fl`2;]_<0202;]_<00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo03T0oooo000c0?ooo`800000KP3oool2000000/0]<7S00<000000;C7j02danP00P2d
anP00`000000^l[V0;_:iP080;_:iP040000002jdnd00000000000X0`]W[0P0000020<_Oi`800000
0P31k?400`000000b_;/0<[bk0040<[bk0030000003ClnH0do?V00<0do?V0P0000040=c`gP030000
003Qi]L0hNKG00@0hNKG00@000000=oGc`3Oell0gmO?0P0000030<oMh`0300000038`mD0b<?E00L0
b<?E00<000000:jkh`2^^n<00P0000050:ROcP030000002?Tm<0Si?C00L0Si?C00<0000007N7eP1g
QmH01@1gQmH010000000IX3H06J0f01VP=P5000000@0@hKY0P0000000`13Q^T0000004^;j`0404^;
j`@000000P1@W_D01@000000D9ke052Nm@1@W_D0000000P0J:Wf00<0000007bam@1l/OD01`1l/OD0
0`000000RkKc08^fl`0808^fl`030000003oool0oooo01@0oooo00<000000?ooo`3oool0>@3oool0
03<0oooo0P00001/0?ooo`80000000<0/[[O0000002d`N<02`2d`N<010000000]<OX00000000000<
0;_:iP0300000032fN/0`]W[00P0`]W[0P0000060<_Oi`<000001@3:l^`00`000000do?V0=?ciP03
0=?ciP030000003Ll=h0g?3N00<0g?3N00<000000>7Ve`3Qi]L0103Qi]L00`000000gmO?0=oGc`04
0=oGc`030000003?gN<0000000/0b<?E0P0000080:ROcP030000002?Tm<0Si?C00H0Si?C00<00000
07N7eP1gQmH01P1gQmH00`000000IX3H06J0f00406J0f0D000001013Q^T00`000000Bh_[04^;j`04
04^;j`030000001JUNh0000000@0000000<0D9ke0000001XZOH0201XZOH00`000000O;7e07bam@07
07bam@030000002;]_<0RkKc00@0RkKc1@00000F0?ooo`030000003oool0oooo03P0oooo000b0?oo
o`@00000J@3oool2000000@0/[[O00<000000;C1h`2d`N<02P2d`N<00`000000^l[V0;_:iP0:0;_:
iP80000000<0`lgR00000032fN/01`32fN/00`000000bmoW0<_Oi`060<_Oi`030000003Eh^40eN;Q
008000000P3:l^`00`000000do?V0=?ciP030=?ciP030000003Ll=h0g?3N00@0g?3N00<000000>7V
e`3Qi]L00`3Qi]L00`000000gmO?0=oGc`060=oGc`0300000038`mD0b<?E00T0b<?E0P0000090:RO
cP030000002?Tm<0Si?C00L0Si?C00<0000007N7eP1gQmH01@1gQmH00`000000IX3H06J0f00306J0
f0<000000P1NOm/40000000304>6j@000000Bh_[00H0Bh_[00H0000005ZEkP1JUNh0FYG^0000001J
UNhL000000D0Rk7`00<000000?ooo`3oool04@3oool2000000030?ooo`000000oooo03P0oooo000c
0?ooo`040000003oool0oooo000006H0oooo0P0000070;:jg`030000002d`N<0]<7S00L0]<7S0P00
00000`2j`Ml000000;_:iP090;_:iP0300000033cN80`lgR0080`lgR0P0000040<;Ij`800000203;
gnL00`000000eN;Q0=GRh@030=GRh@@000000`3ClnH00`000000g?3N0=c`gP040=c`gP030000003Q
i]L0hNKG00<0hNKG00<000000=oGc`3Oell01P3Oell00`000000fLK7000000080<S3e@8000000P2n
ZlL00`000000Z9o>0:ROcP070:ROcP030000002?Tm<0Si?C00H0Si?C00<0000007N7eP1gQmH01P1g
QmH00`000000IX3H00000002000000<0IX3H00<0000005iof`1NOm/00`1NOm/4000000D0Bh_[00<0
000005ZEkP1JUNh00P1JUNh01@000000FYG^05ZEkP1JUNh0000000T0K:3`00<0000007fZl01mZ_00
1`1mZ_000`000000Rk7`08^al00708^al0030000003oool0oooo01@0oooo00<000000?ooo`3oool0
=`3oool00380oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Q0?ooo`8000002@2b
^]l00`000000]<7S0;C1h`050;C1h`800000102j`Ml00`000000^l[V0;_:iP050;_:iP8000001`33
cN8010000000`]W[0000000000090<_Oi`030000003Eh^40eN;Q00@0eN;Q00@000000=gSf03MhmP0
gN?H100000050=c`gP030000003Qi]L0hNKG00@0hNKG00<000000=oGc`3Oell01@3Oell010000000
fLK70=W6a`0000070<S3e@030000002nZlL0_Z_70080_Z_700<000000:ROcP2XWlh01`2XWlh00`00
0000Si?C08nCd`0708nCd`030000001gQmH0MhOF00@0MhOF0`00000606J0f0030000001NOm/0GWoK
00D0GWoK00<000000625g`0000000P00000304^;j`030000001JUNh0FYG^0080FYG^00@0000005ZE
kP1JUNh000002@1/X?000`000000OJ[`07fZl00707fZl0030000002;/O00Rk7`00P0Rk7`00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0f0?ooo`00<P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo05h0oooo0P00000<0;:jg`030000002d`N<0]<7S0080]<7S0P0000070;[1
g`800000102kb^H00`000000`lgR0<?=hP080<?=hP030000003;gnL0bmoW00L0bmoW0P0000060=GR
h@030000003MhmP0gN?H00<0gN?H00<000000>?Od03Sgm000P0000020=c`gP030000003Qi]L0hNKG
00@0hNKG00<000000=oGc`3Oell01@3Oell00`000000fLK70=W6a`020=W6a`0300000038`mD0b<?E
00<0b<?E00<000000;j[a`2nZlL0102nZlL00`000000Z9o>0:ROcP070:ROcP030000002?Tm<0Si?C
00H0Si?C00@0000007N7eP1gQmH0MhOF0`00000207N7eP030000001VP=P0IX3H00D0IX3H00<00000
05iof`1NOm/01@1NOm/010000000H8GO0625g`1PQMl5000000@0FYG^00@0000005ZEkP1JUNh00000
2@1/X?000`000000OJ[`07fZl00707fZl0030000002;/O00Rk7`00P0Rk7`00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0e0?ooo`00<P3oool2000000D0oooo00<000000?ooo`3oool0F`3o
ool200000080[kGM00<000000;:jg`2b^]l02P2b^]l010000000]<7S00000000000;0;[1g`040000
002kb^H00000000000X0`lgR00@000000<c@g000000000001P3;gnL00`000000eN;Q0=GRh@050=GR
h@030000003MhmP0gN?H00<0gN?H00<000000>?Od03Sgm000`3Sgm03000000D0hNKG00<000000=oG
c`3Oell01@3Oell00`000000fLK70=W6a`040=W6a`0300000038`mD0b<?E008000001`2nZlL00`00
0000Z9o>0:ROcP070:ROcP030000002?Tm<0Si?C00<0Si?C2@00000307N7eP030000001VP=P0IX3H
00D0IX3H00<0000005iof`1NOm/01@1NOm/00`000000H8GO0625g`050625g`@0000000<0FYG^0000
001JUNh00P1JUNh00`000000K:3`06bPl00606bPl0030000001mZ_00OJ[`00P0OJ[`00<0000008^a
l02;/O001`2;/O000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03D0oooo000a0?ooo`80
00001`3oool00`000000oooo0?ooo`1H0?ooo`8000001@2_]Md00`000000/[[O0;:jg`0:0;:jg`03
0000002j`Ml0^/7O00`0^/7O00<000000<?=hP33cN802033cN82000000@0c=3L00<000000<_Oi`3;
gnL00P3;gnL00`000000eN;Q0=GRh@050=GRh@030000003MhmP0gN?H00@0gN?H00<000000>?Od03S
gm000`3Sgm000`000000i]S80>KHb00200000080hNKG00<000000=oGc`3Oell01@3Oell00`000000
fLK70=W6a`050=W6a`0300000038`mD0000000X0_Z_700<000000:ROcP2XWlh01P2XWlh600000003
0964`@0000000000008000001023OL@7000000D0IX3H00<0000005iof`1NOm/01@1NOm/00`000000
H8GO0625g`060625g`030000001XSn@0000000<0000000<0FYG^0000001/X?00201/X?000`000000
OJ[`07fZl00707fZl0030000002;/O00Rk7`00@0Rk7`1@00000F0?ooo`030000003oool0oooo03@0
oooo000b0?ooo`030000003oool0oooo00H0oooo0P00001F0?ooo`800000202_]Md00`000000/[[O
0;:jg`070;:jg`80000000<0]kSJ0000002j`Ml02P2j`Ml2000000030<71fP000000`lgR00L0`lgR
00<000000<c@g03<d=`01@3<d=`2000000030<_Oi`000000eN;Q00H0eN;Q00<000000=gSf03MhmP0
103MhmP00`000000hmo@0>?Od0030>?Od0030000003Vf<P0i]S800<0i]S80P0000080=oGc`030000
003Ia/L0fLK700H0fLK700<000000;j[a`2nZlL02@2nZlL00`000000Z9o>0:ROcP030:ROcP<00000
00<0XXjo0000002AQ<400P2AQ<42000000@0THC100<0000008=ma023OL@01@23OL@00`000000N7[8
07Qjb0040000000306J0f0000000GWoK00H0GWoK00<000000625g`1PQMl01P1PQMl00`000000J8oT
06R?i00206R?i0P00000101/X?000`000000OJ[`07fZl00407fZl0X000001@2=[N`00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo03<0oooo000b0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0D03oool3000000X0[kGM00<000000;:jg`2b^]l01@2b^]l2000000@0]kSJ00<0
00000;[1g`2j`Ml01`2j`Ml00`000000`L7J0<71fP020<71fP0300000033cN80`lgR00@0`lgR00<0
00000<c@g03<d=`0203<d=`00`000000eN;Q0=GRh@050=GRh@030000003MhmP0gN?H00@0gN?H00<0
00000>?Od03Sgm00103Sgm000`000000i]S80>KHb0030>KHb0030000003Ud<80000000H0gmO?00<0
00000=W6a`3Ia/L01P3Ia/L00`000000ckG00000000;0;j[a`030000002XWlh00000008000001@2R
S[l3000000H0THC100<0000008=ma023OL@01P23OL@00`000000N7[807Qjb00307Qjb0D000001@1N
Om/00`000000H8GO0625g`060625g`030000001XSn@0J8oT0080J8oT00@0000006R?i01XSn@00000
0`1eV^P;000000D0PZGZ00<0000008f]k02=[N`01`2=[N`00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo03<0oooo000a0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0C@3o
ool200000080[;7K00<000000:neg@2_]Md02@2_]Md00`000000/[[O0;:jg`020;:jg`8000001`2g
^=X00`000000^/7O0;[1g`040;[1g`8000001P31`MX010000000`lgR0<?=hP33cN82000000X0c=3L
00@000000=GAe@0000000000103Eh^400`000000gN?H0=gSf0040=gSf0030000003Sgm00hmo@00@0
hmo@00<000000>KHb03Vf<P0103Vf<P00`000000iM320>G@`P02000000<0gmO?00<000000=W6a`3I
a/L01P3Ia/L010000000ckG00<ne`000000;0;j[a`8000001@2RS[l4000000P0THC100<0000008=m
a023OL@01P23OL@00`000000N7[807Qjb00507Qjb0030000001bNld0LW_=00@0000000<0GWoK0000
001PQMl01`1PQMl00`000000J8oT06R?i00206R?i0040000001XSn@0J8oT000000T0MI[X00<00000
08:UjP22YNX01`22YNX00`000000SJg/08f]k00808f]k0030000003oool0oooo0180oooo00<00000
0?ooo`000000=03oool00340oooo0P00000<0?ooo`030000003oool0oooo04X0oooo0P0000040:ba
f`030000002_]Md0[kGM00X0[kGM00@000000;:jg`00000000002P2g^=X00`000000^/7O0;[1g`02
0;[1g`0300000031`MX0`L7J00L0`L7J00<000000<?=hP0000002`3<d=`00`000000eM7E0=GAe@02
0=GAe@80000000<0eN;Q0000003MhmP01@3MhmP00`000000hmo@0>?Od0040>?Od0030000003Vf<P0
i]S800@0i]S800<000000>G@`P3Ud<800`3Ud<800`000000gmO?000000090=W6a`050000003?]L00
ckG00<ne`00000002@2nZlL2000000<0XXjo0`0000040::>_`030000002AQ<40THC100H0THC100<0
000008=ma023OL@01@23OL@00`000000N7[807Qjb00607Qjb0030000001bNld0LW_=00<0LW_=1@00
00060625g`030000001XSn@0J8oT0080J8oT00@0000006R?i01XSn@00000201eV^P00`000000PZGZ
08:UjP0808:UjP030000002=[N`0SJg/00L0SJg/00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0a0?ooo`00<@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04L0oooo0P00
00070:baf`030000002_]Md0[kGM00X0[kGM00<000000;NhfP2g^=X02`2g^=X010000000^/7O0000
0000000;0<71fP030000003<d=`0c=3L00T0c=3L00<000000=GAe@3EdMD01@3EdMD00`000000gN?H
0=gSf0040=gSf0030000003Sgm00hmo@00@0hmo@00<000000>KHb03Vf<P0103Vf<P00`000000iM32
0>G@`P050>G@`P030000003Ia/L0fLK700L0fLK700<000000<ne`03?]L000P3?]L000`000000_Z_7
0;j[a`060;j[a`030000002dVKd0]9Vm00<000001`2RS[l00`000000THC10964`@060964`@030000
0023OL@0Pgg400H0Pgg400<0000007Qjb01hN/P01@1hN/P00`000000LW_=079kc@05079kc@030000
001bPM<0LX7C00D0000000<0H8GO0000001XSn@0101XSn@010000000J8oT06R?i000000807FJj003
00000022YNX0PZGZ00L0PZGZ00<0000008f]k02=[N`0202=[N`00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo0340oooo000a0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
@`3oool3000000X0[;7K00<000000:neg@2_]Md01`2_]Md2000000030;:ae`000000]kSJ00`0]kSJ
00<000000<71fP31`MX02P31`MX00`000000b<7C000000090<c@g0030000003EdMD0eM7E00D0eM7E
00@000000=cAc@0000000000103MhmP00`000000hmo@0>?Od0040>?Od0030000003Vf<P0i]S800@0
i]S800<000000>G@`P3Ud<80103Ud<800`000000hLJm000000070=W6a`030000003?]L00ckG000@0
ckG000<000000;j[a`2nZlL0102nZlL5000000T0XXjo00<000000964`@2AQ<401P2AQ<400`000000
Pgg408=ma00608=ma0030000001hN/P0N7[800H0N7[800<00000079kc@1bNld01@1bNld00`000000
LX7C07:1d`0407:1d`D000000P1XSn@01@000000J8oT06R?i01XSn@0000000P0MI[X00<0000008:U
jP22YNX01`22YNX00`000000SJg/08f]k00708f]k0030000003oool0oooo01D0oooo00<000000?oo
o`3oool0<03oool00340oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`100?ooo`80
00000P2Y[]/00`000000[;7K0:baf`090:baf`030000002_]Md0[kGM00@0[kGM0P0000030;:ae`03
0000002g^=X0]kSJ00T0]kSJ0P0000000`2l]m@000000<71fP090<71fP0500000038`M<0b<7C0<S1
d`0000001`3<d=`00`000000eM7E0=GAe@050=GAe@030000003LdLd0g=7=0080g=7=0P0000000`3M
hmP000000>?Od0050>?Od0030000003Vf<P0i]S800@0i]S800<000000>G@`P3Ud<801@3Ud<801000
0000hLJm0>76_@0000050=W6a`030000003?]L00ckG000D0ckG000<000000;j[a`2nZlL00P2nZlL3
000000@0]9Vm00<000000::>_`2RS[l01`2RS[l00`000000THC10964`@050964`@0300000023OL@0
Pgg400H0Pgg400<0000007Qjb01hN/P01P1hN/P00`000000LW_=079kc@05079kc@030000001bPM<0
LX7C00H0LX7C00<0000007N;fP1gRmX01@0000000`1XSn@0000007FJj00707FJj00300000022YNX0
PZGZ00L0PZGZ00<0000008f]k02=[N`0102=[N`5000001L0oooo00<000000?ooo`3oool0;`3oool0
0340oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0m0?ooo`800000102Y[]/00`00
0000[;7K0:baf`090:baf`030000002_]Md0[kGM0080[kGM0P0000060;:ae`030000002g^=X0]kSJ
00H0]kSJ0P0000030;bge00300000031`MX0`L7J00L0`L7J00<000000<S1d`38`M<00`38`M<00`00
0000c=3L0<c@g0030<c@g0030000003EdMD0eM7E00D0eM7E00<000000=cAc@3LdLd01@3LdLd00`00
0000hmo@0>?Od0040>?Od0030000003Vf<P0i]S800@0i]S800<000000>G@`P3Ud<801@3Ud<801@00
0000hLJm0>76_@3Qa[d0000000@0fLK700<000000<ne`03?]L001`3?]L04000000L0]9Vm00<00000
0::>_`2RS[l01`2RS[l00`000000THC10964`@060964`@0300000023OL@0Pgg400H0Pgg400<00000
07Qjb01hN/P01P1hN/P00`000000LW_=079kc@05079kc@030000001bPM<0LX7C00H0LX7C00<00000
07N;fP1gRmX00`1gRmXL000000D0TJ_W00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0_
0?ooo`00<03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03X0oooo0P0000070:V^
f`030000002//M/0[;7K00T0[;7K00@000000:neg@00000000002@2b/ML00`000000]kSJ0;NhfP04
0;NhfP030000002l]m@0_;OD00@0_;OD00<000000<71fP31`MX01031`MX2000000L0b<7C00D00000
0<c@g03<d=`0c=3L000000070=GAe@030000003LdLd0g=7=00D0g=7=00@000000>;?a@0000000000
0`3Sgm000`000000i]S80>KHb0040>KHb0030000003Ud<80iM3200D0iM3200<000000>76_@3Qa[d0
0`3Qa[d01@000000fLK70=W6a`3Ia/L0000000P0ckG00P0000000`2nZlL000000;BI_@070;BI_@03
0000002RS[l0XXjo00L0XXjo00<000000964`@2AQ<401P2AQ<400`000000Pgg408=ma00608=ma003
0000001hN/P0N7[800H0N7[800<00000079kc@1bNld01@1bNld00`000000LX7C07:1d`0607:1d`03
0000001gRmX0Mh_J00@0Mh_J00<0000007N;fP0000002@1oU]l00`000000R:7T08RQi00708RQi003
0000002AZnL0TJ_W00L0TJ_W00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0^0?ooo`00
<03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03H0oooo0`00000:0:V^f`030000
002//M/0[;7K00P0[;7K0P00000<0;:ae`040000002g^=X0]kSJ0;NhfP800000202l]m@00`000000
`L7J0<71fP020<71fP0300000038`M<0b<7C00P0b<7C00<000000<c@g00000001`3EdMD00`000000
g=7=0=cAc@050=cAc@030000003RclD0h/o50080h/o50P0000000`3Sgm0000000>KHb0050>KHb003
0000003Ud<80iM3200D0iM3200<000000>76_@3Qa[d0103Qa[d00`000000fLK7000000060<ne`0<0
00000P3?]L000`000000]9Vm0;BI_@080;BI_@030000002RS[l0XXjo00L0XXjo00<000000964`@2A
Q<401@2AQ<400`000000Pgg408=ma00608=ma0030000001hN/P0N7[800L0N7[800<00000079kc@1b
Nld01@1bNld00`000000LX7C07:1d`0607:1d`030000001gRmX0Mh_J00<0Mh_J00@0000007N;fP1g
RmX00000201oU]l00`000000R:7T08RQi00708RQi0030000002AZnL0TJ_W00P0TJ_W00<000000?oo
o`3oool04`3oool3000002l0oooo000`0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0<P3oool300000080YJgL00<000000:V^f`2Y[]/02@2Y[]/00`000000[;7K0:baf`050:baf`80
00000P2^[=D00`000000/[7G0;:ae`090;:ae`040000002g^=X00000000000/0_;OD00@000000<71
fP31`MX000003038`M<00`000000eM7E0=GAe@060=GAe@030000003LdLd0g=7=00D0g=7=00<00000
0>;?a@3RclD0103RclD00`000000i]S80>KHb0040>KHb0030000003Ud<80iM3200D0iM3200<00000
0>76_@3Qa[d01P3Qa[d00`000000ckG00<ne`0020<ne`0<00000103?]L02000000X0]9Vm00<00000
0::>_`2RS[l01`2RS[l00`000000THC10964`@060964`@0300000023OL@0Pgg400H0Pgg400<00000
07Qjb01hN/P01P1hN/P00`000000LW_=079kc@05079kc@030000001bPM<0LX7C00H0LX7C00<00000
07N;fP1gRmX0101gRmX00`000000Mh_J0000000907nFg`0300000028XN@0R:7T00L0R:7T00<00000
096[i`2AZnL0202AZnL00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02d0oooo000`0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0;P3oool3000000D0YJgL00<000000:V^
f`2Y[]/02@2Y[]/00`000000[;7K0:baf`030:baf`800000102^[=D00`000000/[7G0;:ae`0:0;:a
e`030000002l]m@0_;OD00/0_;OD00<000000<71fP0000003038`M<00`000000d<;=000000060=GA
e@030000003LdLd0g=7=00D0g=7=00<000000>;?a@3RclD0103RclD010000000iLfo000000000003
0>KHb0030000003Ud<80iM3200D0iM3200<000000>76_@3Qa[d01P3Qa[d2000000040<ne`0000000
0000000000H0ckG000@000000<BV^`34Y[/000002@2dVKd00`000000XXjo0::>_`080::>_`030000
002AQ<40THC10080THC14@00000507Qjb0030000001bNld0LW_=00D0LW_=00<0000007:1d`1bPM<0
1P1bPM<00`000000Mh_J07N;fP0407N;fP030000001gRmX0000000P0OiKO00<0000008RQi028XN@0
1`28XN@00`000000TJ_W096[i`08096[i`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
;03oool002l0oooo1000000E0?ooo`030000003oool0oooo02X0oooo0`0000090:F]g0030000002Y
[]/0ZJkK00T0ZJkK00<000000:baf`2//M/00P0000070:j/e@030000002b/ML0/[7G00L0/[7G0P00
00000`2f[]0000000;bge00<0;bge00300000038`M<0b<7C00X0b<7C00@000000=32c@3@`/d0d<;=
0P0000030=GAe@030000003LdLd0g=7=00D0g=7=00<000000>;?a@3RclD01@3RclD010000000iLfo
0>G=_`3UcKl2000000030>KHb0000000iM3200H0iM3200<000000>76_@3Qa[d01P3Qa[d3000000P0
ckG000D000000<BV^`34Y[/0a:Jk0000000:0;BI_@030000002RS[l0XXjo00H0XXjo1P00000309=l
]`030000002;NKX0RgVj00H0RgVj00<0000008Ah_@24N;d00P24N;d:000000<0LW_=00<0000007:1
d`1bPM<01P1bPM<00`000000Mh_J07N;fP0507N;fP8000002@1oU]l00`000000R:7T08RQi00708RQ
i0030000002AZnL0TJ_W00H0TJ_W0`00000F0?ooo`030000003oool0oooo02`0oooo000`0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool09`3oool200000080XjgN00<000000:F]g02U
[M`0202U[M`00`000000ZJkK0:V^f`080:V^f`<000002@2^[=D00`000000/[7G0;:ae`060;:ae`05
0000002f[]00]Zk@0;J^d0000000302l]m@00`000000`[G>0000000:0<S1d`030000003@`/d0d<;=
00@0d<;=00<000000=GAe@0000001`3LdLd00`000000h/o50>;?a@050>;?a@030000003UcKl0iLfo
00@0iLfo00<000000>G@`P3Ud<801@3Ud<800`000000hLJm0>76_@040>76_@<000000P3K_;X00`00
0000ckG00<ne`0050<ne`00300000034Y[/0a:Jk0080a:Jk00<000000;BI_@2dVKd0202dVKd00`00
0000XXjo0::>_`030::>_`<0000000<0WX>f0000002CO;L01`2CO;L00`000000RgVj08]i^P0608]i
^P0300000024N;d0Q7Rm00H0Q7Rm00<00000085k``21Nl<00P21Nl<9000000@0LX7C00<0000007N;
fP1gRmX0101gRmX00`000000Mh_J0000000907nFg`0300000028XN@0R:7T00H0R:7T00@00000096[
i`2AZnL0TJ_W1@00000309JYh`030000003oool0oooo01@0oooo00<000000?ooo`3oool0:`3oool0
0140oooo00D0omBK000000000000000009_Do`050?ooo`030=BK0000000009_D00@0oooo00<0omBK
0000000000000`0000000`00Vm@0oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool08`3oool3000000@0XjgN00<000000:F]g02U[M`02@2U[M`00`000000ZJkK0:V^f`05
0:V^f`8000000P2YZ=D00`000000[ZcE0:j/e@080:j/e@030000002b/ML0/[7G00<0/[7G0P000005
0;J^d0030000002l]m@0_;OD00L0_;OD0P0000020<:ecP0300000038`M<0b<7C00L0b<7C00<00000
0=32c@3@`/d01P3@`/d00`000000g=7=0=cAc@060=cAc@030000003RclD0h/o500@0h/o500<00000
0>G=_`3UcKl0103UcKl00`000000i/Vj000000060>G@`P040000003Qa[d0hLJm0>76_@<0000000<0
hLJm0000003K_;X00`3K_;X00`000000ckG00<ne`0030<ne`00300000034Y[/0a:Jk00@0a:Jk00<0
00000;BI_@2dVKd0202dVKd00`000000XXjo00000002000000@0WX>f00<0000009=l]`2CO;L01P2C
O;L00`000000RgVj08]i^P0608]i^P0300000024N;d0Q7Rm00L0Q7Rm00<00000085k``21Nl<01@21
Nl<00`000000PH7:0861bP020861bPT000000`1gRmX2000000T0OiKO00<0000008RQi028XN@00`28
XN@7000000P0UZWS00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0Z0?ooo`004@3oool0
1P2jLY/0e?oo0?ooo`3oom@0V`2K0=Coo`@0oooo00<0e9/000000000Vm@01`3oool00`2jLW80^^[o
0?ooo`070?ooo`030000003oool0oooo01T0oooo0P00000P0?ooo`<00000202S[Mh00`000000YJgL
0:F]g0080:F]g0030000002Y[]/0ZJkK00<0ZJkK0P0000040:VXe@030000002^[=D0[ZcE00T0[ZcE
00D000000;:ae`2b/ML0/[7G000000080;J^d0030000002l]m@0_;OD00D0_;OD00<000000<:ecP32
]Lh00`32]Lh00`000000b<7C0<S1d`040<S1d`800000203@`/d00`000000e/;6000000060=cAc@03
0000003RclD0h/o500D0h/o500<000000>G=_`3UcKl0103UcKl010000000i/Vj0>K9^P0000040>G@
`P030000003Qa[d0000000800000103Qa[d00`000000fkbj0=^l^P020=^l^P030000003?]L00ckG0
0080ckG000<000000<BV^`34Y[/01@34Y[/00`000000]9Vm0;BI_@080;BI_@800000202NPkH00`00
0000Tgbg09=l]`0509=l]`030000002;NKX0RgVj00H0RgVj00<0000008Ah_@24N;d01`24N;d00`00
0000PG_3085k``06085k``0300000021PLX0PH7:00D0PH7:00<0000008F:d@25R]400P25R]4D0000
00D0T9oN00<0000009JYh`2FZN<0202FZN<00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
02X0oooo000@0?ooo`030?oDV`00Vm@0oooo0080oooo00<0j[Yb07:jjP3oool03@3oool00`2jLW80
^^[o0?ooo`070?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06P3oool300000080
XJkP00<000000:>]gP2S[Mh01`2S[Mh00`000000YJgL0:F]g0080:F]g0030000002Y[]/0ZJkK0080
00001`2YZ=D00`000000[ZcE0:j/e@080:j/e@040000002b/ML00000000000X0]Zk@00<000000;bg
e02l]m@00`2l]m@00`000000`[G>0<:ecP050<:ecP0300000038`M<0b<7C0080b<7C00<000000=32
c@3@`/d01`3@`/d01@000000e/;60=K2aP3F`/H0000000@0g=7=00<000000>;?a@3RclD01@3RclD0
0`000000iLfo0>G=_`040>G=_`030000003VbKX0i/Vj0080i/Vj00<000000>G@`P3Ud<800`000006
0>76_@030000003K_;X0fkbj00@0fkbj00@000000<ne`03?]L0000002034Y[/00`000000]9Vm0;BI
_@060;BI_@<000002@2NPkH00`000000Tgbg09=l]`0609=l]`030000002;NKX0RgVj00H0RgVj00<0
000008Ah_@24N;d01P24N;d00`000000PG_3085k``06085k``0300000021PLX0PH7:00H0PH7:00<0
000008F:d@25R]401@25R]42000000T0RYGH00<00000092OgP2@Wmh01`2@Wmh00`000000UZWS09JY
h`0809JYh`030000003oool0oooo01D0oooo00<000000?ooo`3oool0:@3oool00100oooo00<0j[Yb
07:jjP3oool00P3oool00`3oe9/009_D0?ooo`0=0?ooo`030;YbLP2jj_l0oooo00H0oooo0`00000M
0?ooo`030000003oool0oooo01H0oooo0`0000050:6^h0030000002S[Mh0XjgN00P0XjgN00<00000
0:F]g02U[M`01`2U[M`3000000T0ZJSE00<000000:j/e@2^[=D02@2^[=D00`000000]Zk@0;J^d00:
0;J^d0040000002l]m@0_;OD0;bge08000002@32]Lh010000000b<7C0<S1d`00000:0=32c@030000
003F`/H0e/;60080e/;600@000000=cAc@3LdLd000001`3RclD00`000000iLfo0>G=_`050>G=_`03
0000003VbKX0i/Vj00<0i/Vj0`0000070>76_@030000003K_;X0fkbj00D0fkbj00<000000<ne`000
00002P34Y[/00`000000]9Vm0;BI_@040;BI_@050000002[SKH0Zhff0:^=]P000000202NPkH00`00
0000Tgbg09=l]`0609=l]`030000002;NKX0RgVj00H0RgVj00<0000008Ah_@24N;d01`24N;d00`00
0000PG_3085k``06085k``0300000021PLX0PH7:00D0PH7:00<0000008F:d@25R]401P25R]420000
00T0RYGH00<00000092OgP2@Wmh01`2@Wmh00`000000UZWS09JYh`0809JYh`030000003oool0oooo
01<0oooo0`0000090?ooo`030?oDV`000000000000<0000000<009_D0?ooo`3oool0603oool000L0
oooo00<0^W800000000000000`0000001@00L[X0oooo0?ooo`3Z^W80L[[Z00<0oooo00<0omBK002K
e03oool03@3oool00`2jLW80^^[o0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool04P3oool3000000T0XJkP00<000000:>]gP2S[Mh01`2S[Mh00`000000YJgL0:F]g0040:F]
g0<000000P2TY]L00`000000ZJSE0:VXe@080:VXe@030000002^[=D0[ZcE00H0[ZcE0P0000000`2`
Yll000000;J^d00;0;J^d0030000002l]m@0000000/0`[G>00<000000<S1d`0000002P3@`/d00`00
0000e/;60=K2aP040=K2aP030000003LdLd0000000L0h/o500<000000>G=_`3UcKl0103UcKl01000
0000i/Vj0>K9^P3VbKX3000000030>K9^P000000hLJm00L0hLJm00<000000=^l^P3K_;X01P3K_;X0
0`000000a:Jk0<BV^`090<BV^`030000002dVKd0]9Vm0080]9Vm0P0000040:^=]P030000002NPkH0
WX>f00H0WX>f00<0000009=l]`2CO;L01P2CO;L00`000000RgVj08]i^P0608]i^P0300000024N;d0
Q7Rm00L0Q7Rm00<00000085k``21Nl<01P21Nl<00`000000PH7:0861bP060861bP0300000025R]40
QH[A00H0QH[A00<0000008ZEf02:UMP01`2:UMP00`000000T9oN092OgP07092OgP030000002FZN<0
UZWS00P0UZWS00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`030;YbLP2jj_l0
oooo01/0oooo000@0?ooo`030>ZjLP1b^^X0oooo0080oooo00<0omBK002Ke03oool03@3oool00`2j
LW80^^[o0?ooo`070?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool03@3oool40000
0080X;3S00<000000:6^h02Q[^00202Q[^000`000000XjgN0:>]gP070:>]gP030000002U[M`0YJgL
00<000001@2TY]L00`000000ZJSE0:VXe@080:VXe@030000002^[=D0[ZcE00@0[ZcE0P0000030;2W
c`030000002f[]00]Zk@00/0]Zk@00<000000<:ecP32]Lh02`32]Lh00`000000d<;=0=32c@080=32
c@030000003F`/H0e/;600H0e/;600<000000>;?a@3RclD01@3RclD00`000000iLfo0>G=_`050>G=
_`@000000`3VbKX00`000000i/Jg000000060>76_@030000003K_;X0fkbj00H0fkbj0P00000;0<BV
^`050000002dVKd0]9Vm0;BI_@0000001P2[SKH00`000000WX>f09j3]P0709j3]P030000002CO;L0
Tgbg00H0Tgbg00<0000008]i^P2;NKX01P2;NKX00`000000Q7Rm08Ah_@0608Ah_@0300000021Nl<0
PG_300H0PG_300<000000861bP21PLX01P21PLX00`000000QH[A08F:d@0708F:d@030000002:UMP0
RYGH00L0RYGH00<00000092OgP2@Wmh01`2@Wmh00`000000UZWS09JYh`0609JYh`<000005`3oool0
0`000000oooo0?ooo`090?ooo`030;YbLP2jj_l0oooo01/0oooo000@0?ooo`030?oDV`1b^^X0oooo
0080oooo00<0j[Yb07:jjP3oool03@3oool00`2jLW80^^[o0?ooo`060?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0203oool4000000L0X;3S00<000000:6^h02Q[^00202Q[^000`00
0000XjgN0:>]gP060:>]gP<000002@2TY]L00`000000ZJSE0:VXe@080:VXe@040000002^[=D0[ZcE
0:j/e@8000001P2`Yll00`000000]Zk@0;J^d0090;J^d0030000002kZlX0000000/0`[G>00<00000
0<Rea`000000203@`/d00`000000e/;60=K2aP060=K2aP030000003L`[l0000000H0h/o500<00000
0>G=_`3UcKl00`3UcKl3000000H0i/Vj00@000000>K6]`3Va[L000001@3Qa[d00`000000fkbj0=^l
^P060=^l^P030000003C/kT0000000/0a:Jk0`0000080:^=]P030000002NPkH0WX>f00H0WX>f00<0
000009=l]`2CO;L01P2CO;L00`000000RgVj08]i^P0608]i^P0300000024N;d0Q7Rm00H0Q7Rm00<0
0000085k``21Nl<01`21Nl<00`000000PH7:0861bP060861bP0300000025R]40QH[A00H0QH[A00<0
000008ZEf02:UMP01`2:UMP00`000000T9oN092OgP07092OgP040000002FZN<0UZWS09JYh`D00000
0`2MZ^000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo00<0^W9b0;[Zo`3oool0
6`3oool00140oooo00H0^W8009_Do`3oool0onZj0780V`3Dool;0?ooo`050>ZjLP00000007:j0;Yb
LP2jj_l01`3oool200000280oooo00<000000?ooo`3oool0103oool300000080X;;U00<000000:2`
h`2P/><01`2P/><00`000000XJkP0:6^h0070:6^h0030000002S[Mh0XjgN00@0XjgN0P0000020:6U
f@030000002TY]L0Y:KG00P0Y:KG00<000000:VXe@2YZ=D01`2YZ=D010000000[ZcE000000000009
0;2Wc`030000002f[]00]Zk@00H0]Zk@0P0000020;^[bP0300000032]Lh0`[G>00P0`[G>00D00000
0<Rea`38]LL0b;G7000000060=32c@030000003F`/H0e/;600L0e/;600@000000=c2_`3L`[l00000
103RclD010000000iLfo0>G=_`3UcKl4000000L0i/Vj00D000000>K6]`3Va[L0i/Jg000000040>76
_@030000003K_;X0fkbj00H0fkbj00@000000=>c^@3C/kT000002`34Y[/00`000000Zhff0:^=]P08
0:^=]P030000002NPkH0WX>f00H0WX>f00<0000009=l]`2CO;L01P2CO;L00`000000RgVj08]i^P07
08]i^P0300000024N;d0Q7Rm00H0Q7Rm00<00000085k``21Nl<01P21Nl<00`000000PH7:0861bP06
0861bP0300000025R]40QH[A00L0QH[A00<0000008ZEf02:UMP01`2:UMP00`000000T9oN092OgP05
092OgPD00000202MZ^000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo00<0^W9b
0;[Zo`3oool06`3oool00140oooo00D0oooD09/000000000001b0;[Zo`0>0?ooo`030>ZjLP000780
^^[o00L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`03000000D0X;;U00<00000
0:2`h`2P/><01`2P/><00`000000XJkP0:6^h0080:6^h0030000002S[Mh0XjgN00<00000102QYMT0
0`000000Y:KG0:BVe`080:BVe`030000002YZ=D0ZJSE00P0ZJSE00<000000;2Wc`2`Yll02@2`Yll0
0`000000]Zk@0;J^d0050;J^d0030000002kZlX0^j_:00<0^j_:00<000000<:ecP32]Lh01P32]Lh0
0`000000b;G70<Rea`030<Rea`030000003@`/d0d<;=0080d<;=00<000000=K2aP3F`/H01`3F`/H0
0`000000g<:o0=c2_`020=c2_`050000003RclD0h/o50000003UcKl00`0000030>G=_`030000003V
bKX0i/Vj00D0i/Vj00<000000>K6]`3Va[L00P3Va[L010000000hLJm0>76_@0000090=^l^P050000
003C/kT0dk>i0=>c^@0000002@34Y[/2000000X0Zhff00<0000009j3]P2NPkH01P2NPkH00`000000
Tgbg09=l]`0709=l]`030000002;NKX0RgVj00H0RgVj00<0000008Ah_@24N;d01P24N;d00`000000
PG_3085k``07085k``0300000021PLX0PH7:00H0PH7:00<0000008F:d@25R]401P25R]42000000P0
RYGH00@00000092OgP2@Wmh0T9oN1000000209VQfP030000002MZ^00WJ[P00T0WJ[P00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`070?ooo`030;YbLP2jj_l0oooo01/0oooo000^0?ooo`03
0000003oool0oooo0280oooo0`0000090:2bi@030000002P/><0X;3S00L0X;3S00<000000:6^h02Q
[^001P2Q[^04000000P0XJGI00<000000:BVe`2TY]L0202TY]L00`000000ZJSE0:VXe@050:VXe@80
000000<0ZJ;?0000002`Yll02P2`Yll00`000000]Zk@0;J^d0030;J^d0030000002kZlX0^j_:00@0
^j_:00<000000<:ecP32]Lh01032]Lh2000000L0b;G700D000000=32c@3@`/d0d<;=000000080=K2
aP030000003L`[l0g<:o00@0g<:o100000050>G=_`030000003VbKX0i/Vj00D0i/Vj00<000000>K6
]`3Va[L0103Va[L00`000000hLJm000000080=^l^P030000003C/kT0dk>i0080dk>i00<000000<BV
^`34Y[/01P34Y[/010000000^IZg0;VJ]`0000090:^=]P030000002NPkH0WX>f00L0WX>f00<00000
09=l]`2CO;L01P2CO;L00`000000RgVj08]i^P0608]i^P0300000024N;d0Q7Rm00H0Q7Rm00<00000
085k``21Nl<01`21Nl<00`000000PH7:0861bP060861bP0300000025R]40QH[A00L0QH[A0P000004
08ZEf0L000001`2IXMX00`000000WJ[P09fZh00809fZh0030000003oool0oooo01H0oooo00<00000
0?ooo`3oool01P3oool00`2jLW80^^[o0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`0N0?oo
o`@000000P2Q]NL00`000000X;;U0:2bi@080:2bi@030000002P/><0X;3S00L0X;3S00@000000:6^
h02Q[^00XJkP1000000309jWg0030000002QYMT0XJGI00L0XJGI00<000000:BVe`2TY]L0202TY]L0
0`000000ZJSE0:VXe@020:VXe@8000000`2YX/l00`000000/:O?0;2Wc`0:0;2Wc`030000002f[]00
]Zk@00800000202kZlX00`000000`[G>0<:ecP020<:ecP0300000038]LL0b;G700P0b;G700<00000
0=32c@0000002@3F`/H00`000000g<:o0=c2_`030=c2_`<000001`3UcKl00`000000i/Vj0>K9^P05
0>K9^P030000003Va[L0i/Jg00D0i/Jg00<000000=^l^P3K_;X01P3K_;X00`000000dk>i0=>c^@04
0=>c^@0300000034Y[/0a:Jk00@0a:Jk00D000000;VJ]`2iV[L0^IZg0000000:0:^=]P030000002N
PkH0WX>f00H0WX>f00<0000009=l]`2CO;L01P2CO;L00`000000RgVj08]i^P0708]i^P0300000024
N;d0Q7Rm00H0Q7Rm00<00000085k``21Nl<01`21Nl<00`000000PH7:0861bP060861bP0300000025
R]40QH[A0080QH[A2P00000409BGd`030000002IXMX0VJ7J00L0VJ7J00<0000009fZh02MZ^002@2M
Z^000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0oooo00D0j[Yb00000000L[X0^W9b
0;[Zo`0L0?ooo`00;P3oool00`000000oooo0?ooo`0J0?ooo`@000001`2Q]NL00`000000X;;U0:2b
i@080:2bi@030000002P/><0X;3S00H0X;3S1000000709jWg0030000002QYMT0XJGI00L0XJGI00<0
00000:BVe`2TY]L0202TY]L00`000000ZJSE0:VXe@02000000H0ZJ;?00<000000;2Wc`2`Yll02@2`
Yll00`000000]Zk@0000000;0;^[bP0400000032]Lh0`[G>000000`0b;G700<000000=K2aP3F`/H0
1`3F`/H010000000g<:o0=c2_`3L`[l3000000040=c2_`000000hL>j000000D0iLfo00<000000>K9
^P3VbKX01@3VbKX00`000000i/Jg0>K6]`050>K6]`030000003S`kL0000000L0fkbj00<000000=>c
^@3C/kT0103C/kT00`000000a:Jk0<BV^`030<BV^`030000002iV[L0^IZg0080^IZg00<000000:^=
]P2[SKH0202[SKH00`000000WX>f09j3]P0609j3]P030000002CO;L0Tgbg00L0Tgbg00<0000008]i
^P2;NKX00P2;NKXU000000D0THg;0P00000809BGd`030000002IXMX0VJ7J00L0VJ7J00<0000009fZ
h02MZ^00202MZ^000`000000oooo0?ooo`0C0?ooo`80000000<0oooo0000003oool01@3oool00`3Z
^W80001b0;[Zo`0L0?ooo`00;@3oool2000001X0oooo0P0000020::hj@030000002Q]NL0XKGW00L0
XKGW00<000000:2bi@2P/^D01`2P/^D00`000000X;3S0:2`h`040:2`h`8000000P2LZMl00`000000
WZOL09jWg00709jWg0030000002QYMT0XJGI00L0XJGI00<000000:BVe`2TY]L01`2TY]L3000000T0
ZJ;?00<000000;2Wc`2`Yll02@2`Yll00`000000^j_:0;^[bP0:0;^[bP0300000032]Lh0000000`0
b;G700<000000<je`P0000001`3F`/H00`000000g<:o00000002000000@0g<:o00@000000>73^P3Q
`kX00000103UcKl00`000000i/Vj0>K9^P040>K9^P030000003Va[L0i/Jg00H0i/Jg00<000000>?3
]`0000001P3K_;X00`000000dk>i0=>c^@060=>c^@0500000034Y[/0a:Jk0<BV^`0000001P2iV[L0
0`000000Zhff0:^=]P070:^=]P030000002NPkH0WX>f00H0WX>f00<0000009=l]`2CO;L01@2CO;L7
000000@0TGRd00<0000008ii^02>NKP01P2>NKP00`000000SWfm08im_@0708im_@030000002>Q<@0
SXC400H0SXC400<00000096=b`2ASL/01`2ASL/00`000000U9OC0000000709BGd`030000002IXMX0
VJ7J00L0VJ7J00<0000009fZh02MZ^00202MZ^02000001P0oooo00<000000?ooo`3oool08P3oool0
02d0oooo00<000000?ooo`3oool05P3oool3000000D0X[SY00<000000:6ei`2Q]NL01P2Q]NL00`00
0000X;;U0:2bi@080:2bi@030000002P/><0X;3S00<00000102LZMl00`000000WZOL09jWg00709jW
g0030000002QYMT0XJGI00P0XJGI00<000000:BVe`2TY]L00`2TY]L3000000030:>Od@000000ZJ;?
00T0ZJ;?00<000000;2Wc`2`Yll01`2`Yll2000000030;:Sb@000000^j_:00/0^j_:00<000000<Re
a`38]LL02P38]LL010000000c[G20<je`P0000060=K2aP<000001P3L`[l00`000000hL>j0>73^P02
0>73^P040000003UcKl0iLfo000000L0i/Vj00<000000>K6]`3Va[L01@3Va[L01@000000hl>g0>?3
]`3S`kL0000000@0fkbj00<000000=>c^@3C/kT01`3C/kT010000000a:Jk0<BV^`0000070;VJ]`03
0000002[SKH0Zhff00P0Zhff00<0000009j3]P2NPkH01P2NPkH00`000000Tgbg09=l]`0400000080
UWZb00<00000095h]02AN;@01`2AN;@00`000000SWVh08ii^00608ii^0030000002>OKd0SWfm00L0
SWfm00<0000008j4a02>Q<@01P2>Q<@00`000000THg;096=b`07096=b`030000002DUm<0000000L0
U9OC00<0000009VQfP2IXMX01`2IXMX00`000000WJ[P09fZh00409fZh0<000000P2S[=d00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0280oooo000]0?ooo`030000003oool0oooo01<0oooo
0`0000090::hj@030000002Q]NL0XKGW00H0XKGW00<000000:2bi@2P/^D01P2P/^D4000000P0W:WO
00<0000009jWg02NYm`01`2NYm`00`000000XJGI0:6Uf@070:6Uf@030000002TY]L0Y:KG00<00000
1@2SWm400`000000ZJ;?0:VRc`080:VRc`030000002`Yll0/:O?00@0/:O?0P0000030;:Sb@030000
002kZlX0^j_:00T0^j_:00<000000;nZa00000002`38]LL01@000000c[G20<je`P3>]L8000000080
e/;6100000080=c2_`030000003Q`kX0hL>j00<0hL>j00<000000>G=_`0000001P3VbKX00`000000
i/Jg0>K6]`060>K6]`030000003S`kL0hl>g0080hl>g00D000000=^l^P3K_;X0fkbj0000000:0=>c
^@800000202iV[L00`000000Zhff0:^=]P080:^=]P030000002NPkH0WX>f00D0WX>f1000000709Ij
/P030000002AN;@0TGRd00H0TGRd00<0000008ii^02>NKP01P2>NKP00`000000SWfm08im_@0708im
_@030000002>Q<@0SXC400H0SXC400<00000096=b`2ASL/01`2ASL/00`000000U9OC0000000709BG
d`030000002IXMX0VJ7J00L0VJ7J00<0000009fZh02MZ^00100000050:>/g@030000003oool0oooo
01H0oooo00<000000?ooo`3oool08@3oool002d0oooo00<000000?ooo`3oool04@3oool200000080
Xk[Z00<000000::hj@2R^>T01`2R^>T00`000000XKGW0:6ei`070:6ei`040000002P/^D0X;;U0:2b
i@@000000`2L[N<00`000000W:WO09bYg`0709bYg`030000002NYm`0WZOL00H0WZOL00<000000:6U
f@2QYMT01`2QYMT3000000P0XioA00<000000:VRc`2YX/l02@2YX/l010000000/:O?0;2Wc`2`Yll2
000000H0/Z?900<000000;^[bP2kZlX01`2kZlX010000000_j[40;nZa000000:0<Rea`030000003>
]L80c[G20080c[G20`0000020=K2aP030000003L`[l0g<:o00H0g<:o00<000000>73^P3Q`kX01@3Q
`kX00`000000i/Vj0>K9^P050>K9^P030000003Va[L0i/Jg00D0i/Jg00<000000>?3]`3S`kL0103S
`kL00`000000fkbj0000000;0=>c^@030000002iV[L0^IZg00P0^IZg00<000000:^=]P2[SKH01`2[
SKH00`000000WX>f09j3]P0309j3]P80000000<0W7ja0000002FN[80202FN[800`000000TGRd095h
]006095h]0030000002>NKP0SWVh00H0SWVh00<0000008im_@2>OKd01`2>OKd00`000000SXC408j4
a00608j4a0030000002ASL/0THg;00P0THg;00<0000009BGd`0000001`2DUm<00`000000VJ7J09VQ
fP0509VQfP@000002P2S[=d00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0200oooo000]
0?ooo`030000003oool0oooo00h0oooo0`0000050:>jjP030000002R^>T0X[SY00L0X[SY00<00000
0:6ei`2Q]NL01P2Q]NL4000000L0W:gS00<0000009bYg`2LZMl01`2LZMl00`000000WZOL09jWg007
09jWg0030000002QYMT0XJGI00<0XJGI0`0000000`2NW]@000000:>Od@090:>Od@030000002YX/l0
ZJ;?00P0ZJ;?00@000000;2Wc`0000000000202bXlT00`000000^j_:0;^[bP060;^[bP030000002o
Z/@0_j[40080_j[400<000000<Rea`38]LL01P38]LL00`000000c[G20<je`P0300000080c[G200<0
00000=K2aP000000203L`[l00`000000hL>j0>73^P050>73^P030000003Ta;L0000000D0i/Vj00<0
00000>K6]`3Va[L01@3Va[L00`000000hl>g0>?3]`050>?3]`030000003K_;X0000000X0dk>i0P00
000:0;VJ]`030000002[SKH0Zhff00P0Zhff00<0000009j3]P0000000P00000409an/@030000002F
N[80UWZb00H0UWZb00<00000095h]02AN;@01P2AN;@00`000000SWVh08ii^00708ii^0030000002>
OKd0SWfm00L0SWfm00<0000008j4a02>Q<@01P2>Q<@00`000000THg;096=b`07096=b`040000002D
Um<0U9OC000000H0U9OC00@0000009VQfP2IXMX0VJ7J100000030:6Te`030000002S[=d0XjcM00P0
XjcM00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0P0?ooo`00;03oool3000000`0oooo
0`0000090:>jjP030000002R^>T0X[SY00L0X[SY00@000000:6ei`2Q]NL0XKGW1000000209baiP03
0000002L[N<0W:gS00L0W:gS00<0000009bYg`2LZMl01`2LZMl00`000000WZOL09jWg00609jWg003
0000002QYMT0XJGI00<000001@2NW]@00`000000XioA0:>Od@070:>Od@030000002YX/l0ZJ;?00T0
ZJ;?00<000000;:Sb@2bXlT02@2bXlT00`000000^j_:0;^[bP030;^[bP8000001P2oZ/@00`000000
b;G70<Rea`040<Rea`@000001@3>]L800`000000e/;6000000080=c2_`030000003Q`kX0hL>j00D0
hL>j00@000000>C4]`3Ta;L00000103VbKX00`000000i/Jg0>K6]`050>K6]`030000003S`kL0hl>g
00H0hl>g00<000000=>c^@3C/kT0203C/kT010000000b:Vj0<RY^P0000090;VJ]`030000002[SKH0
Zhff00P0Zhff0P00000709an/@030000002FN[80UWZb00H0UWZb00<00000095h]02AN;@01`2AN;@0
0`000000SWVh08ii^00608ii^0030000002>OKd0SWfm00L0SWfm00<0000008j4a02>Q<@01P2>Q<@0
0`000000THg;096=b`08096=b`030000002DUm<0000000D0U9OC1@0000070:6Te`030000002S[=d0
XjcM00T0XjcM00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0O0?ooo`00;03oool00`00
0000oooo0?ooo`0:0?ooo`8000000P2T_>/00`000000Xk[Z0:>jjP080:>jjP030000002R^>T0X[SY
00H0X[SY1000000709baiP030000002L[N<0W:gS00L0W:gS00<0000009bYg`2LZMl01`2LZMl00`00
0000WZOL09jWg00509jWg0<00000202NW]@00`000000XioA0:>Od@080:>Od@030000002YX/l0ZJ;?
00H0ZJ;?0`00000;0;:Sb@030000002kZlX0^j_:0080^j_:00<000000;nZa02oZ/@01P2oZ/@00`00
0000b;G70<Rea`030<Rea`8000002@3>]L800`000000g<:o0=c2_`060=c2_`030000003Q`kX0hL>j
00D0hL>j00<000000>C4]`3Ta;L00P3Ta;L010000000i/Vj0>K9^P0000070>K6]`030000003S`kL0
hl>g00H0hl>g0P00000:0=>c^@0400000038ZKX0b:Vj000000X0^IZg00<000000:^=]P2[SKH01@2[
SKH3000000P0W7ja00<0000009Ij/P2FN[801`2FN[800`000000TGRd095h]006095h]0030000002>
NKP0SWVh00H0SWVh00<0000008im_@2>OKd01`2>OKd00`000000SXC408j4a00708j4a0030000002A
SL/0THg;00L0THg;00<0000009BGd`2DUm<01@00000209nKd0030000002QY=L0XJCG00P0XJCG00<0
00000:>/g@2S[=d0202S[=d00`000000oooo0?ooo`0E0?ooo`<00000803oool002`0oooo00<00000
0?ooo`3oool01`3oool3000000D0Y;c[00<000000:>jjP2S^^X0202S^^X010000000X[SY0::hj@2R
^>T400000080W[CX00<0000009baiP2L/NH01`2L/NH00`000000W:gS09b]h`0709b]h`030000002L
ZMl0W:WO00H0W:WO00@0000009jWg02NYm`0WZOL1000000209ZOf0030000002NW]@0WYkD00L0WYkD
00<000000:>Od@2SWm401`2SWm400`000000ZJ;?0:VRc`040:VRc`8000000`2ZWLT00`000000/Z?9
0;:Sb@090;:Sb@040000002kZlX0^j_:000000X0_j[400<000000<Rea`0000000P00000:0<je`P03
0000003D]kd0000000L0g<:o00<000000>73^P3Q`kX01@3Q`kX00`000000i<Bg0>C4]`030>C4]`03
0000003VbKX0000000L0i/Jg00<000000>?3]`3S`kL01P3S`kL00`000000gl2i000000080=>c^@05
00000038ZKX0b:Vj0<RY^P0000002P2iV[L00`000000Zhff0:^=]P030:^=]P8000000P2TQK800`00
0000W7ja09an/@0609an/@030000002FN[80UWZb00L0UWZb00<00000095h]02AN;@01P2AN;@00`00
0000SWVh08ii^00708ii^0030000002>OKd0SWfm00H0SWfm00<0000008j4a02>Q<@01`2>Q<@00`00
0000THg;096=b`07096=b`D000001P2OVm000`000000XJCG0:6Te`080:6Te`030000002S[=d0XjcM
00L0XjcM0P00000H0?ooo`030000003oool0oooo01h0oooo000/0?ooo`030000003oool0oooo00<0
oooo100000090:Blj`030000002S^^X0Xk[Z00L0Xk[Z1000000709jdj0030000002L/NH0W;7V00H0
W;7V00<0000009b]h`2L[N<01`2L[N<00`000000W:WO09bYg`0309bYg`L000001P2JWmP00`000000
WYkD09jNe00709jNe0030000002SWm40XioA00P0XioA00@000000:VRc`2YX/l0ZJ;?0P0000050:ZM
b@030000002bXlT0/Z?900T0/Z?900<000000;^[bP0000002P2oZ/@300000080b;G700<000000<je
`P3>]L80203>]L800`000000e;Nm000000060=c2_`030000003Q`kX0hL>j00D0hL>j00<000000>C4
]`3Ta;L01@3Ta;L00`000000i/Jg0>K6]`050>K6]`030000003S`kL0hl>g00H0hl>g00@000000=o0
^@3O`;T000001`3C/kT00`000000b:Vj0<RY^P030<RY^P030000002iV[L0^IZg00L0^IZg00@00000
0:^=]P2[SKH0Zhff0P0000050:B5/P030000002LO[40W7ja00H0W7ja00<0000009Ij/P2FN[801P2F
N[800`000000TGRd095h]007095h]0030000002>NKP0SWVh00H0SWVh00<0000008im_@2>OKd01`2>
OKd00`000000SXC408j4a00608j4a0030000002ASL/0THg;00@0THg;0`0000000`2LTLP0000009nK
d00209nKd0030000002OVm00Wi_@00<0Wi_@00<000000:6Te`2QY=L02@2QY=L00`000000XjcM0:>/
g@030:>/g@<000000P2Z/=`00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01d0oooo000/
0?ooo`H000000`2U_N/00`000000Y;c[0:Blj`080:Blj`030000002S^^X0Xk[Z00@0Xk[Z0P000002
0:2hj@030000002N]>P0W[CX00L0W[CX00<0000009baiP2L/NH01P2L/NH00`000000W:gS09b]h`06
09b]h`H000001@2GX]`00`000000VYoH09ZOf00609ZOf0030000002NW]@0WYkD00L0WYkD00<00000
0:>Od@2SWm401`2SWm4010000000ZJ;?0000000000080:ZMb@030000002bXlT0/Z?900T0/Z?900<0
00000;nZa02oZ/@01P2oZ/@300000080_j[400<000000<Rea`0000002P3>]L801@000000e;Nm0=Bg
_@3D]kd0000000@0g<:o00<000000>73^P3Q`kX01P3Q`kX00`000000i<Bg0>C4]`040>C4]`030000
003WakH0000000D0i/Jg00<000000>?3]`3S`kL01P3S`kL00`000000gl2i0=o0^@020=o0^@030000
003C/kT0dk>i00<0dk>i00<000000<RY^P38ZKX01038ZKX00`000000^IZg0;VJ]`080;VJ]`<00000
1`2TQK800`000000W7ja09an/@0609an/@030000002FN[80UWZb00H0UWZb00<00000095h]02AN;@0
1`2AN;@00`000000SWVh08ii^00608ii^0030000002>OKd0SWfm00L0SWfm00<0000008j4a02>Q<@0
1`2>Q<@00`000000THg;00000003000000D0W97800@0000009nKd02OVm0000001P2OVm000`000000
XJCG0:6Te`080:6Te`030000002S[=d0XjcM00<000001@2Z/=`00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01`0oooo000[0?ooo`<00000202U_N/00`000000Y;c[0:Blj`080:Blj`030000
002S^^X0Xk[Z00<000001@2P^>T00`000000W[CX09jdj00609jdj0030000002L/NH0W;7V00L0W;7V
00@0000009b]h`2L[N<0W:gS1000000209JVh@030000002GX]`0Uj;L00H0Uj;L00<0000009ZOf02J
WmP01`2JWmP00`000000WYkD09jNe00609jNe0030000002SWm40XioA00L0XioA0P00000:0:ZMb@03
0000002bXlT0/Z?900P0/Z?90P0000050;nZa0<000001P2oZ/@00`000000c[G20<je`P080<je`P03
0000003D]kd0e;Nm00<0e;Nm00D000000=c2_`3L`[l0g<:o000000070>73^P030000003Ta;L0i<Bg
00D0i<Bg00@000000>O7]P3WakH00000103Va[L00`000000hl>g0>?3]`060>?3]`030000003O`;T0
gl2i0080gl2i00<000000=>c^@3C/kT00P3C/kT00`000000b:Vj0<RY^P050<RY^P030000002iV[L0
^IZg00P0^IZg00<000000:B5/P2TQK801`2TQK800`000000W7ja09an/@0609an/@030000002FN[80
UWZb00L0UWZb00<00000095h]02AN;@01P2AN;@00`000000SWVh08ii^00708ii^0030000002>OKd0
SWfm00H0SWfm00<0000008j4a02>Q<@01@2>Q<@4000000T0W97800D0000009nKd02OVm00Wi_@0000
000509nKd0030000002QY=L0XJCG00P0XJCG0`0000090:Z`g0030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0703oool002`0oooo00<000000:Fmj`2U_N/0202U_N/2000000P0Y;c[0`000009
0:2hj@030000002N]>P0W[CX00H0W[CX00<0000009baiP2L/NH01P2L/NH4000000H0UZKQ00<00000
09NRg02GX]`01`2GX]`00`000000VYoH09ZOf00609ZOf0030000002NW]@0WYkD00L0WYkD00<00000
0:>Od@2SWm400`2SWm43000000030::Ic0000000ZYg900X0ZYg900<000000;:Sb@2bXlT01@2bXlT2
00000080]Z;400<000000;nZa00000000P0000080;nZa00300000035Zl00000000T0c[G200<00000
0=Bg_@3D]kd0103D]kd00`000000g<:o000000070>73^P030000003Ta;L0i<Bg00D0i<Bg00<00000
0>O7]P3WakH00P3WakH010000000i/Jg0>K6]`0000080>?3]`030000003O`;T0gl2i00@0gl2i00@0
00000=>c^@3C/kT000002038ZKX00`000000^IZg0;VJ]`060;VJ]`<000002@2TQK800`000000W7ja
09an/@0609an/@030000002FN[80UWZb00L0UWZb00<00000095h]02AN;@01`2AN;@00`000000SWVh
08ii^00608ii^0030000002>OKd0SWfm00L0SWfm00<0000008j4a02>Q<@01000000209Z9`0030000
002LTLP0W97800T0W97800D0000009nKd02OVm00Wi_@0000000509nKd0030000002QY=L0XJCG00D0
XJCG0P0000020:ZYeP030000002Z/=`0Z[3L00P0Z[3L00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0K0?ooo`00803oool01@3oe9/00000000000000000VmCo00H0oooo00<000000?ooo`00
00002`2U_N/010000000Y;c[0:Blj`2T_>/400000080X[[Z00<000000:2hj@2P^>T01`2P^>T00`00
0000W[CX09jdj00709jdj0040000002L/NH0W;7V09baiP@000000P2GZn@00`000000UZKQ09JVh@06
09JVh@030000002GX]`0Uj;L00H0Uj;L00<0000009ZOf02JWmP01`2JWmP00`000000WYkD09jNe006
09jNe0030000002SWm40XioA00<000001@2RVL`00`000000ZYg90:ZMb@080:ZMb@030000002bXlT0
/Z?900@0/Z?900@000000;JRa02fX/@0]Z;40`00000:0;nZa00400000035Zl00aJ_0000000P0c[G2
00<000000=Bg_@3D]kd01@3D]kd00`000000g<:o000000070>73^P030000003Ta;L0i<Bg00D0i<Bg
00<000000>O7]P3WakH00`3WakH00`000000i/Jg000000070>?3]`030000003O`;T0gl2i00D0gl2i
00@000000=>c^@3C/kT000002@38ZKX00`000000^IZg0;VJ]`040;VJ]`050000002_T;H0[i2f0:n@
]P0000002@2TQK800`000000W7ja09an/@0609an/@030000002FN[80UWZb00H0UWZb00<00000095h
]02AN;@01`2AN;@00`000000SWVh08ii^00608ii^0030000002>OKd0SWfm00D0SWfm1@00000709Z9
`0030000002LTLP0W97800P0W97800<0000009nKd02OVm000P2OVm000`000000Wi_@09nKd00209nK
d0030000002QY=L0XJCG0080XJCG0`0000040:ZYeP030000002Z/=`0Z[3L00P0Z[3L00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0J0?ooo`00803oool01P2jLY/0e?oo0?ooo`3oom@0V`2K
0=Coo`D0oooo00<000000?ooo`3oool00P0000090:Fmj`@000001`2R^^X00`000000X;SY0:2hj@07
0:2hj@030000002N]>P0W[CX00H0W[CX1000000609N[i0030000002FY^40UZKQ00L0UZKQ00<00000
09NRg02GX]`01P2GX]`00`000000VYoH09ZOf00709ZOf0030000002NW]@0WYkD00D0WYkD0`000008
0::Ic0030000002ZWLT0ZYg900T0ZYg900<000000;:Sb@2bXlT00P2bXlT00`000000]Z;400000002
00000080]Z;400<000000;nZa02oZ/@01`2oZ/@00`000000aJ_00<F[`0020<F[`0030000003>]L80
c[G200@0c[G200<000000=Bg_@3D]kd01`3D]kd00`000000hL>j0>73^P050>73^P030000003Ta;L0
i<Bg00D0i<Bg00<000000>O7]P3WakH01@3WakH00`000000hl>g0>?3]`060>?3]`030000003O`;T0
gl2i00H0gl2i0P00000:0<RY^P030000002iV[L0^IZg0080^IZg0P0000040:n@]P030000002TQK80
Y8Fb00L0Y8Fb00<0000009an/@2LO[401P2LO[400`000000UWZb09Ij/P0709Ij/P030000002AN;@0
TGRd00H0TGRd00<0000008ii^02>NKP01`2>NKP00`000000SWfm08im_@0400000080VH>j00<00000
09Z9`02JRL001`2JRL000`000000W97809bAb00809bAb0030000002OVm00Wi_@0080Wi_@00<00000
09nKd02OVm000`2OVm0010000000XJCG0000000000080:ZYeP030000002Z/=`0Z[3L00L0Z[3L0P00
000H0?ooo`030000003oool0oooo01X0oooo000O0?ooo`030?oDV`00Vm@0oooo0080oooo00<0j[Yb
07:jjP3oool0103oool2000000<0oooo00<000000:Fmj`2U_N/0102U_N/200000080Xkc[00<00000
0::jjP2R^^X01`2R^^X00`000000X;SY0:2hj@070:2hj@040000002N]>P0W[CX09jdj0@000000P2I
/>L00`000000Uj_T09N[i00609N[i0030000002FY^40UZKQ00H0UZKQ00<0000009NRg02GX]`01P2G
X]`00`000000VYoH09ZOf00709ZOf0040000002NW]@0WYkD09jNe0@000000P2JUll00`000000XYW<
0::Ic0070::Ic0030000002ZWLT0ZYg900P0ZYg900<000000;:Sb@2bXlT0100000050;JRa0030000
002oZ/@0_j[400H0_j[400<000000<F[`035Zl000`35Zl000`000000c[G20<je`P030<je`P030000
003D]kd0e;Nm00L0e;Nm00<000000=Zk^P0000001P3Q`kX00`000000i<Bg0>C4]`050>C4]`030000
003WakH0ilNf00@0ilNf00<000000>W:]P0000001P3S`kL00`000000gl2i0=o0^@070=o0^@030000
0038ZKX0b:Vj00T0b:Vj00D000000;VJ]`2iV[L0^IZg000000060:n@]P030000002TQK80Y8Fb00L0
Y8Fb00<0000009an/@2LO[401P2LO[400`000000UWZb09Ij/P0709Ij/P030000002AN;@0TGRd00H0
TGRd00<0000008ii^02>NKP01@2>NKP5000000L0VH>j00<0000009Z9`02JRL001`2JRL000`000000
W97809bAb00809bAb0030000002OVm00Wi_@0080Wi_@00@0000009nKd02OVm00Wi_@0`00000:0:ZY
eP030000002Z/=`0Z[3L00D0Z[3L0P0000020;2eg0030000003oool0oooo01<0oooo0P0000000`3o
ool000000?ooo`0J0?ooo`007`3oool00`3Z^W80L[[Z0?ooo`020?ooo`030?oDV`00Vm@0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000YKg[0:Fmj`03000000D0Xkc[00<000000::jjP2R
^^X01`2R^^X00`000000X;SY0:2hj@060:2hj@@000001`2I/>L00`000000Uj_T09N[i00609N[i003
0000002FY^40UZKQ00H0UZKQ00<0000009NRg02GX]`01P2GX]`00`000000VYoH09ZOf00509ZOf0D0
00001P2JUll00`000000XYW<0::Ic0070::Ic0030000002ZWLT0ZYg900T0ZYg9100000080;JRa003
0000002oZ/@0_j[400<0_j[40P0000070<F[`0030000003>]L80c[G20080c[G200<000000=Bg_@3D
]kd01`3D]kd010000000f[^j0=Zk^P0000040>73^P030000003Ta;L0i<Bg00D0i<Bg00<000000>O7
]P3WakH01@3WakH010000000jLZf0>W:]P0000050>?3]`030000003O`;T0gl2i00H0gl2i0P00000<
0<RY^P<000001`2_T;H00`000000Y8Fb0:B5/P070:B5/P030000002LO[40W7ja00L0W7ja00<00000
09Ij/P2FN[801P2FN[800`000000TGRd095h]007095h]0030000002>NKP0SWVh00@000000P2HO[D0
0`000000VH>j09V3^P0709V3^P030000002JRL00VXW000L0VXW000<0000009bAb02LTLP0202LTLP0
0`000000Wi_@09nKd00309nKd0<0000000<0ZJ7>0000002ZZMH02`2ZZMH00`000000Z[3L0:Z`g002
0:Z`g0800000102`]M`00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo000O0?oo
o`030>ZjLP1b^^X0oooo0080oooo00<0omBK002Ke03oool0103oool00`000000oooo0?ooo`040?oo
o`8000002@2S_>/00`000000X[[Z0::jjP070::jjP040000002P^>T0X;SY0:2hj@@000000P2L]>T0
0`000000VK3W09V`i`0709V`i`030000002GZn@0Uj_T00H0Uj_T00<0000009JVh@2FY^401P2FY^40
0`000000Uj;L09NRg00509NRg0040000002JWmP0VYoH09ZOf0@000000P2DUm@00`000000VYO?09ZG
c`0709ZGc`030000002RVL`0XYW<00L0XYW<00<000000:ZMb@2ZWLT01P2ZWLT3000000/0]Z;400<0
00000;nZa02oZ/@00P2oZ/@00`000000aJ_00<F[`0070<F[`0050000003>]L80c[G20<je`P000000
2@3D]kd01@000000f[^j0=Zk^P3J^kX0000000@0hL>j00<000000>C4]`3Ta;L01@3Ta;L00`000000
ilNf0>O7]P040>O7]P050000003Yb[H0jLZf0>W:]P000000103S`kL00`000000gl2i0=o0^@070=o0
^@030000003H_Kh0000000/0b:Vj00<000000:n@]P2_T;H0202_T;H00`000000Y8Fb0:B5/P060:B5
/P030000002LO[40W7ja00L0W7ja00<0000009Ij/P2FN[801P2FN[800`000000TGRd095h]005095h
]0D000001`2HO[D00`000000VH>j09V3^P0709V3^P030000002JRL00VXW000L0VXW000<0000009bA
b02LTLP0202LTLP00`000000Wi_@00000003000000@0ZJ7>00<000000:ZYeP2ZZMH02@2ZZMH00`00
0000Z[3L0:Z`g002000000L0/;GL00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0H0?oo
o`007`3oool00`3Z^W80L[[Z0?ooo`020?ooo`030?oDV`00Vm@0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000Xkc[0:>lj`080:>lj`030000002R^^X0X[[Z00H0X[[Z1000000709bdj@03
0000002I/>L0VK3W00H0VK3W00<0000009N[i02GZn@01P2GZn@00`000000UZKQ09JVh@0609JVh@03
0000002GX]`0Uj;L00<0Uj;L1P00000709BGe0030000002JUll0VYO?00H0VYO?00<000000::Ic02R
VL`01`2RVL`00`000000ZYg90:ZMb@030:ZMb@H00000302fX/@010000000_j[40;nZa000000;0<F[
`0030000003>]L80000000T0e;Nm00<000000=Zk^P3J^kX00`3J^kX010000000hL>j0>73^P000007
0>C4]`030000003WakH0ilNf00D0ilNf00<000000>W:]P3Yb[H00P3Yb[H010000000hl>g0>?3]`00
00090=o0^@040000003H_Kh0f;fn000000X0b:Vj0P00000:0:n@]P030000002TQK80Y8Fb00L0Y8Fb
00<0000009an/@2LO[401P2LO[400`000000UWZb09Ij/P0709Ij/P030000002AN;@0TGRd00@00000
0P2HNk400`000000V7je09Qn]@0709Qn]@030000002IPkX0VH>j00L0VH>j00<0000009Z9`02JRL00
1`2JRL000`000000W97809bAb00709bAb0<00000102YXLh01@000000ZJ7>0:VQcP2YXLh0000000`0
ZZWF0P0000090;2eg0030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool001l0oooo
00<0omBK07:jjP3oool00P3oool00`3Z^W80L[[Z0?ooo`040?ooo`030000003oool0oooo00H0oooo
00<000000:>lj`2S_>/0202S_>/010000000X[[Z0::jjP2R^^X400000080WkSZ00<0000009bdj@2L
]>T01`2L]>T00`000000VK3W09V`i`0609V`i`030000002GZn@0Uj_T00H0Uj_T00<0000009JVh@2F
Y^400`2FY^48000000@0T9[I00<0000009BGe02DUm@01P2DUm@00`000000VYO?09ZGc`0709ZGc`03
0000002RVL`0XYW<00L0XYW<00<000000:ZMb@0000000P0000000`2ZWLT00000000000030:bJa@03
0000002fX/@0]Z;400T0]Z;400<000000;nZa00000003035Zl000`000000c[G2000000090=Bg_@03
0000003J^kX0f[^j00@0f[^j00<000000>73^P0000001`3Ta;L00`000000ilNf0>O7]P040>O7]P03
0000003Yb[H0jLZf00@0jLZf00<000000>?3]`000000203O`;T00`000000f;fn0=Rm_P020=Rm_P03
00000038ZKX0b:Vj00H0b:Vj00@000000;bP_@2lX;d000002@2_T;H00`000000Y8Fb0:B5/P070:B5
/P030000002LO[40W7ja00H0W7ja00<0000009Ij/P2FN[801@2FN[85000000L0V7^a00<0000009Qn
]@2HO[D01P2HO[D00`000000VH>j09V3^P0709V3^P030000002JRL00VXW000P0VXW000<0000009bA
b02LTLP0102LTLP2000000030:NIa`000000ZJ7>00D0ZJ7>00D000000:VQcP2YXLh0ZJ7>00000009
0:ZYeP80000000<0/[3F0000002`]M`02@2`]M`00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01L0oooo000P0?ooo`060;Yb002Ke?l0oooo0?oZ^P1b09/0e?oo103oool2000000T0oooo00<0
00000:>lj`2S_>/01`2S_>/4000000L0WkSZ00<0000009bdj@2L]>T01`2L]>T00`000000VK3W09V`
i`0609V`i`030000002GZn@0Uj_T00<0Uj_T2000000408jNgP030000002@V]T0T9[I00D0T9[I00<0
000009BGe02DUm@01`2DUm@00`000000VYO?09ZGc`0609ZGc`030000002RVL`0XYW<00H0XYW<0`00
00020:ZMb@8000001@2/V/D00`000000]Z;40;JRa00:0;JRa00300000035Zl00aJ_000`0aJ_000<0
00000=Bg_@3D]kd01`3D]kd00`000000f[^j0=Zk^P060=Zk^P030000003Ta;L0i<Bg00D0i<Bg00<0
00000>O7]P3WakH01@3WakH00`000000jLZf0>W:]P050>W:]P030000003O`;T0gl2i00L0gl2i00<0
00000=Rm_P3H_Kh00P3H_Kh00`000000b:Vj0<RY^P050<RY^P050000002lX;d0_:2m0;bP_@000000
2P2_T;H00`000000Y8Fb0:B5/P060:B5/P030000002LO[40W7ja00L0W7ja00<0000009Ij/P2FN[80
1000000209Uj/0030000002HNk40V7^a00L0V7^a00<0000009Qn]@2HO[D01`2HO[D00`000000VH>j
09V3^P0709V3^P030000002JRL00VXW000L0VXW000<0000009bAb02LTLP00P2LTLP2000000@0YiW7
00<000000:VQcP2YXLh0102YXLh010000000ZJ7>0:VQcP0000070:ZYeP8000000`2b/=H00`000000
/;GL0;2eg0080;2eg0030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool00200oooo
00D0oooD09/000000000001b0;[Zo`050?ooo`030000003oool0oooo00T0oooo00<000000:>lj`2S
_>/0102S_>/200000080XK_[00<0000009nhjP2O^>X01`2O^>X00`000000W;CY09bdj@0709bdj@03
0000002I/>L0VK3W00<0VK3W2000000408nTh`030000002>W]h0SYkN00D0SYkN00<00000092Jf@2@
V]T01P2@V]T00`000000U9OD09BGe00609BGe0030000002JUll0VYO?00L0VYO?00<000000::Ic02R
VL`00P2RVL`300000080XYW<0`0000080:bJa@030000002fX/@0]Z;400P0]Z;400<000000;ZR`000
00003035Zl000`000000bjjm000000070=Bg_@030000003J^kX0f[^j00H0f[^j00<000000>70^000
00001P3Ta;L00`000000ilNf0>O7]P040>O7]P030000003Yb[H0jLZf00D0jLZf00<000000>W?^`00
00001`3O`;T00`000000f;fn0=Rm_P040=Rm_P0300000038ZKX0b:Vj00<0b:Vj00<000000;bP_@2l
X;d00P2lX;d00`000000[i2f0:n@]P080:n@]P030000002TQK80Y8Fb00H0Y8Fb00<0000009an/@2L
O[401P2LO[44000000L0VGZ`00<0000009Qk/@2HNk401P2HNk400`000000V7je09Qn]@0709Qn]@03
0000002IPkX0VH>j00L0VH>j00<0000009Z9`02JRL00202JRL0010000000W9780000000000060:NI
a`030000002YXLh0ZJ7>00@0ZJ7>00D000000:VQcP2YXLh0ZJ7>000000040:ZYeP8000001P2b/=H0
0`000000/;GL0;2eg0070;2eg08000006@3oool00`000000oooo0?ooo`0E0?ooo`00103oool00`3D
V`0000000000000300000003002Ke03oool0oooo01d0oooo00<000000?ooo`3oool02P3oool00`00
0000Xkc[0:>lj`03000000D0XK_[00<0000009nhjP2O^>X01`2O^>X00`000000W;CY09bdj@0609bd
j@H00000102BZnL00`000000SjCS08nTh`0508nTh`030000002>W]h0SYkN00H0SYkN00<00000092J
f@2@V]T01@2@V]T00`000000U9OD09BGe00709BGe0030000002JUll0VYO?00H0VYO?00<000000::I
c00000000P0000040::Ic08000002P2/V/D00`000000]Z;40;JRa0070;JRa0040000002jX/00^Z;0
000000/0aJ_000@000000<^^_@3;[[d000001`3D]kd00`000000f[^j0=Zk^P060=Zk^P040000003Q
`;P0hL2h000000@0i<Bg00<000000>O7]P3WakH01@3WakH00`000000jLZf0>W:]P050>W:]P030000
003Yck/0000000H0gl2i00<000000=Rm_P3H_Kh01@3H_Kh00`000000b:Vj0<RY^P020<RY^P030000
002lX;d0_:2m00@0_:2m00<000000:n@]P2_T;H01`2_T;H00`000000Y8Fb0:B5/P070:B5/P030000
002LO[40W7ja0080W7ja0`0000000`2KO;00000009Uj/00809Uj/0030000002HNk40V7^a00L0V7^a
00<0000009Qn]@2HO[D01P2HO[D00`000000VH>j09V3^P0709V3^P030000002JRL00VXW000L0VXW0
0`0000090:NIa`030000002YXLh0ZJ7>00@0ZJ7>00@000000:VQcP2YXLh000000P2ZZMH2000000P0
/[3F00<000000;2eg02`]M`01@2`]M`200000080][_N00<000000?ooo`3oool0503oool3000001L0
oooo00040?ooo`030?oDV`00L[X0oooo0080oooo00<0omBK002Ke03oool07P3oool00`000000oooo
0?ooo`0;0?ooo`8000002@2Q^n/00`000000WkSZ09nhjP0709nhjP040000002L]>T0W;CY09bdj@@0
00000P2F/NT00`000000TZ_W09:[i`0509:[i`030000002?Y><0SjCS00H0SjCS00<0000008jNgP2>
W]h01@2>W]h00`000000T9[I092Jf@06092Jf@030000002DUm@0U9OD00H0U9OD00<0000009ZGc`2J
Ull01P2JUll2000000D0XYW<0P0000000`2QULP000000:bJa@0:0:bJa@030000002fX/@0]Z;400D0
]Z;400<000000;ZR`02jX/000P2jX/000`000000aJ_00<F[`0080<F[`0050000003;[[d0bjjm0<^^
_@0000001@3D]kd00`000000f[^j0=Zk^P060=Zk^P050000003Q`;P0hL2h0>70^0000000103Ta;L0
0`000000ilNf0>O7]P040>O7]P030000003Yb[H0jLZf00D0jLZf00D000000>W?^`3Yck/0jLnk0000
00050=o0^@030000003H_Kh0f;fn00H0f;fn00@000000<RY^P38ZKX000001`2lX;d00`000000[i2f
0:n@]P080:n@]P030000002TQK80Y8Fb00H0Y8Fb00<0000009an/@0000000P00000509]l/0030000
002IN[00VGZ`00H0VGZ`00<0000009Qk/@2HNk401`2HNk400`000000V7je09Qn]@0709Qn]@030000
002IPkX0VH>j00L0VH>j00<0000009Z9`02JRL00102JRL02000000030:JA`0000000YiW700T0YiW7
00<000000:VQcP2YXLh01@2YXLh00`000000ZJ7>0:VQcP02000000/0/[3F00<000000;2eg02`]M`0
0P2`]M`2000000@0][_N00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0D0?ooo`001@3o
ool01P3Z^W8009_D0?ooo`3oool0omBK002Ke1l0oooo00<000000?ooo`3oool0303oool00`000000
XK_[0:6kj`080:6kj`030000002O^>X0WkSZ00H0WkSZ1000000609Jaj@030000002BZnL0TZ_W00H0
TZ_W00<0000008nTh`2?Y><01@2?Y><00`000000SYkN08jNgP0608jNgP030000002@V]T0T9[I00H0
T9[I00<0000009BGe02DUm@01P2DUm@00`000000VYO?09ZGc`0209ZGc`<0000000@0VYO?0000002R
VL`0XYW<0`0000040:6Eb0030000002/V/D0[9[500P0[9[500<000000;JRa02fX/@00`2fX/@20000
00D0^Z;000<000000<F[`035Zl001`35Zl000`000000bjjm0<^^_@020<^^_@030000003D]kd0e;Nm
00<0e;Nm00<000000=Zk^P3J^kX01P3J^kX00`000000hL2h0>70^0020>70^0040000003Ta;L0i<Bg
000000L0ilNf00<000000>W:]P3Yb[H01@3Yb[H00`000000jLnk0>W?^`020>W?^`050000003O`;T0
gl2i0=o0^@0000002@3H_Kh00`000000b:Vj000000080;bP_@030000002_T;H0[i2f00P0[i2f00<0
00000:B5/P2TQK801P2TQK82000000P0Vgb`00<0000009Uj/02IN[001P2IN[000`000000V7^a09Qk
/@0709Qk/@030000002HO[D0V7je00L0V7je00<0000009V3^P2IPkX01`2IPkX00`000000VXW009Z9
`00209Z9`0800000102VTL000`000000YiW70:NIa`070:NIa`030000002YXLh0ZJ7>00H0ZJ7>0P00
00000`2cZLl000000;:`eP0:0;:`eP030000002`]M`0/;GL008000001`2f^mh00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01<0oooo00060?ooo`050=BK0000Vm@0oooo0?oDV`00Vm@07`3o
ool2000000h0oooo00<000000:6kj`2Q^n/0202Q^n/010000000WkSZ09nhjP2O^>X400000080VkK[
00<0000009Jaj@2F/NT01P2F/NT00`000000TZ_W09:[i`0509:[i`030000002?Y><0SjCS00H0SjCS
00<0000008jNgP2>W]h01@2>W]h00`000000T9[I092Jf@06092Jf@030000002DUm@0U9OD00H0U9OD
00<0000009ZGc`0000000P00000309ZGc`@000001`2QULP00`000000[9[50:bJa@090:bJa@050000
002fX/@0]Z;40;JRa0000000202jX/000`000000aJ_00<F[`0050<F[`0030000003;[[d0bjjm00@0
bjjm00D000000=Bg_@3D]kd0e;Nm000000080=Zk^P030000003Q`;P0hL2h00@0hL2h00<000000>C4
]`0000001P3WakH00`000000jLZf0>W:]P050>W:]P030000003Yck/0jLnk00@0jLnk00<000000=o0
^@0000002`3H_Kh00`000000_:2m0;bP_@080;bP_@030000002_T;H0[i2f00L0[i2f00<000000:B5
/P2TQK80102TQK83000000T0Vgb`00<0000009Uj/02IN[001`2IN[000`000000V7^a09Qk/@0609Qk
/@030000002HO[D0V7je00L0V7je00<0000009V3^P2IPkX0202IPkX010000000VXW0000000000006
0:JA`0030000002WVLL0YiW700P0YiW700<000000:VQcP2YXLh00`2YXLh300000080/jW?00<00000
0;:`eP2b/=H02P2b/=H2000000X0][_N00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0C
0?ooo`001`3oool00`3DV`00L[[Z0?ooo`0O0?ooo`800000403oool2000000P0XK_[1000000709^f
j`030000002F/NT0U[7Y00H0U[7Y00<0000009:[i`2BZnL01@2BZnL00`000000SjCS08nTh`0608nT
h`030000002>W]h0SYkN00D0SYkN00<00000092Jf@2@V]T01P2@V]T00`000000U9OD09BGe00409BG
e0<000000P2JUll400000080Ui7<00<000000:6Eb02QULP01`2QULP00`000000[9[50:bJa@080:bJ
a@040000002fX/@0]Z;4000000T0^Z;000<000000<F[`035Zl001035Zl000`000000bjjm0<^^_@06
0<^^_@030000003D]kd0000000T0f[^j00<000000>70^03Q`;P01@3Q`;P00`000000ilNf0>O7]P05
0>O7]P030000003Yb[H0jLZf00D0jLZf00<000000>W?^`3Yck/0103Yck/00`000000gl2i0000000:
0=Rm_P8000002P2lX;d00`000000[i2f0:n@]P070:n@]P030000002TQK80Y8Fb0080Y8Fb0P000003
09j0/P030000002KO;00Vgb`00H0Vgb`00<0000009Uj/02IN[001`2IN[000`000000V7^a09Qk/@07
09Qk/@030000002HO[D0V7je00L0V7je00<0000009V3^P2IPkX01P2IPkX3000000P0YY7000<00000
0:NIa`2WVLL0202WVLL010000000ZJ7>0:VQcP2YXLh2000000<0/jW?00@000000;>Yc`2cZLl00000
2@2b/=H3000000/0][_N00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0B0?ooo`00203o
ool00`2jLP00VmCo0?ooo`0N0?ooo`030000003oool0oooo0140oooo00@000000:6kj`2Q^n/0XK_[
1000000209jij`030000002K]^/0VkK[00L0VkK[00<0000009Jaj@2F/NT01P2F/NT00`000000TZ_W
09:[i`0509:[i`030000002?Y><0SjCS00D0SjCS00<0000008jNgP2>W]h01@2>W]h00`000000T9[I
092Jf@06092Jf@040000002DUm@0U9OD09BGe0P000001`2GTL`00`000000XIG80:6Eb0060:6Eb003
0000002/V/D0[9[500T0[9[50P00000;0;ZR`00300000035Zl00aJ_00080aJ_000<000000<^^_@3;
[[d01`3;[[d00`000000e;Nm000000080=Zk^P030000003Q`;P0hL2h00D0hL2h00<000000>K8^000
00001@3WakH00`000000jLZf0>W:]P050>W:]P030000003Yck/0jLnk00H0jLnk00<000000=Rm_P3H
_Kh0203H_Kh010000000c;W70<bia`0000090;bP_@030000002_T;H0[i2f00P0[i2f00@000000:B5
/P00000000001@2NP;800`000000Vgb`09]l/00709]l/0030000002IN[00VGZ`00H0VGZ`00<00000
09Qk/@2HNk401`2HNk400`000000V7je09Qn]@0709Qn]@030000002IPkX0VH>j00@0VH>j0P000000
0`2TR[X000000:JA`0090:JA`0030000002WVLL0YiW700P0YiW70`0000060;>Yc`040000002cZLl0
/jW?000000H0/[3F0P0000030;Vhf0030000002f^mh0][_N00T0][_N00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0A0?ooo`00103oool01`3oe9/009_D0?ooo`3oool0oooD09/0LP2jj_l0
7P3oool00`000000oooo0?ooo`0B0?ooo`<000001`2N^N/00`000000VkK[09^fj`0609^fj`030000
002F/NT0U[7Y00H0U[7Y00<0000009:[i`2BZnL01@2BZnL00`000000SjCS08nTh`0308nThaT00000
0`2>T=400`000000Ui7<09NAc00709NAc0030000002QULP0XIG800L0XIG800<000000:bJa@2/V/D0
202/V/D00`000000^Z;00;ZR`00:0;ZR`00500000035Zl00aJ_00<F[`00000002`3;[[d00`000000
f[^j0=Zk^P060=Zk^P030000003Q`;P0hL2h00H0hL2h00@000000>K8^03Vb;P00000103WakH00`00
0000jLZf0>W:]P040>W:]P030000003Yck/0jLnk00H0jLnk00<000000>OEa0000000203H_Kh01@00
0000c;W70<bia`3<^LL0000000X0_:2m00<000000:n@]P2_T;H01P2_T;H3000000L0WX2b00<00000
09]l/02KO;001`2KO;000`000000VGZ`09Uj/00609Uj/0030000002HNk40V7^a00L0V7^a00<00000
09Qn]@2HO[D01`2HO[D00`000000VH>j09V3^P0209V3^P800000102TR[X00`000000YY700:JA`007
0:JA`0030000002WVLL0YiW700P0YiW700<000000;>Yc`2cZLl01`2cZLl010000000/jW?0;>Yc`00
00030;:`eP8000001@2i^=P00`000000][_N0;JkgP070;JkgP80000000<0^/;P0000003oool05`3o
ool00`000000oooo0?ooo`060?ooo`030?ooe02K0000000000@0000000<0VmCo0?ooo`3oool00@3o
ool000@0oooo00<0omBK0000000000000`0000000`2Ke?l0oooo0?ooo`0L0?ooo`030000003oool0
oooo01<0oooo00<0000009jij`2N^N/01`2N^N/00`000000VkK[09^fj`0609^fj`030000002F/NT0
U[7Y00D0U[7Y3P00000408FMhP0300000025U]d0QIKM00D0QIKM00<0000008RBe`28T]L00P28T]L4
000000P0SY3A00<0000009NAc02GTL`01`2GTL`00`000000XIG80:6Eb0060:6Eb0030000002/V/D0
[9[500H0[9[50`00000=0;ZR`00400000035Zl00aJ_0000000X0bjjm00<000000=:d^`0000001`3J
^kX00`000000hL2h0>70^0050>70^0030000003Vb;P0i/Rh0080i/Rh00@000000>O7]P3WakH00000
1`3Yb[H00`000000jLnk0>W?^`060>W?^`030000003WeL@0000000L0f;fn00<000000<bia`3<^LL0
0`3<^LL00`000000_:2m0;bP_@070;bP_@030000002_T;H0[i2f00@0[i2f0P0000000`2TR;L00000
09j0/P0709j0/P030000002KO;00Vgb`00L0Vgb`00<0000009Uj/02IN[001`2IN[000`000000V7^a
09Qk/@0709Qk/@030000002HO[D0V7je00L0V7je00@0000009V3^P00000000001P2TR[X00`000000
YY700:JA`0080:JA`0030000002WVLL0YiW700D0YiW70P0000000`2cXlP000000;>Yc`070;>Yc`05
0000002cZLl0/jW?0000002b/=H00P0000080;Vhf0030000002f^mh0][_N00@0][_N0P0000030;[2
h0030000003oool0oooo01D0oooo00<000000?ooo`000000203oool00`3DV`00002K0=Coo`020?oo
o`030>ZjV`2jj_l0oooo0080oooo000Y0?ooo`8000005@3oool00`000000W[W[09jij`0709jij`03
0000002K]^/0VkK[00H0VkK[00<0000009Jaj@2F/NT01000000208n/jP0300000029YNL0RJGW00D0
RJGW00<0000008FMhP25WN801@25WN800`000000QIKM08FFg@0508FFg@0300000028T]L000000080
00001028T]L00`000000SY3A08j@d@0508j@d@030000002GTL`0Ui7<00L0Ui7<00<000000:6Eb02Q
ULP01`2QULP00`000000[9[50:bJa@030:bJa@8000000`2^V/<00`000000^Z;00;ZR`00:0;ZR`003
00000035Zl00000000X0bjjm00@000000=:d^`3B];/000001P3J^kX00`000000hL2h0>70^0060>70
^0030000003Vb;P0i/Rh00<0i/Rh00<000000>O7]P0000001P3Yb[H00`000000jLnk0>W?^`060>W?
^`050000003WeL@0imG40>OEa00000001@3H_Kh00`000000c;W70<bia`040<bia`030000002lX;d0
_:2m00L0_:2m00<000000:n@]P2_T;H00P2_T;H2000000<0Y8Rg00<0000009j0/P2NP;801`2NP;80
0`000000Vgb`09]l/00609]l/0030000002IN[00VGZ`00L0VGZ`00<0000009Qk/@2HNk401`2HNk40
0`000000V7je09Qn]@0609Qn]@<00000202TR[X00`000000YY700:JA`0080:JA`0030000002WVLL0
YiW700<0YiW70P0000030;>Sb0030000002cZLl0/jW?00L0/jW?00@000000;>Yc`2cZLl000002P2i
^=P00`000000][_N0;JkgP020;JkgP8000001P2j`^000`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00H0oooo00<0omBK0000LP2jj_l01P3oool002P0oooo0P00000G0?ooo`030000002N^N/0
W[W[00L0W[W[00<0000009^fj`2K]^/00`2K]^/5000000L0SjcZ00<0000008VUi`29YNL01@29YNL0
0`000000QIgR08FMhP0508FMhP0300000025U]d0QIKM00@0QIKM0P00000708RBe`030000002>T=40
SY3A00H0SY3A00<0000009NAc02GTL`01`2GTL`00`000000XIG80:6Eb0060:6Eb0040000002/V/D0
[9[50:bJa@8000001@2^V/<00`000000^Z;00;ZR`00;0;ZR`0030000003;[[d0bjjm00T0bjjm00D0
00000=:d^`3B];/0d[Bk000000050=Zk^P030000003Q`;P0hL2h00D0hL2h00<000000>K8^03Vb;P0
1@3Vb;P00`000000jLZf0>W:]P050>W:]P030000003Yck/0jLnk00D0jLnk00<000000>OEa03WeL@0
0P3WeL@00`000000f;fn0=Rm_P020=Rm_P030000003<^LL0c;W700H0c;W700<000000;bP_@2lX;d0
1`2lX;d010000000[i2f0000000000060:B8]`030000002NP;80WX2b00H0WX2b00<0000009]l/02K
O;001`2KO;000`000000VGZ`09Uj/00609Uj/0030000002HNk40V7^a00L0V7^a00<0000009Qn]@2H
O[D00`2HO[D3000000030:65]@000000Y8Zj00T0Y8Zj00<000000:JA`02VTL001`2VTL0010000000
YiW70:NIa`2WVLL2000000H0/j?800<000000;>Yc`2cZLl01`2cZLl3000000/0^KSH00@000000;Jk
gP0000000000202j`^000`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo00<0onZj
0780001b^^X01@3oool002P0oooo00<000000?ooo`3oool05`3oool00`000000W[W[09jij`0609ji
j`H00000102E/^/00`000000SjcZ08n/jP0608n/jP0300000029YNL0RJGW00D0RJGW00<0000008FM
hP25WN801@25WN800`000000QIKM08FFg@0300000080QIKM00<0000008RBe`28T]L01@28T]L00`00
0000SY3A08j@d@0508j@d@030000002GTL`0Ui7<00L0Ui7<00<000000:6Eb02QULP01`2QULP30000
00P0[Y[300<000000;ZR`02jX/002@2jX/000`000000`:Fo000000090<^^_@030000003B];/0d[Bk
0080d[Bk00<000000=Zk^P3J^kX00P3J^kX00`000000hL2h0>70^0060>70^0030000003Vb;P0i/Rh
00@0i/Rh00<000000>cB^P0000001@3Yb[H00`000000jLnk0>W?^`060>W?^`030000003WeL@0imG4
00<0imG400@000000=Rm_P3H_Kh000002@3<^LL00`000000_:2m0;bP_@070;bP_@800000202TR;L0
0`000000WX2b09j0/P0609j0/P030000002KO;00Vgb`00L0Vgb`00<0000009Uj/02IN[001`2IN[00
0`000000V7^a09Qk/@0709Qk/@030000002HO[D00000008000001@2QQKD00`000000Y8Zj0:B:^P07
0:B:^P030000002VTL00YY7000P0YY700`0000080;>Sb0030000002cZLl0/jW?00H0/jW?0P000002
0;bdd@030000002i^=P0^KSH00P0^KSH0P00000;0;[2h0030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0203oool00`2jLP00L[[Z0?ooo`030?ooo`00:03oool00`000000oooo0?ooo`0H0?oo
o`040000002N^N/0W[W[09jij`@000000P2J]n`00`000000UK;[09Fbj`0609Fbj`030000002?[>X0
SjcZ00D0SjcZ00<0000008VUi`29YNL01@29YNL00`000000QIgR08FMhP0508FMhP<000001@25U]d0
0`000000R9;G08RBe`0508RBe`030000002>T=40SY3A00H0SY3A00<0000009NAc02GTL`01`2GTL`0
0`000000XIG80:6Eb0050:6Eb08000002P2^V/<00`000000^Z;00;ZR`0070;ZR`08000000P30YKl0
0`000000bjjm0<^^_@060<^^_@030000003B];/0d[Bk00@0d[Bk00D000000=Zk^P3J^kX0f[^j0000
00070>70^0030000003Vb;P0i/Rh00D0i/Rh00@000000>cB^P3/d[X00000103Yb[H00`000000jLnk
0>W?^`050>W?^`030000003WeL@0imG400@0imG400<000000=Rm_P0000002`3<^LL00`000000_:2m
0;bP_@040;bP_@<000002@2TR;L00`000000WX2b09j0/P0609j0/P030000002KO;00Vgb`00L0Vgb`
00<0000009Uj/02IN[001`2IN[000`000000V7^a09Qk/@0609Qk/@<00000202QQKD00`000000Y8Zj
0:B:^P070:B:^P030000002VTL00YY7000P0YY7000<000000;>Sb02cXlP02@2cXlP00`000000/jW?
0;>Yc`030;>Yc`8000000P2l]=400`000000_;CA000000080;Vhf080000000<0_l7K0000002j`^00
202j`^02000000030;g8h`000000oooo01P0oooo00<000000?ooo`3oool0203oool00`2jLY/0e?oo
0?ooo`020?ooo`00:03oool00`000000oooo0?ooo`0I0?ooo`<000001`2J]n`00`000000UK;[09Fb
j`0509Fbj`030000002?[>X0SjcZ00H0SjcZ00<0000008VUi`29YNL01@29YNL010000000QIgR08FM
hP25WN830000000308FMhP000000QIKM00H0QIKM00<0000008RBe`28T]L01@28T]L00`000000SY3A
08j@d@0508j@d@030000002GTL`0Ui7<00L0Ui7<00<000000:6Eb02QULP00`2QULP2000000030:6C
aP000000[Y[300X0[Y[300<000000;ZR`02jX/001@2jX/000`000000`:Fo0<2U_`030<2U_`030000
003;[[d0bjjm00@0bjjm00<000000=:d^`3B];/01P3B];/00`000000f[^j000000070>70^0030000
003Vb;P0i/Rh00D0i/Rh00<000000>cB^P3/d[X00P3/d[X010000000jLZf0>W:]P0000070>W?^`03
0000003WeL@0imG400H0imG400<000000<bia`3<^LL02P3<^LL00`000000_:2m0;bP_@020;bP_@80
00000`2/Ul400`000000Y8Rg0:B8]`060:B8]`030000002NP;80WX2b00L0WX2b00<0000009]l/02K
O;001P2KO;000`000000VGZ`09Uj/00709Uj/0030000002HNk40V7^a00@0V7^a0P0000000`2OPK80
00000:65]@080:65]@030000002TR[X0Y8Zj00P0Y8Zj00<000000:JA`02VTL001@2VTL03000000`0
/j?800D000000;>Yc`2cZLl0/jW?000000050;bdd@030000002l]=40000000D0^KSH0P0000040;o1
f`030000002j`^00^/;P00@0^/;P0P0000030;g8h`030000003oool0oooo01L0oooo00<000000?oo
o`3oool00`3oool00`3Z^W80VmCo0?ooo`020?ooo`030=BK002Ke?l0oooo0080oooo000X0?ooo`03
0000003oool0000001X0oooo00<0000009Zgk02J]n`01P2J]n`00`000000UK;[09Fbj`0609Fbj`03
0000002?[>X0SjcZ00H0SjcZ00<0000008VUi`29YNL01@29YNL3000000D0QIgR00<0000008FFg@25
U]d01@25U]d00`000000R9;G08RBe`0408RBe`030000002>T=40SY3A00H0SY3A00<0000009NAc02G
TL`01`2GTL`00`000000XIG800000002000000@0XI?600<000000:jJ``2^V/<0202^V/<00`000000
^Z;00;ZR`0040;ZR`00300000030YKl0`:Fo00@0`:Fo00<000000<^^_@3;[[d0103;[[d00`000000
d[Bk0=:d^`060=:d^`030000003J^kX0000000L0hL2h00<000000>K8^03Vb;P01@3Vb;P00`000000
k=:j0>cB^P030>cB^P030000003Yb[H0000000H0jLnk00<000000>OEa03WeL@01P3WeL@00`000000
g]cD0000000<0<bia`040000002lX;d00000000000D0[9O100<000000:B8]`2TR;L01`2TR;L00`00
0000WX2b09j0/P0609j0/P030000002KO;00Vgb`00L0Vgb`00<0000009Uj/02IN[001P2IN[000`00
0000V7^a09Qk/@0209Qk/@800000102OPK800`000000XHFe0:65]@060:65]@030000002TR[X0Y8Zj
00P0Y8Zj00<000000:JA`02VTL000`2VTL02000000<0/Ic100<000000;>Sb02cXlP02@2cXlP01000
0000/jW?0000000000070;bdd@8000000`2i^=P2000000H0_l7K00<000000;[2h02j`^000P2j`^02
000000H0_LSS00<000000?ooo`3oool05P3oool2000000@0oooo00L0omBK0000V`3Dool0oooo0?oD
V`000780^^[o00<0oooo000X0?ooo`800000703oool00`000000V[O/09Zgk00609Zgk0030000002E
/^/0UK;[00H0UK;[00<0000008n/jP2?[>X00`2?[>X?000000<0QIgR00<0000008FFg@25U]d01@25
U]d00`000000R9;G08RBe`0508RBe`030000002>T=40SY3A00D0SY3A00<0000009NAc02GTL`01@2G
TL`4000000L0XI?600<000000:jJ``2^V/<02@2^V/<00`000000^Z;00;ZR`0020;ZR`00300000030
YKl0`:Fo00H0`:Fo00<000000<^^_@3;[[d00P3;[[d00`000000d[Bk0=:d^`080=:d^`030000003Q
`;P0hL2h00D0hL2h00<000000>K8^03Vb;P01@3Vb;P00`000000k=:j0>cB^P050>cB^P030000003Y
ck/0jLnk00D0jLnk00<000000>OEa03WeL@01@3WeL@010000000g]cD0=kLe000000<0<bia`800000
1`2/Ul400`000000Y8Rg0:B8]`070:B8]`030000002NP;80WX2b00H0WX2b00<0000009]l/02KO;00
1`2KO;000`000000VGZ`09Uj/00709Uj/0040000002HNk400000000000H0Wh6b00<000000:65]@2Q
QKD01`2QQKD00`000000Y8Zj0:B:^P070:B:^P040000002VTL00YY700:JA`08000001@2aW<400`00
0000/j?80;>Sb00:0;>Sb0030000002l]=40_;CA00L0_;CA00<000000;bdd@0000000P0000090;o1
f`040000002j`^000000000000T0_LSS00<000000?ooo`3oool04P3oool3000000030?ooo`000000
oooo00@0oooo00D0omBK000000000000001b0;[Zo`040?ooo`002P3oool01@3oe9/0000000000000
0000VmCo00D0oooo00<0e9/000000000Vm@0103oool00`3oe9/000000000000300000003002Ke03o
ool0oooo00@0oooo00<000000?ooo`3oool0703oool00`000000V[O/09Zgk00609Zgk0030000002E
/^/0UK;[00<0UK;[2000000408JXj`<000001@1mW^L00`000000N9GS07REh`0@000000<0R9;G00<0
000008j@d@2>T=401P2>T=400`000000Ui7<09NAc00400000080U8k;00<000000:6CaP2QTlH01`2Q
TlH00`000000[Y[30:jJ``080:jJ``030000002jX/00^Z;0008000002@30YKl01@000000bjjm0<^^
_@3;[[d0000000X0d[Bk00<000000=Zm_00000001P3Q`;P00`000000i/Rh0>K8^0050>K8^0030000
003/d[X0k=:j00@0k=:j00<000000?3O_P0000001@3Yck/00`000000imG40>OEa0050>OEa0030000
003Ng=@0g]cD0080g]cD00<000000<bia`3<^LL01`3<^LL3000000T0[9O100<000000:B8]`2TR;L0
1P2TR;L00`000000WX2b09j0/P0609j0/P030000002KO;00Vgb`00L0Vgb`00<0000009Uj/02IN[00
1P2IN[03000000P0Wh6b00<000000:65]@2QQKD01`2QQKD00`000000Y8Zj0:B:^P080:B:^P<00000
202aW<400`000000/j?80;>Sb0080;>Sb08000002P2l]=42000000`0_l7K00<000000;g8h`2mb><0
2@2mb><00`000000oooo0?ooo`0>0?ooo`@00000103oool00`000000oooo0?ooo`0<0?ooo`002P3o
ool01P2jLY/0e?oo0?ooo`3oom@0V`2K0=Coo`@0oooo00<0e9/000000000Vm@01`3oool00`2jLW80
^^[o0?ooo`060?ooo`030000003oool0oooo01h0oooo00<0000009Zgk02J]n`01@2J]n`6000000@0
SZo]00<0000008JXj`26Z>/00P26Z>/30000000308JXj`000000OIkW00D0OIkW00<0000007REh`1h
UN<01@1hUN<00`000000N8kL07R>g00407R>g0040000001mRmH0OH_F07f;ePl000001`2DS//00`00
0000XI?60:6CaP060:6CaP030000002^V/<0[Y[300T0[Y[30P00000<0<2U_`030000003;[[d00000
00/0d[Bk00@000000=Zm_03J_K`00000103Q`;P00`000000i/Rh0>K8^0050>K8^0030000003/d[X0
k=:j00D0k=:j00<000000?3O_P3`gkh00P0000020>W?^`030000003WeL@0imG400D0imG400<00000
0=kLe03Ng=@0103Ng=@00`000000c;W70<bia`040<bia`8000000`2g/M<00`000000[9O10:bG`@06
0:bG`@030000002TR;L0Y8Rg00H0Y8Rg00<0000009j0/P2NP;801`2NP;800`000000Vgb`09]l/006
09]l/0030000002IN[00VGZ`00<0VGZ`0`0000000`2MO[40000009n1/P0809n1/P030000002QQKD0
XHFe00L0XHFe00<000000:B:^P2TR[X0202TR[X00`000000/Ic10;6L`@080;6L`@030000002cXlP0
/j?800H0/j?80P0000020;j_b`030000002l]=40_;CA00L0_;CA0`0000090;o1f`80000000<0a<[N
0000002mb><02P2mb><00`000000oooo0?ooo`0:0?ooo`<00000203oool00`000000oooo0?ooo`0<
0?ooo`002@3oool00`3oe9/009_D0?ooo`020?ooo`030>ZjLP1b^^X0oooo00d0oooo00<0^W9b0;[Z
o`3oool01P3oool00`000000oooo0?ooo`0O0?ooo`030000002J]n`0V[O/00@000000P2F]^d00`00
0000SZo]08j_k@0608j_k@0400000026Z>/00000000000D0QZS[00<0000007fNi`1mW^L0101mW^L0
0`000000N9GS07REh`0407REh`030000001hS]`0N8kL00D0N8kL00<0000007f;eP1mRmH0101mRmH0
0`000000Qh_@08N;d00508N;d0030000002DS//0U8k;00L0U8k;00<000000:6CaP2QTlH01`2QTlH0
0`000000[Y[30:jJ``080:jJ``0300000030YKl0`:Fo00/0`:Fo00<000000<^^_@0000002P3B];/0
1@000000f[fl0=Zm_03J_K`0000000@0hL2h00<000000>K8^03Vb;P0103Vb;P00`000000k=:j0>cB
^P050>cB^P030000003`gkh0l=nn00<0l=nn00<000000>W?^`0000001`3WeL@00`000000g]cD0=kL
e0050=kLe0040000003<^LL0c;W70<bia`8000001@2g/M<00`000000[9O10:bG`@060:bG`@030000
002TR;L0Y8Rg00L0Y8Rg00<0000009j0/P2NP;801P2NP;800`000000Vgb`09]l/00709]l/0030000
002IN[000000008000001@2MO[400`000000Wh6b09n1/P0709n1/P030000002QQKD0XHFe00L0XHFe
00<000000:B:^P2TR[X01@2TR[X3000000/0/Ic100<000000;>Sb02cXlP0102cXlP00`000000_Zo;
0;j_b`020;j_b`030000002l]=40_;CA00H0_;CA00@000000<Boe@34_mD00000202o`M/01@000000
a<[N0<C:gP34b]h0000000T0_LSS0P0000000`2ncND000000?ooo`070?ooo`<00000303oool00`00
0000oooo0?ooo`0;0?ooo`002@3oool00`3Z^W80L[[Z0?ooo`020?ooo`030?oDV`00Vm@0oooo00d0
oooo00<0^W9b0;[Zo`3oool01P3oool200000240oooo0P00000709Jfk@030000002>[nd0SZo]00@0
SZo]0`00000708JXj`030000001mW^L0OIkW00@0OIkW00<0000007REh`1hUN<01@1hUN<00`000000
N8kL07R>g00407R>g0030000001mRmH0OH_F00D0OH_F00<0000008N;d027Rm001@27Rm000`000000
U8k;09B>b`0709B>b`030000002QTlH0XI?600H0XI?600<000000:jJ``2^V/<01`2^V/<00`000000
/Yg20000000=0<2U_`030000003B];/0d[Bk00P0d[Bk00<000000=Zm_03J_K`00`3J_K`010000000
hL2h0>70^00000070>K8^0030000003/d[X0k=:j00@0k=:j00<000000?3O_P3`gkh01@3`gkh00`00
0000imG40>OEa0050>OEa0030000003Ng=@0g]cD00H0g]cD00@000000<bia`00000000001`2g/M<0
0`000000[9O10:bG`@070:bG`@030000002TR;L0Y8Rg00H0Y8Rg00<0000009j0/P2NP;801P2NP;80
0`000000Vgb`09]l/00609]l/0<00000202MO[400`000000Wh6b09n1/P0709n1/P030000002QQKD0
XHFe00L0XHFe00<000000:B:^P2TR[X0102TR[X01@000000[iFl0:nE_02_UK`0000000X0/Ic100<0
00000;>Sb02cXlP00`2cXlP00`000000_Zo;0;j_b`040;j_b`030000002l]=40_;CA00@0_;CA00@0
00000<Boe@34_mD0a;oE0P0000050;o1f`8000001@34b]h00`000000_LSS0;g8h`040;g8h`800000
0`2ncND00`000000oooo0?ooo`020?ooo`@000003`3oool00`000000oooo0?ooo`0;0?ooo`002@3o
ool00`3Z^W80L[[Z0?ooo`020?ooo`030?oDV`00Vm@0oooo00d0oooo00<0^W9b0;[Zo`3oool01P3o
ool00`000000oooo0?ooo`0Q0?ooo`030000002F]^d0U[K]00H0U[K]00<0000008j_k@2>[nd00`00
000308j_k@0300000026Z>/0QZS[00D0QZS[00<0000007fNi`1mW^L0101mW^L00`000000N9GS07RE
h`0407REh`030000001hS]`0N8kL00D0N8kL00<0000007f;eP1mRmH0101mRmH00`000000Qh_@08N;
d00508N;d0030000002DS//0U8k;00L0U8k;00<000000:6CaP2QTlH01`2QTlH00`000000[Y[30:jJ
``040:jJ``8000000P2bWL800`000000`:Fo0<2U_`0:0<2U_`0300000037[L00000000T0d[Bk00<0
00000=Zm_03J_K`0103J_K`00`000000hL2h000000060>K8^0030000003/d[X0k=:j00D0k=:j00<0
00000?3O_P3`gkh0103`gkh010000000k_370000000000040>OEa0030000003Ng=@0g]cD00P0g]cD
00<000000;Nad`2g/M<0202g/M<00`000000[9O10:bG`@060:bG`@030000002TR;L0Y8Rg00H0Y8Rg
00<0000009j0/P2NP;801P2NP;800`000000Vgb`09]l/00309]l/0<0000000<0Vgfa0000002MO[40
202MO[400`000000Wh6b09n1/P0709n1/P030000002QQKD0XHFe00L0XHFe00<000000:B:^P2TR[X0
0P2TR[X2000000@0[iFl00<000000;6L`@2aW<402@2aW<400`000000/j?80;>Sb002000000L0_Zo;
00<000000;bdd@2l]=400P2l]=42000000D0a;oE0P0000030;o1f`0300000034b]h0a<[N00H0a<[N
00@000000;g8h`2mb><0_LSS0P0000060;k=i@@000004`3oool00`000000oooo0?ooo`0;0?ooo`00
2@3oool00`3Z^W80L[[Z0?ooo`020?ooo`030?oDV`00Vm@0oooo00d0oooo00<0^W9b0;[Zo`3oool0
1P3oool00`000000oooo0?ooo`0R0?ooo`030000002F]^d0U[K]00D0U[K]0`00000708j_k@030000
0026Z>/0QZS[00D0QZS[00<0000007fNi`1mW^L0101mW^L00`000000N9GS07REh`0407REh`030000
001hS]`0N8kL00@0N8kL00<0000007f;eP1mRmH01@1mRmH00`000000Qh_@08N;d00508N;d0030000
002DS//0U8k;00H0U8k;00<000000:6CaP2QTlH01`2QTlH00`000000[Y[30:jJ``030:jJ``030000
002bWL80/Yg200<0/Yg200<000000<2U_`30YKl02030YKl010000000ajg00<N]`00000080=:d^`03
0000003J_K`0f[fl00H0f[fl00<000000>K8^03Vb;P01@3Vb;P00`000000k=:j0>cB^P040>cB^P03
0000003`gkh0l=nn00@0l=nn00<000000>k`a`3^l<L00P3^l<L2000000030>OEa0000000g]cD00P0
g]cD0P0000000`31h>l000000;Nad`080;Nad`030000002/Ul40[9O100H0[9O100<000000:B8]`2T
R;L01P2TR;L00`000000WX2b09j0/P0709j0/P030000002KO;000000008000001@2KOK400`000000
WGja09en/@0609en/@030000002OPK80Wh6b00P0Wh6b00<000000:65]@2QQKD01P2QQKD01@000000
Y8Zj0:B:^P2TR[X0000000L0[iFl00<000000;6L`@2aW<40202aW<400`000000/j?80000000:0;j_
b`040000002l]=40_;CA000000P0a;oE00@000000;o1f`00000000002@34b]h010000000_LSS0000
000000080;k=i@030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool000T0oooo00<0
omBK07:jjP3oool00P3oool00`3Z^W80L[[Z0?ooo`0=0?ooo`030;YbLP2jj_l0oooo00H0oooo00<0
00000?ooo`3oool08`3oool010000000U[K]09Jfk@2F]^d300000080U[K]00<0000008j_k@2>[nd0
0`2>[nd?00000080OIkW00<0000007REh`1hUN<0101hUN<00`000000N8kL07R>g00507R>g0030000
001mRmH0OH_F00@0OH_F00<0000008N;d027Rm001@27Rm000`000000U8k;09B>b`0709B>b`030000
002QTlH0XI?600L0XI?600D000000:jJ``2^V/<0[Y[3000000060;:M`P0300000030YKl0`:Fo00L0
`:Fo00<000000<N]`037[L000P37[L000`000000d[Bk0=:d^`040=:d^`030000003J_K`0f[fl00H0
f[fl00<000000>?:_P0000001@3Vb;P00`000000k=:j0>cB^P040>cB^P030000003`gkh0l=nn00D0
l=nn00<000000>k`a`3^l<L0103^l<L00`000000g]cD0=kLe0070=kLe00500000031h>l0`N3_0<7P
k`0000002@2g/M<00`000000[9O10:bG`@070:bG`@030000002TR;L0Y8Rg00H0Y8Rg00<0000009j0
/P2NP;80102NP;84000000P0Vgfa00<0000009en/@2MO[401`2MO[400`000000Wh6b09n1/P0709n1
/P030000002QQKD0XHFe00L0XHFe0`0000080:nE_0030000002aW<40/Ic100T0/Ic100<000000;j_
b`2n[l/02@2n[l/00`000000_;CA000000090<Boe@8000003034b]h00`000000_/gU0;k=i@080;k=
i@8000005@3oool00`000000oooo0?ooo`0;0?ooo`002P3oool01P2jLP00VmCo0?ooo`3oj[X0LP2K
0=Coo`/0oooo00D0j[Yb00000000L[X0^W9b0;[Zo`060?ooo`030000003oool0oooo02D0oooo0`00
000309Jfk@P000001026[Nl00`000000NZ?]07ZSk@0507ZSk@030000001^V>T0KYSY00D000001@1h
UN<00`000000N8kL07R>g00407R>g0030000001mRmH0OH_F00D0OH_F00<0000008N;d027Rm001@27
Rm000`000000U8k;09B>b`0609B>b`030000002QTlH0XI?600L0XI?600@000000:jJ``0000000000
202bWL800`000000`:Fo0<2U_`050<2U_`0300000037[L00ajg000<0ajg000<000000=:d^`3B];/0
0`3B];/00`000000f[fl0=Zm_0070=Zm_0040000003Sb[h0hlZn000000@0i/Rh00<000000>cB^P3/
d[X0103/d[X00`000000l=nn0?3O_P040?3O_P030000003^l<L0k_3700@0k_3700@000000=SodP00
000000001@3Ng=@2000000D0`N3_00<000000;Nad`2g/M<01`2g/M<00`000000[9O10:bG`@060:bG
`@030000002TR;L0Y8Rg00H0Y8Rg00<0000009j0/P2NP;801000000209Un]0030000002KOK40Vgfa
00L0Vgfa00<0000009en/@2MO[401`2MO[400`000000Wh6b09n1/P0709n1/P030000002QQKD0XHFe
00L0XHFe00<000000:nE_02_UK`0202_UK`00`000000/Ic10;6L`@080;6L`@800000302n[l/00`00
0000a;oE0<Boe@080<Boe@<000002@34b]h2000000030<KAh`000000_/gU00H0_/gU0P0000020;g@
j0030000003oool0oooo0180oooo00<000000?ooo`3oool02`3oool000X0oooo00D0oooD09/00000
0000001b0;[Zo`0>0?ooo`030>ZjLP000780^^[o00H0oooo0P00000S0?ooo`<0000000<0oooo0000
000000000`000004092dk`0300000026[Nl0QZg_00D0QZg_00<0000007ZSk@1jXnd01@1jXnd00`00
0000KYSY06jHj@0406jHj@D0000000<0N9GS0000001hS]`01P1hS]`00`000000OH_F07f;eP0407f;
eP0300000027Rm00Qh_@00D0Qh_@00<0000009B>b`2DS//01`2DS//00`000000XI?60:6CaP060:6C
aP8000002P2bWL800`000000`:Fo0<2U_`040<2U_`0300000037[L00ajg000D0ajg000<000000=:d
^`3B];/00P3B];/00`000000f[fl0=Zm_0060=Zm_0030000003Sb[h0hlZn0080hlZn00@000000>K8
^03Vb;P000001P3/d[X00`000000l=nn0?3O_P040?3O_P030000003^l<L0k_3700@0k_3700<00000
0=SodP3Hom800P3Hom82000000030=kLe0000000000000P0`N3_00<000000;Nad`2g/M<01P2g/M<0
0`000000[9O10:bG`@060:bG`@030000002TR;L0Y8Rg00D0Y8Rg1000000709Un]0030000002KOK40
Vgfa00H0Vgfa00<0000009en/@2MO[401`2MO[400`000000Wh6b09n1/P0809n1/P030000002QQKD0
XHFe00D0XHFe0P00000;0:nE_0030000002aW<40/Ic100D0/Ic10P0000020;fYa@030000002n[l/0
_Zo;00P0_Zo;00<000000<Rmc`0000002034_mD00`000000bl_J0<_;fP02000000H0a<[N0P000003
0<KAh`030000002ncND0_/gU00<0_/gU0P0000050;g@j0030000003oool0oooo0140oooo00<00000
0?ooo`3oool02`3oool002H0oooo00<000000?ooo`3oool07`3oool3000000D0oooo00<00000092d
k`2@]>l01P2@]>l00`000000QZg_08J]k`0508J]k`030000001jXnd0NZ?]00D0NZ?]00<0000006jH
j@1^V>T00`1^V>T00`000000IXkT06J>i00206J>i0H000000`1hS]`00`000000OH_F07f;eP0507f;
eP0300000027Rm00Qh_@00D0Qh_@00<0000009B>b`2DS//01P2DS//00`000000XI?60:6CaP030:6C
aP<0000000<0XYG70000002bWL802P2bWL800`000000`:Fo0<2U_`030<2U_`0300000037[L00ajg0
00D0ajg000D000000=:d^`3B];/0d[Bk000000090=Zm_0030000003Sb[h0hlZn00<0hlZn00<00000
0>K8^00000001P3/d[X00`000000l=nn0?3O_P030?3O_P030000003^l<L0k_3700@0k_3700<00000
0=SodP3Hom801@3Hom800`000000`N3_0<7Pk`090<7Pk`030000002g/M<0]k7C00D0]k7C00<00000
0:bG`@2/Ul401`2/Ul400`000000Y8Rg0:B8]`040000000309N2^`000000VGjd00P0VGjd00<00000
09]m/@2KOK401`2KOK400`000000WGja09en/@0609en/@030000002OPK80Wh6b00P0Wh6b00<00000
0:65]@2QQKD00`2QQKD200000080[8nh00<000000:nE_02_UK`0202_UK`00`000000/Ic10;6L`@04
0;6L`@030000002mZLD0_JW50080_JW500<000000;j_b`2n[l/01P2n[l/200000080b;g?00<00000
0<Boe@34_mD01@34_mD00`000000bl_J0<_;fP020<_;fP0300000034b]h0a<[N0080a<[N0P000006
0<KAh`030000002ncND0_/gU00800000202md>P00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00/0oooo000V0?ooo`030000003oool0oooo01d0oooo0P0000090?ooo`030000002@]>l0T;C_
00H0T;C_00<0000008J]k`26[Nl01@26[Nl00`000000NZ?]07ZSk@0507ZSk@030000001^V>T0KYSY
00<0KYSY00<0000006J>i01VS^@0101VS^@00`000000IXKN06J6gP06000000D0OH_F00<0000008N;
d027Rm001@27Rm000`000000U8k;09B>b`0709B>b`030000002QTlH00000008000001@2RULL00`00
0000/Yg20;:M`P080;:M`P0300000030YKl0`:Fo0080`:Fo00<000000<N]`037[L001`37[L000`00
0000d[Bk000000090=Zm_0030000003Sb[h0hlZn00D0hlZn00<000000>cB^P3/d[X0103/d[X00`00
0000l=nn0?3O_P040?3O_P030000003^l<L0k_3700<0k_3700<000000=SodP3Hom80103Hom820000
000308GYb`000000`N3_00T0`N3_00<000000;Nad`2g/M<01P2g/M<00`000000[9O10:bG`@020:bG
`@L000001P2GP[/00`000000VGjd09Un]00609Un]0030000002KOK40Vgfa00L0Vgfa00<0000009en
/@2MO[401`2MO[400`000000Wh6b09n1/P0709n1/P030000002QQKD0XHFe0080XHFe00<000000:b?
^02/SkP00P2/SkP00`000000[iFl0:nE_0090:nE_0030000002aW<40/Ic10080/Ic100<000000;fY
a@2mZLD0102mZLD00`000000_Zo;0;j_b`040;j_b`0300000038_Ll0b;g?00<0b;g?00<000000<Bo
e@34_mD00P34_mD2000000D0bl_J0P0000000`34b]h00000000000090<KAh`8000002`2md>P00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00X0oooo000V0?ooo`030000003oool0oooo01X0
oooo0`00000<0?ooo`030000002@]>l0T;C_00H0T;C_00<0000008J]k`26[Nl01@26[Nl00`000000
NZ?]07ZSk@0507ZSk@030000001^V>T0KYSY00<0KYSY00<0000006J>i01VS^@00`1VS^@00`000000
IXKN06J6gP0406J6gP030000001_Q=P0000000<000000P1mRmH00`000000Qh_@08N;d00508N;d003
0000002DS//0U8k;0080U8k;1P0000080::Ea`030000002bWL80/Yg200T0/Yg200@000000<2U_`30
YKl000002P37[L000`000000d[Bk000000080=Zm_0030000003Sb[h0hlZn00D0hlZn00@000000>cL
`P00000000000`3/d[X00`000000l=nn0?3O_P040?3O_P030000003^l<L0k_3700<0k_3700<00000
0=SodP3Hom800`3Hom82000000@0QNW;0P0000050<7Pka400000102ES<P00`000000Uh:k09N2^`06
09N2^`030000002IO[@0VGjd00H0VGjd00<0000009]m/@2KOK401`2KOK400`000000WGja09en/@07
09en/@030000002OPK80Wh6b00L0Wh6b00D000000:65]@2QQKD0XHFe000000060:b?^0030000002_
UK`0[iFl00P0[iFl00<000000;6L`@2aW<400P0000070;fYa@030000002n[l/0_Zo;00<0_Zo;00<0
00000<Rmc`38_Ll01@38_Ll010000000a;oE0<Boe@0000080<_;fP8000002P36dN<00`000000a]OV
000000090;g@j080000000<0^m7[0000003oool0403oool00`000000oooo0?ooo`0:0?ooo`009P3o
ool00`000000oooo0?ooo`0G0?ooo`<00000403oool00`000000T;C_092dk`06092dk`0300000026
[Nl0QZg_00@0QZg_00<0000007ZSk@1jXnd01@1jXnd00`000000KYSY06jHj@0406jHj@030000001V
S^@0IXkT00<0IXkT00<0000006J6gP1VQ]h0101VQ]h00`000000KhCH06n4f00206n4f0l00000102@
SLd00`000000XYG70::Ea`080::Ea`030000002bWL80/Yg200P0/Yg200<000000<2U_`0000003037
[L000`000000f[fl0=Zm_0070=Zm_0030000003Sb[h0hlZn00D0hlZn00@000000>cL`P3/g<80k=c2
0P0000000`3/d[X000000?3O_P040?3O_P030000003^l<L0k_3700<0k_3700<000000=SodP3Hom80
0P3Hom8?000000D0K<?n00<0000008nQh@2?XN40102?XN400`000000UHc809F<b00709F<b0030000
002GP[/0Uh:k00D0Uh:k00<0000009Un]02IO[@01`2IO[@00`000000Vgfa09]m/@0609]m/@030000
002MO[40WGja00L0WGja00<0000009n1/P2OPK80202OPK83000000L0[8nh00<000000:nE_02_UK`0
2@2_UK`2000000X0_JW500<000000;j_b`2n[l/00P0000080<Rmc`0300000034_mD0000000T0bl_J
0`0000070<KAh`8000000`36enH00`000000_M3X0;g@j0040;g@j08000000`2kdN/00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00X0oooo000U0?ooo`030000003oool0000001D0oooo0`00
000D0?ooo`030000002@]>l0T;C_00<0T;C_5000000406jHj@030000001VS^@0IXkT00@0IXkT00<0
000006J6gP1VQ]h00`1VQ]h00`000000KhCH06n4f00406n4f0030000001nQm80OXOB00H0OXOB00<0
0000092=c@2@SLd01P2@SLd00`000000XYG70::Ea`070::Ea`030000002bWL80/Yg200T0/Yg200<0
00000<N]`037[L002P37[L000`000000d;W3000000070=Zm_0030000003Sb[h0hlZn00D0hlZn00<0
00000>cL`P3/g<80103/g<82000000@0l=nn00<000000>k`a`3^l<L00`3^l<L010000000f?oB0=So
dP3Hom8300000080Y:GG1@00000307VAgP<000001P1/`oh00`000000Sj7Q08nQh@0508nQh@030000
002ES<P0UHc800H0UHc800<0000009N2^`2GP[/01@2GP[/00`000000VGjd09Un]00709Un]0030000
002KOK40Vgfa00L0Vgfa00<0000009en/@2MO[401`2MO[400`000000Wh6b09n1/P0709n1/P030000
002/SkP0[8nh00L0[8nh00<000000:nE_02_UK`02@2_UK`00`000000_JW50;fYa@090;fYa@030000
002n[l/0000000/0b;g?00<000000<_;fP3;bmX01P3;bmX200000080c]KO0P0000050<KAh`030000
0036enH0a]OV00<0a]OV00<000000;g@j02md>P00P2md>P2000000H0^m7[00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0:0?ooo`009@3oool2000001<0oooo0`00000H0?ooo`D00000102:
/o400`000000O:_a07b[l@0407b[l@030000001[Wnl0Jio_00D0Jio_1@0000000`1^V>T0000006J>
i00506J>i0030000001VQ]h0IXKN00<0IXKN00<0000006n4f01_Q=P0101_Q=P00`000000OXOB07j7
dP0507j7dP030000002@SLd0T8g=00H0T8g=00<000000::Ea`2RULL01`2RULL00`000000/Yg20;:M
`P080;:M`P8000002`37[L0010000000d;W30=2i``0000070=Zm_0030000003Sb[h0hlZn00@0hlZn
00<000000>cL`P3/g<80103/g<800`000000ko;40>oba00200000080l=nn00<000000>k`a`3^l<L0
0P3^l<L00`000000f?oB0000000700000080XYS;00<0000008B9d024RM001@0000000`0^J=P00000
0000000506c3oP030000002?XN40Sj7Q00@0Sj7Q00<0000009F<b02ES<P01P2ES<P00`000000Uh:k
09N2^`0609N2^`030000002IO[@0VGjd00H0VGjd00<0000009]m/@2KOK401`2KOK400`000000WGja
09en/@0709en/@030000002OPK80Wh6b00D0Wh6b0`00000:0:b?^0030000002_UK`0[iFl00L0[iFl
0P00000<0;fYa@0300000038_Ll0b;g?00T0b;g?00<000000=7<e@0000001P3;bmX00`000000c]KO
0<kFg`020<kFg`8000001036dN<00`000000a]OV0<KGiP050<KGiP040000002md>P00000000000P0
^m7[00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`009@3oool00`000000oooo
0?ooo`0?0?ooo`<00000703oool00`000000R[?a08Zcl@0608Zcl@030000001lZo40O:_a00@0O:_a
00<0000006^Ok`1[Wnl01@1[Wnl010000000FY7[05ZAj`1JTN/4000000@0IXkT00<0000006J6gP1V
Q]h00`1VQ]h00`000000KhCH06n4f00406n4f0030000001nQm80OXOB00H0OXOB00<00000092=c@2@
SLd01P2@SLd00`000000XYG70::Ea`070::Ea`030000002bWL80/Yg200D0/Yg20P0000020;RUaP03
00000037[L00ajg000P0ajg000D000000=2i``3@^L<0d;W3000000050=Zm_0030000003Sb[h0hlZn
00D0hlZn00<000000>cL`P3/g<80103/g<800`000000ko;40>oba0020>oba0d000001P2RV</00`00
0000Q8W@08B9d00408B9d0H000000`1/`oh00`000000Sj7Q08nQh@0508nQh@030000002ES<P0UHc8
00D0UHc800<0000009N2^`2GP[/01P2GP[/00`000000VGjd09Un]00609Un]0030000002KOK40Vgfa
00L0Vgfa00<0000009en/@2MO[401`2MO[400`000000Wh6b09n1/P0309n1/P8000000`2WR[H00`00
0000[8nh0:b?^0070:b?^0030000002_UK`0[iFl00D0[iFl0P0000020;^S`@030000002mZLD0_JW5
00P0_JW500<000000<Vib`0000002@38_Ll010000000dLcE0=7<e@0000050<_;fP030000003>e]l0
c]KO00@0c]KO0P0000000`36dN<00000000000090<KGiP030000002kdN/0^m7[00P0^m7[0P00000?
0?ooo`030000003oool0oooo00X0oooo000U0?ooo`030000003oool0oooo00`0oooo0`00000P0?oo
o`030000002:/o40R[?a00H0R[?a00<0000007b[l@1lZo40101lZo400`000000Jio_06^Ok`0506^O
k`030000001JTN/0FY7[00<0FY7[1@0000000`1VS^@0000006J6gP0406J6gP030000001_Q=P0KhCH
00@0KhCH00<0000007j7dP1nQm801@1nQm800`000000T8g=092=c@06092=c@030000002RULL0XYG7
00L0XYG700<000000;:M`P2bWL80102bWL800`000000^:G60;RUaP020;RUaP0300000037[L00ajg0
00L0ajg000<000000=2i``3@^L<00P3@^L<00`000000f[fl0=Zm_0020=Zm_0030000003Sb[h0hlZn
00D0hlZn00<000000>cL`P3/g<80103/g<800`000000ko;40>oba0030>oba0030000003FoKT0e_fi
0080e_fi00<0000007_AQP000000100000080::Hb`0300000024RM00Q8W@00@0Q8W@00<00000055_
dP0000001000000206c3oP030000002?XN40Sj7Q00@0Sj7Q00<0000009F<b02ES<P01P2ES<P00`00
0000Uh:k09N2^`0509N2^`030000002IO[@0VGjd00L0VGjd00<0000009]m/@2KOK401P2KOK400`00
0000WGja09en/@0709en/@040000002OPK80Wh6b09n1/P8000001@2WR[H00`000000[8nh0:b?^007
0:b?^0030000002_UK`0[iFl00@0[iFl00<000000;^S`@2kXl400P2kXl400`000000_JW50;fYa@07
0;fYa@0400000039^L/0bKW;000000P0b;g?00<000000=7<e@3Ac=D00P3Ac=D00`000000bl_J0<_;
fP02000000P0c]KO0P0000090<KGiP80000000<0`mWZ0000002kdN/01P2kdN/200000080^=7/00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`009@3oool00`000000oooo0?ooo`09
0?ooo`<00000903oool2000000L0R[?a00<0000007b[l@1lZo40101lZo400`000000Jio_06^Ok`04
06^Ok`030000001JTN/0FY7[00<0FY7[00<0000004j5iP1>QNH00P1>QNH4000000<0IXKN00<00000
06n4f01_Q=P0101_Q=P00`000000OXOB07j7dP0607j7dP030000002@SLd0T8g=00D0T8g=00<00000
0::Ea`2RULL0202RULL00`000000/Yg20;:M`P020;:M`P030000002hYLH0^:G600@0^:G600<00000
0<N]`037[L001@37[L000`000000d;W30=2i``040=2i``050000003J_K`0f[fl0=Zm_00000001P3S
b[h00`000000k=c20>cL`P040>cL`P030000003_l/@0ko;400@0ko;400@000000=Km^@3FoKT0e_fi
0`0000000`2i[ll000000;BRaP020;BRaP030000002RV</0XYS;00D0XYS;00<0000008B9d024RM00
1024RM0010000000DFoB055_dP1AKm8200000004001Rb`0000000000000000L0Sj7Q00<0000009F<
b02ES<P01@2ES<P00`000000Uh:k09N2^`0609N2^`030000002IO[@0VGjd00H0VGjd00<0000009]m
/@2KOK401`2KOK400`000000WGja09en/@0709en/@<000001`2WR[H00`000000[8nh0:b?^0080:b?
^0030000002_UK`0[iFl0080[iFl00<000000;^S`@2kXl40102kXl400`000000_JW50;fYa@050;fY
a@0300000039^L/0bKW;0080bKW;00<000000<Rmc`38_Ll00`38_Ll2000000D0dLcE00<000000<_;
fP0000002@3>e]l4000000H0a]OV0P0000030<?IjP030000002kdN/0^m7[00<0^m7[0P0000040;SA
k0030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool002D0oooo0P0000080?ooo`80
0000:@3oool00`000000R[?a08Zcl@0208Zcl@L000000`1lZo400`000000Jio_06^Ok`0406^Ok`03
0000001JTN/0FY7[00<0FY7[00<0000004j5iP1>QNH0101>QNH300000080IXKN00<0000006n4f01_
Q=P0101_Q=P00`000000OXOB07j7dP0507j7dP030000002@SLd0T8g=00H0T8g=00<000000::Ea`2R
ULL01`2RULL00`000000/Yg20;:M`P02000000L0^:G600<000000<N]`037[L001037[L000`000000
d;W30=2i``060=2i``030000003J_K`0000000L0hlZn00<000000>cL`P3/g<80103/g<800`000000
ko;40>oba0030>oba0040000003FoKT0e_fi0=Km^@80000000<0^Jo?000000000000102dX/H00`00
0000XYS;0::Hb`060::Hb`0300000024RM00Q8W@00@0Q8W@00<00000055_dP1AKm800P1AKm800`00
000006;;001Rb`03000000D0Sj7Q00<0000009F<b02ES<P01@2ES<P00`000000Uh:k09N2^`0609N2
^`030000002IO[@0VGjd00H0VGjd00<0000009]m/@2KOK401`2KOK400`000000WGja09en/@0609en
/@8000002@2WR[H00`000000[8nh0:b?^0080:b?^0030000002_UK`0[iFl008000001`2kXl400`00
0000_JW50;fYa@030;fYa@8000001@39^L/00`000000b;g?0<Rmc`020<Rmc`030000003Ac=D0dLcE
00H0dLcE00<000000<kFg`3>e]l01`3>e]l00`000000c]kT0<kNi002000000@0a]OV0P0000060<?I
jP030000002kdN/0^m7[008000001`2hdN`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00T0oooo000T0?ooo`8000001P3oool3000002`0oooo1000000408Bcl`030000001bZO@0LZWd00P0
00000`1[Wnl00`000000FY7[05ZAj`0305ZAj`030000001>QNH0CXGV00<0CXGV00<0000004enh@1=
O^400`00000606n4f0030000001nQm80OXOB00H0OXOB00<00000092=c@2@SLd01@2@SLd00`000000
XYG70::Ea`080::Ea`8000002P2hYLH00`000000ajg00<N]`0020<N]`0030000003@^L<0d;W300L0
d;W300<000000=Zm_00000001P3Sb[h00`000000k=c20>cL`P040>cL`P030000003_l/@0ko;400<0
ko;400H000000=Km^@3FoKT0e_fi0000002i[ll2000000L0]:;600<000000::Hb`2RV</01@2RV</0
0`000000Q8W@08B9d00408B9d0030000001AKm80DFoB00<0DFoB00@00000001Rb`00H//006;;0`00
000408nQh@030000002ES<P0UHc800D0UHc800<0000009N2^`2GP[/01@2GP[/00`000000VGjd09Un
]00709Un]0030000002KOK40Vgfa00H0Vgfa00<0000009en/@2MO[40102MO[42000000030::5]@00
0000YhZf00T0YhZf00<000000:b?^02/SkP0202/SkP2000000X0^j?100D000000;fYa@2mZLD0_JW5
000000080<Vib`0400000038_Ll0b;g?000000P0dLcE00<000000=KJf`0000001P3>e]l2000000@0
c]kT0P0000000`36enH00000000000090<?IjP8000002P2hdN`00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00T0oooo000T0?ooo`030000003oool0oooo0080oooo0`00000`0?ooo`030000
0024/o<0Q;?c00D0Q;?c00<0000007:Ym01bZO@0101bZO@00`000000FYcb05ZLlP06000000@0FY7[
00<0000004j5iP1>QNH00`1>QNH010000000CGkQ04enh@1=O^43000000D0KhCH00<0000007j7dP1n
Qm801@1nQm800`000000T8g=092=c@06092=c@030000002RULL0XYG700H0XYG70P00000;0;RUaP05
00000037[L00ajg00<N]`00000002`3@^L<00`000000hlZn0>?:_P050>?:_P030000003/g<80k=c2
00<0k=c200<000000>oba03_l/@00`3_l/@01`000000e_fi0=Km^@3FoKT000000<Fcb@0000002@2d
X/H00`000000XYS;0::Hb`060::Hb`0300000024RM00Q8W@00@0Q8W@00<00000055_dP1AKm800`1A
Km8200000004001Rb`000000A7gR04AmhP8000000P2?XN400`000000UHc809F<b00509F<b0030000
002GP[/0Uh:k00H0Uh:k00<0000009Un]02IO[@01P2IO[@00`000000Vgfa09]m/@0609]m/@030000
002MO[40WGja0080WGja0P0000040::5]@030000002WR[H0YhZf00L0YhZf00<000000:b?^02/SkP0
202/SkP00`000000^j?10;^S`@090;^S`@040000002mZLD0_JW5000000T0bKW;00<000000<Rmc`00
0000203Ac=D01@000000e][K0=KJf`3Ff]/0000000@0c]KO00<000000<kNi03>g^@01@3>g^@20000
00T0`mWZ0P0000000`2ofNd000000;SAk0070;SAk080000000<0]Lo]0000003oool02`3oool00`00
0000oooo0?ooo`090?ooo`00903oool00`000000oooo00000002000003@0oooo00<0000008Bcl`24
/o<01@24/o<00`000000LZWd07:Ym00407:Ym0030000001JW?80FYcb00@0FYcb1P00000504j5iP03
0000001=O^40CGkQ00<0CGkQ1@0000000`1_Q=P0000007j7dP0707j7dP030000002@SLd0T8g=00D0
T8g=00<000000::Ea`2RULL00`2RULL3000000030:BLc@000000^:G600/0^:G600@000000<N]`037
[L0000002P3@^L<00`000000g<g9000000050>?:_P030000003/g<80k=c200<0k=c200<000000>ob
a03_l/@0103_l/@01@000000e_fi0=Km^@000000aK?9008000002P2dX/H00`000000XYS;0::Hb`05
0::Hb`0300000024RM00Q8W@00@0Q8W@00<00000055_dP1AKm800`1AKm801@0000001TG400000000
H//0000000<0A7gR0P0000000`2?XN40000009F<b00509F<b0030000002GP[/0Uh:k00H0Uh:k00<0
000009Un]02IO[@01P2IO[@00`000000Vgfa09]m/@0709]m/@040000002MO[400000000000H0XXFe
00<000000:N:]P2WR[H01`2WR[H00`000000[8nh0:b?^0070:b?^0800000302kXl42000000/0bKW;
00<000000=7<e@3Ac=D01P3Ac=D00`000000e][K0=KJf`030=KJf`040000003>e]l00000000000P0
c]kT00<000000<_Rj00000001`33fNX00`000000_mW]0;oIk@020;oIk@030000002hdN`0^=7/00<0
^=7/0P0000040;G?k@030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool002@0oooo
0P00000h0?ooo`0300000024/o<0Q;?c00D0Q;?c00<0000007:Ym01bZO@0101bZO@00`000000FYcb
05ZLlP0405ZLlP040000000oRn`0?h_/03n;k0<00000101>QNH00`000000CGkQ04enh@0204enh@03
0000001JOmd0FWoM0080FWoM1`00000307j7dP030000002@SLd0T8g=00H0T8g=00<000000::Ea`00
00000P0000050:BLc@030000002hYLH0^:G600T0^:G600<000000<N]`00000002P3@^L<010000000
g<g90=c=b@3LcLT200000080hlZn00<000000>cL`P3/g<80103/g<800`000000ko;40>oba0030>ob
a0060000003FoKT0e_fi00000035/lT000000P2nZ<@00`000000]:;60;BRaP070;BRaP030000002R
V</0XYS;00D0XYS;1@00000308B9d0030000001AKm80DFoB00<0DFoB00D0000000I5a000000006;;
0000000404AmhP<000001@2ES<P00`000000Uh:k09N2^`0609N2^`030000002IO[@0VGjd00H0VGjd
00<0000009]m/@2KOK401@2KOK44000000P0XXFe00<000000:N:]P2WR[H0202WR[H00`000000[8nh
0:b?^0040:b?^08000000P2hWKd00`000000^j?10;^S`@090;^S`@0300000039^L/0bKW;00T0bKW;
00<000000=C<d@0000001P3Ac=D00`000000e][K0=KJf`050=KJf`030000003>g^@0c]kT00H0c]kT
0P000000103;h^P000000<_Rj00000040<?IjP8000001P2ofNd00`000000^=7/0;SAk002000000L0
]Lo]00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`009@3oool00`000000oooo
0?ooo`0g0?ooo`0300000024/o<0Q;?c00D0Q;?c00<0000007:Ym01bZO@0101bZO@00`000000FYcb
05ZLlP0305ZLlP030000000oRn`0?h_/00<0?h_/0`00000304j5iP030000001=O^40CGkQ0080CGkQ
00<0000005Yog@1JOmd0101JOmd010000000LHOI0767f@1aQmT>000000P0Y9c=00<000000;RUaP2h
YLH02P2hYLH00`000000d;W30=2i``090=2i``030000003LcLT0g<g900<0g<g900<000000>?:_P00
00001@3/g<800`000000ko;40>oba0030>oba0030000003FoKT0e_fi00<000000`2nZ<@00`000000
]:;60;BRaP080;BRaP030000002RV</0XYS;00@0000000<0XI?50000002:QlX00P2:QlX5000000@0
DFoB00<0000000I5a006AL@00`00000404AmhP030000001bOM00000000<000000P2ES<P00`000000
Uh:k09N2^`0509N2^`030000002IO[@0VGjd00L0VGjd00<0000009]m/@2KOK401000000209b2]P03
0000002RQKD0XXFe00L0XXFe00<000000:N:]P2WR[H0202WR[H00`000000[8nh0:b?^0030:b?^003
0000002hWKd0^9fm0080^9fm00<000000;^S`@2kXl40202kXl42000000X0bKW;00D000000=C<d@3D
c=40e<cA000000040=7<e@030000003Ff]/0e][K00D0e][K00<000000=OUh@0000001P3>g^@00`00
0000bn;X0<_Rj0020<_Rj0040000003;h^P000000<?IjP800000202ofNd3000000T0]Lo]0P000009
0?ooo`030000003oool0oooo00T0oooo000V0?ooo`800000>03ooolA000000@0FYcb00<0000003n;
k00oRn`00`0oRn`00`000000:g_V00000003000000D0CGkQ00<0000005Yog@1JOmd00`1JOmd00`00
0000LHOI0767f@050767f@030000002<TM@0S97D00D0S97D00<000000:BLc@2TW<d0202TW<d00`00
0000^:G60;RUaP080;RUaP0300000031]<d0000000T0d;W300<000000=c=b@3LcLT01@3LcLT20000
00@0k=c200<000000>oba03_l/@00`3_l/@00`000000e_fi00000002000000H0_ZS400<000000;BR
aP2dX/H01`2dX/H3000000H0XI?500<0000008Z7bP2:QlX0102:QlX3000000<0DFoB00<0000000I5
a006AL@00P00000504AmhP030000001bOM00LWg@0080LWg@1`00000409N2^`030000002IO[@0VGjd
0080VGjd1`00000709b2]P030000002RQKD0XXFe00L0XXFe00<000000:N:]P2WR[H01`2WR[H00`00
0000[8nh0:b?^0020:b?^0030000002hWKd0^9fm00@0^9fm00<000000;^S`@2kXl401P2kXl401000
0000bKK70<Vfa`0000080<Vib`030000003Dc=40e<cA0080e<cA00D000000=7<e@3Ac=D0dLcE0000
00070=KJf`050000003GiN40enGQ0=OUh@000000103>g^@00`000000bn;X0<_Rj0040<_Rj0030000
003;h^P0000000P0_mW]0P0000020;[GkP030000002ecnd0]Lo]00D0]Lo]0P0000020;7=kP030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool002P0oooo00<000000?ooo`3oool0=P3o
ool00`000000P;Cf082dmP05082dmP030000001XZ_L0J:[g00@0J:[g1@0000000`1JW?80000003n;
k00403n;k0040000000[NnH0:g_V02]kiP<00000101=O^400`000000FWoM05Yog@0305Yog@030000
001aQmT0LHOI00D0LHOI00<0000008bAe02<TM@01@2<TM@00`000000Y9c=0:BLc@070:BLc@030000
002hYLH0^:G600H0^:G60P0000020<6dc@030000003@^L<0d;W300H0d;W300<000000=c=b@3LcLT0
1@3LcLT00`000000inWA0>OYd@0200000080k=c200<000000>oba03_l/@00`3_l/@2000000030<Fc
b@000000_ZS400H0_ZS400<000000;BRaP2dX/H01@2dX/H3000000P0XI?500<0000008Z7bP2:QlX0
102:QlX00`000000IWG=06Iec@04000000<01TG40P00000404AmhP030000001bOM00LWg@00@0LWg@
00<0000008Mm`P27OL800P27OL89000000@0Tgnj00<0000009b2]P2LP[H01`2LP[H00`000000XXFe
0::5]@070::5]@030000002WR[H0YhZf00L0YhZf00<000000:b?^02/SkP00P0000070;RM_@030000
002kXl40^j?100D0^j?100D000000<Vfa`39]/L0bKK7000000070<Vib`030000003Dc=40e<cA00@0
e<cA00<000000=7<e@0000001`3Ff]/00`000000enGQ0=OUh@030=OUh@040000003>g^@000000000
00L0bn;X0P0000000`36h^`000000;oIk@040;oIk@800000102jenh00`000000]Lo]0;G?k@030;G?
k@800000102acNh00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo000Y0?ooo`03
0000003oool0oooo03H0oooo00<00000082dmP20]?H01@20]?H2000000D0J:[g00@0000004RJl`18
V_<0B9[c1000000403n;k0030000000[NnH0:g_V0080:g_V0`00000204enh@030000001JOmd0FWoM
00@0FWoM00<000000767f@1aQmT0101aQmT00`000000S97D08bAe00508bAe0030000002TW<d0Y9c=
00P0Y9c=00<000000;RUaP2hYLH0102hYLH00`000000`KC=0<6dc@030<6dc@030000003@^L<0d;W3
00@0d;W300<000000=c=b@3LcLT01@3LcLT00`000000inWA0>OYd@030>OYd@T0000000<0bkO70000
002nZ<@0202nZ<@00`000000]:;60;BRaP020;BRaP8000000`2`Vl<00`000000XI?50:6Ca@060:6C
a@030000002:QlX0RXO:00@0RXO:00<0000006Iec@1VMLd00P1VMLd2000000801TG400<0000007X0
000000001014ON800`000000LWg@079md004079md00300000027OL80Qgg200D0Qgg200<0000009=o
^P2COkX01`2COkX00`000000W8:f09b2]P0609b2]P030000002RQKD0XXFe00L0XXFe00<000000:N:
]P2WR[H0202WR[H2000000X0^9fm00<000000;^S`@2kXl400`2kXl400`000000bKK70<Vfa`030<Vf
a`0300000039^L/0bKW;00<0bKW;00<000000=C<d@3Dc=401P3Dc=400`000000e][K0=KJf`040=KJ
f`8000001`3GiN400`000000bn;X0<_Rj0050<_Rj080000000D0a^;/00000036h^`0a^;/00000002
0;oIk@8000001`2jenh00`000000]Lo]0;G?k@02000000L0/Lg^00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`080?ooo`00:P3oool00`000000oooo0?ooo`0f0?ooo`8000001`20]?H00`00
0000J:[g06RZm`0306RZm`8000001018V_<50000000303n;k0000000:g_V00<0:g_V00<0000002Id
hP0000000`00000505Yog@030000001aQmT0LHOI00D0LHOI00<0000008bAe02<TM@01@2<TM@00`00
0000Y9c=0:BLc@070:BLc@030000002hYLH0^:G600<0^:G600<000000<6dc@31]<d01031]<d00`00
0000d;W30=2i``030=2i``030000003LcLT0g<g900H0g<g900<000000>OYd@3WjM400`3WjM400`00
0000f?o70=Soa`030=Soa`030000003;]lL0bkO7008000002@2nZ<@00`000000]:;60;BRaP020000
00D0/9_300<000000:6Ca@2QTlD01P2QTlD00`000000RXO:08Z7bP0408Z7bP030000001VMLd0IWG=
00<0IWG=0P00000200I5a0<000000`14ON800`000000LWg@079md004079md00300000027OL80Qgg2
00H0Qgg200<0000009=o^P2COkX01P2COkX00`000000W8:f09b2]P0709b2]P030000002RQKD0XXFe
00H0XXFe00<000000:N:]P2WR[H0202WR[H00`000000^9fm0;RM_@090;RM_@030000002kXl40^j?1
00<0^j?100<000000<Vfa`39]/L00`39]/L00`000000bKW;0<Vib`020<Vib`030000003Dc=40e<cA
00H0e<cA00<000000=cNf0000000103Ff]/00`000000enGQ0=OUh@060=OUh@030000003Ck>H00000
00@0bn;X0P0000040<KRk00300000036h^`0a^;/008000002@2jenh3000000T0/Lg^00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`080?ooo`00:`3oool2000003P0oooo00<00000082dmP20
]?H00P20]?H7000000<0J:[g00<0000004RJl`18V_<00`18V_<00`0000008HCY0264j@0400000080
:g_V00<0000002IdhP0VM>800P0VM>83000000@0FWoM00<000000767f@1aQmT0101aQmT00`000000
S97D08bAe00508bAe0030000002TW<d0Y9c=00P0Y9c=00<000000;RUaP2hYLH00P0000080<6dc@05
0000003@^L<0d;W30=2i``000000203LcLT00`000000inWA0>OYd@030>OYd@030000003HolL0f?o7
00<0f?o700@000000<^ga`3;]lL000000P34[L<00`000000_ZS40;jXa0070;jXa0800000202`Vl<0
0`000000XI?50:6Ca@050:6Ca@030000002:QlX0RXO:00D0RXO:00<0000006Iec@1VMLd00`1VMLd3
0000000400I5a0000000000000000080A7gR00<00000079md01bOM001@1bOM000`000000Qgg208Mm
`P0508Mm`P030000002COkX0Tgnj00H0Tgnj00<0000009b2]P2LP[H01`2LP[H00`000000XXFe0::5
]@070::5]@030000002WR[H0YhZf00D0YhZf0`00000<0;RM_@050000002kXl40^j?10;^S`@000000
1`39]/L010000000bKW;0<Vib`0000080=C<d@040000003Lg]P0g=kH000000<0e][K00<000000=OU
h@3GiN401@3GiN42000000<0dncV00@000000<_Rj000000000001`36h^`2000000030<3Ok`000000
^]O^00H0^]O^0P0000020;GCk`030000002acNh0/Lg^00L0/Lg^0P0000070?ooo`030000003oool0
oooo00P0oooo000]0?ooo`030000003oool0oooo03H0oooo1000000407jgn0030000001S[_T0Hjki
00P000000P18V_<2000000<08HCY0`0000000`0[NnH0000002IdhP0402IdhP<000000`1JOmd00`00
0000LHOI0767f@040767f@030000002<TM@0S97D00D0S97D00<000000:BLc@2TW<d01`2TW<d00`00
0000^:G60000000;0<6dc@040000003@^L<0d;W3000000L0g<g900<000000>OYd@3WjM40103WjM40
0`000000f?o70=Soa`020=Soa`040000003;]lL0bkO7000000<0a:g300<000000;jXa02nZ<@01P2n
Z<@2000000T0/9_300<000000:6Ca@2QTlD01P2QTlD00`000000RXO:08Z7bP0408Z7bP030000001V
MLd0IWG=00<0IWG=00D00000031Jc00`F/`0000000I5a0040000000304AmhP000000LWg@00D0LWg@
00<0000008Mm`P27OL801@27OL800`000000Tgnj09=o^P0709=o^P030000002LP[H0W8:f00H0W8:f
00<000000::5]@2RQKD01`2RQKD00`000000YhZf0:N:]P040:N:]P050000002bV;`0/YRl0;:H_000
00002`2hWKd010000000^j?10;^S`@0000080<Vfa`0300000039^L/0000000P0e<cA00<000000=cN
f03Lg]P00P3Lg]P00`000000e][K000000070=OUh@030000003Ck>H0dncV00@0dncV00<000000<KR
k036h^`01@36h^`300000080`=o_00<000000;[GkP2jenh00`2jenh2000000@0]M?_00<000000;7=
kP2acNh0102acNh300000080[l[^00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?oo
o`00;P3oool00`000000oooo0?ooo`0f0?ooo`030000001n]oP0O[Oh00D0O[Oh00<0000006>^n@1S
[_T0101S[_T00`000000>I_c03VKl`06000000808HCY00<00000001]f`0000000P00000402IdhP03
0000000fN^<0=W[S00@000001P1aQmT00`000000S97D08bAe00508bAe0030000002TW<d0Y9c=00L0
Y9c=0P00000<0<6dc@030000003@^L<0000000L0g<g900<000000>OYd@3WjM40103WjM4010000000
f?o70=Soa`3HolL200000080bkO700<000000<B]``34[L<00`34[L<00`000000_ZS40;jXa0040;jX
a0040000002jX/40^Z;1000000P0/9_300<000000:6Ca@2QTlD01P2QTlD00`000000RXO:08Z7bP05
08Z7bP030000001VMLd0IWG=00<0IWG=00H00000031Jc00`F/`0000000I5a0000002000o`P800000
1P1bOM000`000000Qgg208Mm`P0608Mm`P030000002COkX0Tgnj00H0Tgnj00<0000009b2]P2LP[H0
1P2LP[H00`000000XXFe0::5]@070::5]@030000002WR[H0YhZf0080YhZf0P0000040;:H_0030000
002hWKd0^9fm00X0^9fm0P00000:0<Vfa`030000003Dc=40e<cA00H0e<cA00<000000=cNf03Lg]P0
103Lg]P00`000000enGQ0=OUh@050=OUh@030000003Ck>H0dncV00<0dncV0P0000000`3<kN/00000
0<KRk0030<KRk08000000`30gnl010000000`=o_0<3Ok`0000020;[GkP8000001`2ednl00`000000
/Lg^0;7=kP03000000D0[l[^00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`00
;`3oool00`000000oooo0?ooo`0f0?ooo`8000001P1n]oP2000000D0Hjki0P00000503VKl`<00000
00@08HCY00000000KM/006gK0P00000402IdhP030000000fN^<0=W[S0080=W[S0`0000050767f@03
0000002<TM@0S97D00D0S97D00<000000:BLc@2TW<d00`2TW<d300000080Z:_I00<000000<6dc@31
]<d02P31]<d00`000000g<g90=c=b@050=c=b@030000003WjM40inWA00@0inWA00D000000=Soa`3H
olL0f?o7000000030<^ga`0300000034[L<0a:g300@0a:g300<000000;jXa02nZ<@00P2nZ<@20000
00<0^Z;100<000000;2K``2`Vl<01`2`Vl<00`000000XI?50:6Ca@060:6Ca@030000002:QlX0RXO:
00@0RXO:00<0000006Iec@1VMLd00`1VMLd010000000<5[<031Jc00`F/`30000008003o20P000006
079md00300000027OL80Qgg200D0Qgg200<0000009=o^P2COkX01P2COkX00`000000W8:f09b2]P07
09b2]P030000002RQKD0XXFe00H0XXFe00D000000:N:]P2WR[H0YhZf000000070;:H_0030000002h
WKd0^9fm00T0^9fm00<000000<Vfa`39]/L02039]/L00`000000e/c?000000060=C<d@030000003L
g]P0g=kH00@0g=kH00<000000=g]g@000000103GiN42000000D0dncV00<000000<c]j`3<kN/00P3<
kN/010000000a^;/0000000000060<3Ok`0300000030gnl0`=o_008000002@2ednl3000000T0[l[^
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`00<03oool00`000000oooo0?oo
o`0g0?ooo`030000001n]oP0O[Oh00D0O[Oh00<0000006>^n@1S[_T0101S[_T00`000000>I_c03VK
l`0303VKl`D000000`00KM/2000000<09WCR00<0000003Ijh`0fN^<00`0fN^<5000000030767f@00
0000S97D00H0S97D00<000000:BLc@2TW<d00`0000050:R[f@0300000031]<d0`KC=00T0`KC=00<0
00000<c>f`0000001@3LcLT00`000000inWA0>OYd@040>OYd@050000003HolL0f?o70=Soa`000000
0`3;]lL00`000000a:g30<B]``060<B]``040000002nZ<@0_ZS4000000H0^Z;100<000000;2K``2`
Vl<01P2`Vl<00`000000XI?50:6Ca@050:6Ca@/00000101VMLd00`000000<5[<031Jc002031Jc080
00000P00?l800`000000LWg@079md004079md00300000027OL80Qgg200D0Qgg200<0000009=o^P2C
OkX01P2COkX00`000000W8:f09b2]P0709b2]P030000002RQKD0XXFe00L0XXFe0`0000080;:H_003
0000002hWKd0^9fm00P0^9fm0P0000090<Vfa`050000003Fc<l0e/c?0=K<c`000000103Dc=400`00
0000g=kH0=cNf0040=cNf0040000003MkMd0gNgM0=g]g@80000000<0enGQ0000003Ck>H0103Ck>H2
000000H0c>g[00<000000<3Ok`30gnl01`30gnl2000000030;[Kl@000000]M?_00D0]M?_0`000002
0;7?k`030000002_b^h0[l[^00L0[l[^0P0000050?ooo`030000003oool0oooo00L0oooo000a0?oo
o`800000>03ooolC000000<0>I_c00<0000000Ang`0000000P000002001]f`<000000P0VM>800`00
0000=W[S03Ijh`0203Ijh`030000001JR^H0FX[V0080FX[V300000090:R[f@0300000031]<d0`KC=
00H0`KC=0P0000030<c>f`8000000`3LcLT00`000000inWA0>OYd@030>OYd@090000003HolL0f?o7
0=Soa`000000cK[70000003;]lL0000000T0a:g300<000000;jXa00000001`2jX/400`000000/9_3
0;2K``070;2K``030000002QTlD0XI?500@0000000<0XI;40000002?R<P01P2?R<P010000000MGc<
00000000000206Iec@030000000`F/`0<5[<00<0<5[<0P000002000o`P800000101bOM000`000000
Qgg208Mm`P0608Mm`P030000002COkX0Tgnj00H0Tgnj00<0000009b2]P2LP[H01P2LP[H00`000000
XXFe0::5]@070::5]@030000002bV;`0/YRl00P0/YRl00<000000;RM_@2hWKd01`2hWKd010000000
a[760<JaaP0000070<Vfa`030000003Fc<l0e/c?0080e/c?00D000000=C<d@3Dc=40e<cA00000006
0=cNf0030000003MkMd0gNgM00@0gNgM00<000000=?/iP3Ck>H00`3Ck>H00`000000c>g[0<c]j`04
0<c]j`80000000<0aN[_00000030gnl01@30gnl3000000<0^]_a00<000000;GCk`2ednl00`000005
0;7?k`030000002_b^h0[l[^00@0[l[^0`0000020:c7k@030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool003<0oooo00<000000?ooo`3oool0=P3oool2000000H0P;cj0P00000506Be
o080000000<0=Z?c000000000000100000001@04O]l0000000000000000006gK00D000001@0fN^<0
0`000000FX[V05Z:iP0405Z:iP0300000024WN<0Q9gS00D0Q9gS00<000000:R[f@2XZmT01`2XZmT0
0`000000`KC=0<6dc@050<6dc@030000003<c]/0c<kK00D0c<kK00<000000=c=b@0000001P3WjM40
10000000f?o70000000000030<fja`0300000034[L<0a:g300T0a:g300<000000;ZR`@2jX/401`2j
X/400`000000/9_30;2K``060;2K``<000001P2QT/@00`000000ShS808n8b00508n8b0030000001e
O<`0MGc<0080000000<0IWG=0000000`F/`00`0`F/`300000003000o`P000000>FGC008000000`1b
OM000`000000Qgg208Mm`P0508Mm`P030000002COkX0Tgnj00H0Tgnj00<0000009b2]P2LP[H01`2L
P[H00`000000XXFe0::5]@040::5]@<000002`2bV;`00`000000^9fm0;RM_@050;RM_@0500000036
/LH0a[760<JaaP0000001P39]/L00`000000e/c?0=K<c`040=K<c`030000003Dc=40000000H0g=kH
00<000000=g]g@3MkMd0103MkMd01@000000eoGR000000000000dncV008000001P3<kN/00`000000
aN[_0<GZk`020<GZk`8000000P30gnl2000000<0^]_a00@000000;[Kl@2jfo40^]_a0P0000090;7?
k`030000002_b^h0[l[^00<000001@2/and00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00L0oooo000d0?ooo`030000003oool0oooo03L0oooo00<00000082lnP20_?X01@20_?X2000000D0
I;Gl0P00000503JSl`P0000000@0067B0000000000000000100fN^<00`000000FX[V05Z:iP0305Z:
iP0300000024WN<0Q9gS00D0Q9gS00<000000:R[f@2XZmT0202XZmT00`000000`KC=0<6dc@030<6d
c@030000003<c]/0c<kK00L0c<kK0`0000040>OYd@@000000`3=^/L00`000000b;;4000000090<B]
``8000002@2jX/400`000000/9_30;2K``040;2K``<00000202QT/@00`000000ShS808n8b00508n8
b0030000001eO<`0MGc<0080MGc<0P000005031Jc0<0000000@003o20000000iIM<0>FGC0P000000
0`1bOM00000008Mm`P0608Mm`P030000002COkX0Tgnj00H0Tgnj00<0000009b2]P2LP[H01`2LP[H0
0`000000XXFe0::5]@030::5]@050000002ZT[d0ZY:m0:ZB_@0000002P2bV;`00`000000^9fm0;RM
_@030;RM_@8000001@36/LH00`000000bKK70<Vfa`030<Vfa`030000003Fc<l0e/c?00D0e/c?00<0
00000=cNf03Lg]P0103Lg]P00`000000gNgM0=g]g@040=g]g@030000003GmN80eoGR0080eoGR00<0
00000<c]j`3<kN/0103<kN/2000000L0aN[_0P0000060;[Kl@<0000000<0]=Ga0000002acnl0202a
cnl3000000T0[<O]00D000000?ooo`3oool0oooo000000090?ooo`00=@3oool00`000000oooo0?oo
o`0g0?ooo`8000001020_?XH00000080067B0`00000303Ijh`030000001JR^H0FX[V00<0FX[V00<0
000008BMh`24WN<01@24WN<00`000000Z:_I0:R[f@080:R[f@0300000031]<d0`KC=008000002@3<
c]/010000000d?GW0=3ei`3@mNL6000000@0cK[700@000000<Rba038//@000002034[L<010000000
_jS20;nX`P0000090;ZR`@040000002`Vl<0/9_30;2K``8000000`2^VL800`000000XI;40:6Ba006
0:6Ba0030000002?R<P0ShS800D0ShS800<0000007Elc01eO<`00`1eO<`2000000<0<5[<00<00000
000e_00000000P00000403UUd`<000001`27OL800`000000Tgnj09=o^P0609=o^P030000002LP[H0
W8:f00H0W8:f00@000000::5]@2RQKD0XXFe0P0000040:ZB_@030000002bV;`0/YRl00T0/YRl00D0
00000;RM_@2hWKd0^9fm000000070<JaaP0300000039]/L0bKK70080bKK700<000000=K<c`3Fc<l0
1@3Fc<l00`000000gn;G000000040=cNf0030000003MkMd0gNgM00@0gNgM00<000000=OehP3GmN80
0P3GmN8010000000coOW0000000000020<c]j`8000001`35j^l2000000030;kTlP000000^]_a00@0
^]_a0P0000040;CEl@030000002acnl0/Lo_00@0/Lo_0P0000020:k;k`030000002/and0[<O]00L0
[<O]00D000000?ooo`3oool0oooo000000090?ooo`00=P3oool2000003T0oooo1000000408O2nP80
00001`1__oh2000000D0@k?f1P0000000`00HM800000001Zf004000000D0FX[V00<0000008BMh`24
WN<01@24WN<00`000000Z:_I0:R[f@080:R[f@0300000031]<d0000000T0c<kK0P0000060=3ei`<0
0000103=^/L00`000000b;;40<Rba0020<Rba00300000034[L<0a:g300@0a:g300D000000;nX`P2o
Z<80_jS2000000090;ZR`@040000002`Vl<00000000000D0[YW200<000000:6Ba02QT/@01P2QT/@0
0`000000ShS808n8b00508n8b0030000001eO<`0MGc<00<0MGc<00@0000004i[d000000000000P0`
F/`00`00000003Fl00000002000000D0>FGC0P00000608Mm`P030000002COkX0Tgnj00H0Tgnj00<0
000009b2]P2LP[H01`2LP[H3000000L0ZY:m00<000000;:H_02bV;`0202bV;`010000000^9fm0;RM
_@0000090<JaaP0400000039]/L0bKK7000000L0e/c?00@000000=oRe`3Oh]L0gn;G0P0000000`3L
g]P000000=g]g@040=g]g@800000103GmN800`000000coOW0<ogi`020<ogi`8000001`35j^l20000
00@0_^Cb00<000000;[Kl@2jfo400P0000020;CEl@030000002deO40]=Ga0080]=Ga00<000000;7?
k`2acnl00`0000050:k;k`030000002/and0[<O]00H0[<O]0P0000020?ooo`030000003oool0oooo
00L0oooo000h0?ooo`030000003oool0oooo03L0oooo00<0000008O2nP27`_X01P27`_X2000000D0
Kkon40000003001Zf0<00000101JR^H00`000000Q9gS08BMh`0508BMh`030000002XZmT0Z:_I00L0
Z:_I0P0000090<c>f`030000003@mNL0d?GW00@0d?GW0`0000050<fja`0300000038//@0b;;400<0
b;;400<000000<B]``34[L<00P34[L<2000000D0_jS200<000000;ZR`@2jX/401`2jX/400`000000
[YW20:jI`P060:jI`P030000002QT/@0XI;400D0XI;400<0000008n8b02?R<P01P2?R<P00`000000
MGc<07Elc00307Elc0030000001>Jm00CV_@00<000000P00=K`3000000@0>FGC00<0000006iic@00
00000P00000308Mm`P030000002COkX0Tgnj00H0Tgnj00<0000009b2]P2LP[H01@2LP[H3000000T0
ZY:m00<000000;:H_02bV;`02@2bV;`2000000X0a[7600<000000<Vfa`0000001`3Fc<l00`000000
gn;G0=oRe`040=oRe`030000003MkMd0gNgM00<0gNgM00<000000=OehP3GmN800`3GmN800`000000
coOW0<ogi`020<ogi`80000000<0a_C]00000035j^l00`35j^l2000000H0_^Cb0`0000050;CEl@04
0000002deO40]=Ga0;CEl@<000002@2^bnl010000000[<O]0:c7k@2/and400000080ZlG]00<00000
0?ooo`0000002@3oool003T0oooo00<000000?ooo`3oool0=`3oool2000000P0Ql;j1@00000508;;
o`<000000`1Rb?`6000000@006[H0`00000305Z:iP0300000024WN<0Q9gS00D0Q9gS00<000000:R[
f@2XZmT00`2XZmT300000080ZlW`00<000000<c>f`3<c]/01@3<c]/00`000000d?GW0=3ei`040=3e
i`@00000103=^/L00`000000b;;40<Rba0050<Rba00400000034[L<0a:g3000000L0_jS200<00000
0;ZR`@2jX/401@2jX/43000000P0[YW200<000000:6Ba02QT/@01P2QT/@00`000000ShS808n8b005
08n8b0030000001eO<`0MGc<00<0MGc<00<0000004i[d01>Jm000P1>Jm0200000004000e_0000000
00J>000000D0>FGC00@0000006iic@1^NLd0KWW=0`0000000`27OL80000009=o^P0709=o^P030000
002LP[H0W8:f00@000000P2NRl000`000000ZY:m0:ZB_@070:ZB_@030000002bV;`0/YRl00T0/YRl
00<000000<JaaP36/LH02P36/LH00`000000e/c?0=K<c`050=K<c`030000003Oh]L0gn;G00@0gn;G
00@000000=odf`00000000000P3MkMd00`000000eoGR0=OehP020=OehP800000103?mnL00`000000
a_C]0<Kdk@020<Kdk@0400000035j^l00000000000H0_^Cb0P0000020;OLl`030000002deO40]=Ga
00@0]=Ga0`0000020;3?l0030000002^bnl0[/__00L0[/__100000060:_5k@040000003oool0oooo
000000P0oooo000j0?ooo`030000003oool0oooo03P0oooo00@0000008O2nP27`_X0Ql;j10000002
09?8nP8000002@22bol3000000H0RM_o0P000003001Zf0030000000VR^`0000000<000001`24WN<0
0`000000Z:_I0:R[f@03000000H0ZlW`0P0000030<c>f`8000001P3@mNL2000000<0cKc:00@00000
0<fja`3=^/L000002038//@00`000000a:g3000000090;nX`P030000002jX/40^Z;100<0^Z;100D0
00000;JP`P2fX<80]Z32000000070:jI`P030000002QT/@0XI;400H0XI;400<0000008n8b02?R<P0
1P2?R<P00`000000MGc<07Elc00307Elc0030000001>Jm00CV_@00<0CV_@00D00000000e_0000000
00J>0000000403UUd`030000001^NLd0KWW=00@0KWW=3@00000709j;`0030000002ZT[d0ZY:m00L0
ZY:m00<000000;:H_02bV;`01`2bV;`2000000/0a[7600<000000=C;d00000001P3Fc<l00`000000
gn;G0=oRe`030=oRe`030000003Om=/0goCK0080goCK0P0000040=OehP030000003?mnL0coOW0080
coOW0P0000060<Kdk@030000002ni?80_^Cb00@0_^Cb0P0000040;OLl`030000002deO40]=Ga00<0
]=Ga0P0000040;3?l0030000002^bnl0[/__00@0[/__0`0000020:c7kP030000002[aNd0ZlG]00H0
ZlG]00<000000?ooo`000000203oool003/0oooo0P00000i0?ooo`<00000202Cb?X2000000<0P/_o
1000000309WCo08000000`29fol50000008006[H00@0000002J:k00VR^`09X[/2`00000;0:_9l003
0000003<c]/0000000H0d?GW0`0000040<flbP030000003=^/L0000000X0b;;400<000000;nX`P2o
Z<80202oZ<8010000000^Z;10;ZR`@2jX/42000000@0]Z3200<000000:jI`P2^VL801P2^VL800`00
0000XI;40:6Ba0060:6Ba0030000002?R<P0ShS80080ShS81@00000507Elc0030000001>Jm00CV_@
0080CV_@100000000`001Xh0000003UUd`0303UUd`030000001^NLd0KWW=00@0KWW=00<0000008b4
a@2<Q<D01P2<Q<D00`000000WX_009j;`00709j;`0030000002ZT[d0ZY:m00L0ZY:m00<000000;:H
_02bV;`01@2bV;`200000080_jc700<000000<JaaP36/LH01`36/LH01@000000e<_@0=C;d03Dbm00
000000@0e/c?00<000000=oRe`3Oh]L00`3Oh]L00`000000goCK0=odf`030=odf`060000003FoM`0
00000000003GmN800000103?mnL00`000000a_C]0<Kdk@040<Kdk@80000000<0_nkb000000000000
0P2ni?82000000L0]mcc00<000000;CEl@2deO400P0000020;3?l0030000002`co00/<o`0080/<o`
00<000000:k;k`2^bnl00`0000050:c7kP030000002[aNd0ZlG]00H0ZlG]0`0000080?ooo`00?@3o
ool00`000000oooo0?ooo`0g0?ooo`8000002@2Cb?X4000000T0VM?l0`0000050:[QnP@00000100V
R^`00`000000K[;j06jbnP0506jbnP8000002P2[bO04000000@0d?GW0P0000070<flbP0300000038
//@0b;;400P0b;;40P00000;0;nX`P<000001`2fX<800`000000[YW20:jI`P050:jI`P030000002Q
T/@0XI;400D0XI;41P00000309B<b@0300000020Q<h0000000<0000000<0MGc<0000001>Jm00101>
Jm000`0000005eC>00000003000000<0>FGC00<0000006iic@1^NLd01@1^NLd00`000000S8C508b4
a@0608b4a@030000002NRl00WX_000H0WX_000<000000:ZB_@2ZT[d01`2ZT[d00`000000/YRl0;:H
_0040;:H_0030000002o[<L0_jc70080_jc700<000000<JaaP36/LH01P36/LH00`000000e<_@0=C;
d0020=C;d0050000003Fc<l0e/c?0=K<c`0000001@3Oh]L00`000000goCK0=odf`030=odf`030000
003FoM`0e_gL0080e_gL0P0000020<ogi`8000001@36m>d2000000D0_nkb0P0000090;OLl`<00000
1@2`co0010000000/<o`0;3?l02`co03000000T0[<O^00<000000:_5k@2[aNd00`2[aNd200000080
oooo00<000000?ooo`3oool01P3oool003h0oooo00<000000?ooo`3oool0>03oool2000000<0TlSj
1000000209o<m`8000001`2Ido`2000000<0[=Kf0P0000030:[QnP80000000@0_]k_000000000000
00000`0VR^`2000000L0K[;j00<000000:_9l02[bO001@2[bO02000000@0SNWe100000080<flbP03
00000038]/P0000000P0b;;400@000000<>]a033[L@000002P2oZ<800`000000]Z320;JP`P070;JP
`P030000002^VL80[YW200H0[YW200<000000:6Ba02QT/@0100000000`2RTlH0000009B<b@0709B<
b@0300000020Q<h0P8C>0080P8C>1000000404i[d0030000000GE<h0000000<000000P0iIM<00`00
0000KWW=06iic@0506iic@030000002<Q<D0S8C500H0S8C500<0000009j;`02NRl001`2NRl000`00
0000ZY:m0:ZB_@070:ZB_@030000002bV;`0/YRl0080/YRl00<000000;n/a`2o[<L0102o[<L00`00
0000a[760<JaaP030<JaaP8000001P3Dbm000`000000e/c?000000060=oRe`030000003Om=/0goCK
0080goCK00<000000=Kmg03FoM`00P3FoM`00`000000bOkP0<Wnh003000000@0a_C]0P0000050;o^
lP80000000<0^NGe0000002gg?<01P2gg?<200000080/]Gb00<000000;3?l02`co00102`co030000
0080[L__00<000000:c7kP2/anh01`2/anh00`000000ZlG]0:_5k@03000000@0oooo00<000000?oo
o`3oool01P3oool003l0oooo00<000000?ooo`3oool0>@3oool3000000P0Wlcg0P00000209WCo0<0
00001`2/e_H3000000H0_]k_100000000`0VR^`0000006jbnP0606jbnP8000000P2[bO03000000D0
SNWe0`0000090<flbP0400000038]/P0b;K8000000L0b;;400D000000<>]a033[L@0`jg400000009
0;nX`P8000002P2fX<800`000000[YW20:jI`P040:jI`P@000001P2RTlH00`000000U8c909B<b@05
09B<b@0300000020Q<h0P8C>00@0P8C>00@0000006Eje000000000000`1>Jm001@0000005eC>0000
0000000003g10080000000<0>FGC0000001^NLd01@1^NLd00`000000S8C508b4a@0608b4a@030000
002NRl00WX_000L0WX_000<000000:ZB_@2ZT[d01`2ZT[d00`000000/YRl0;:H_002000000L0_jc7
00<000000<JaaP36/LH00P36/LH00`000000e<_@0=C;d0070=C;d0030000003Oh]L0gn;G00@0gn;G
00@000000=odf`3Om=/0goCK0P0000040=Kmg00500000039o^00bOkP0<Wnh00000000P30nnL40000
00D0_nkb0P0000040;WUm@8000000P2gg?<3000000D0/]Gb00<000000;3?l02`co00100000040:g;
k`030000002/anh0[<O^00H0[<O^100000070?ooo`030000003oool0oooo00H0oooo00100?ooo`80
0000>P3oool2000000T0Wlcg0`0000090:cFmP8000000P2ie>h200000080_]k_0P0000040<OEi@h0
0000102=jOD3000000040<k5dP000000bkk>000000L0cKc:00<000000<Rfb038]/P00P38]/P00`00
0000b;;40<Rba0020<Rba08000001@33[L@00`000000_jS20;nX`P040;nX`P8000000P2lY/<00`00
0000]Z320;JP`P070;JP`P030000002^VL80[YW20080[YW20P0000000`2/V/@000000::CaP070::C
aP030000002DS<T0U8c900H0U8c900<000000824cP20Q<h01020Q<h00`000000IG[D06Eje0040000
00805eC>0P000002000m`@8000001`1^NLd00`000000S8C508b4a@0608b4a@030000002NRl00WX_0
00H0WX_000<000000:ZB_@2ZT[d0202ZT[d2000000X0_jc700@000000<JaaP36/LH000002@3Dbm00
0`000000g^OJ000000040=oRe`050000003Om=/0goCK0=odf`0000001@3FoM`00`000000bOkP0<Wn
h002000000<0`?_W0P0000000`2km_000000000000020;o^lP8000001`2iiOD3000000P0/]Gb0`00
00040:g;k`030000002]bnl0[L__0080[L__00@000000:c7kP2/anh0[<O^1000000;0?ooo`030000
003oool0oooo00H0oooo00120?ooo`030000003oool0oooo03T0oooo00<0000009o<m`2Oc?L0102O
c?L200000080Zlkb0P0000060:cFmP8000001P2ie>h2000000P0amGU00<000000<[=g03:cM`03@00
00030<k5dP050000003;_/h0bkk>0<^ncP000000103=_<X2000000H0b;K800@000000<Rba038//@0
00001`33[L@00`000000_jS20;nX`P030;nX`P030000002lY/<0_:K30080_:K300<000000;JP`P2f
X<80202fX<8010000000[YW20000000000040:bJa0030000002RTlH0XY?600H0XY?600<0000009B<
b@2DS<T01@2DS<T00`000000P8C>0824cP040824cP030000001UN]@0IG[D00<0IG[D0P00000201MD
cP0400000000?L4003g1000m`@8000001P1^NLd00`000000S8C508b4a@0608b4a@030000002NRl00
WX_000H0WX_000<000000:ZB_@2ZT[d0202ZT[d00`000000_jc70;n/a`090;n/a`0300000036/LH0
000000T0e<_@00@000000=kWfP3NimX0g^OJ0P0000000`3Oh]L000000=odf`020=odf`030000003F
oM`0e_gL0080e_gL0P0000020<Wnh00400000030nnL0`?_W0<3ki`8000001@2km_02000000L0^NGe
0P0000020;?Km0030000002beO80/]Gb00@0/]Gb0P0000020:k?l@030000002]bnl0[L__00<0[L__
00@000000:g;k`2]bnl0[L__1000000@0?ooo`030000003oool0oooo00D0oooo00130?ooo`030000
003oool0oooo03T0oooo0P00000209o<m`8000001P2[c_8200000080[=Kf0P0000070;WDkP800000
00<0`<oV0000000000001@37eND00`000000b/gL0<[=g0070<[=g0030000003>aM80c/GB00H0c/GB
00<000000<^ncP3;_/h00P3;_/h01@000000cKc:0<flbP3=_<X0000000P0b;K800<000000<Rba000
00002@33[L@01@000000_jS20;nX`P2oZ<80000000H0_:K300<000000;JP`P2fX<801`2fX<820000
00H0[9[400<000000::CaP2RTlH01P2RTlH00`000000U8c909B<b@0509B<b@0300000020Q<h0P8C>
00D0P8C>00<0000006Eje01UN]@0101UN]@20000000301MDcP00000003g1008003g100<0000006ii
c@1^NLd0101^NLd00`000000S8C508b4a@0608b4a@030000002NRl00WX_000L0WX_000<000000:ZB
_@2ZT[d01@2ZT[d3000000`0_jc700<000000=C;d03Dbm001`3Dbm000`000000g^OJ0=kWfP040=kW
fP8000000P3Om=/00`000000e_gL0=Kmg0020=Kmg00500000039o^00bOkP0<Wnh00000000P30nnL2
000000D0^oK`0P0000000`2gkOH000000;WUm@040;WUm@8000001@2cfo@00`000000/]Gb0;;ElP03
000000D0[/oa00<000000:g;k`2]bnl00P2]bnl010000000[L__00000000000D0?ooo`030000003o
ool0oooo00D0oooo00140?ooo`030000003oool0oooo03X0oooo0P0000090:_>lP<00000202ie>h0
0`000000`<oV0<3?iP030<3?iP80000000<0amGU0000000000002@3:cM`00`000000bLGF00000005
0<k5dP8000001P3;_/h00`000000cKc:0000000:0<Rfb00300000033[L@0`jg400P0`jg400@00000
0;nX`P00000000001`2lY/<00`000000]Z320;JP`P050;JP`P<00000202/V/@00`000000XY?60::C
aP060::CaP030000002DS<T0U8c900D0U8c900<000000824cP20Q<h01020Q<h00`000000IG[D06Ej
e00406Eje0050000000oKmT0000001MDcP0000000`00?L42000000D0KWW=00<0000008b4a@2<Q<D0
1@2<Q<D00`000000WX_009j;`00709j;`0030000002ZT[d0ZY:m00<0ZY:m0P0000030;BVb`030000
002o[<L0_jc700P0_jc700<000000<k9eP0000001P3Dbm02000000H0g^OJ00<000000=[kf`3Jnm/0
0`0000030=Kmg00300000039o^00bOkP0080000000<0`?_W0000000000001@2km_02000000@0]ngf
00<000000;WUm@2iiOD00P0000070;?Km0<000002@2^co400`000000[L__0:g;k`03000001H0oooo
00<000000?ooo`3oool01@3oool004D0oooo0P00000k0?ooo`8000001P2[c_8200000080]<g/0P00
00050;WDkP8000002030cnH00`000000b/gL0<[=g0070<[=g08000000`39aMH01@000000c/GB0<k5
dP3>aM80000000T0bkk>00<000000<Rfb038]/P02038]/P00`000000a;;80000000:0<>]a0030000
002lY/<0_:K300P0_:K300<000000;JP`P2fX<800`2fX<801@000000]:340;BPa02dX<@0000000L0
[9[400<000000::CaP2RTlH01P2RTlH00`000000U8c909B<b@0509B<b@0300000020Q<h0P8C>00D0
P8C>00<0000006Eje01UN]@0101UN]@00`000000?foI000000020000008003g100@00000045`f@00
000000000`1^NLd00`000000S8C508b4a@0608b4a@030000002NRl00WX_000H0WX_000@000000:ZB
_@2ZT[d0ZY:m0P0000050;BVb`030000002o[<L0_jc700L0_jc700D000000<k9eP3>bMH0c/WF0000
00040=C;d0030000003NimX0g^OJ00D0g^OJ00D000000=[kf`3Jnm/0f__K000000020<Soe0T00000
1@2km_02000000H0]ngf0`0000060;?Km0<000000P2_do<00`000000[/oa0:k?l@070:k?l@<00000
0`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00D0oooo00170?ooo`030000003o
ool0oooo03X0oooo0P0000020:_>lP8000001P2dcN`2000000030;WDkP000000000000P0`<oV0P00
00000`33bMl000000<[=g0060<[=g00300000039aMH0bLGF00@0bLGF00<000000<k5dP0000002@3;
_/h00`000000akW<000000080<Rfb00400000034//P0a;;8000000T0`jg400<000000;n[aP000000
2@2lY/<010000000]Z320;JP`P2fX<82000000@0]:3400<000000:bJa02/V/@01P2/V/@00`000000
XY?60::CaP060::CaP030000002DS<T0U8c900D0U8c900<000000824cP20Q<h01020Q<h00`000000
IG[D06Eje00406Eje0040000000oKmT0?foI03m_f@8000000P00?L400`000000@G3I045`f@020000
000306iic@000000S8C500L0S8C500<0000009j;`02NRl001`2NRl03000000P0]:K;00<000000;n/
a`2o[<L01@2o[<L00`000000c/WF0<k9eP020<k9eP050000003Dbm00e<_@0=C;d00000001`3NimX0
1@000000f__K0=[kf`3Jnm/0000000<0b?oD0P000000102fo=8000000000002]n]/2000000040:gh
jP00000000000;_fl08000001P2gkOH200000080/^;g0P0000020;?Km0<000001@2_do<00`000000
[/oa0:k?l@040:k?l@<000001`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00D0
oooo00180?ooo`030000003oool0oooo03/0oooo0P00000:0;C=k00300000030cnH0`<oV00L0`<oV
00<000000<?9g`33bMl00P33bMl2000000@0b/gL00<000000<W5eP39aMH01P39aMH00`000000bkk>
0<^ncP070<^ncP0500000037^L`0akW<0<Nic00000001P38]/P00`000000a;;80<Bbb0020<Bbb003
00000033[L@0`jg400D0`jg400@000000;n[aP2oZlH000002P2lY/<3000000L0]:3400<000000:bJ
a02/V/@01@2/V/@00`000000XY?60::CaP050::CaQ<000001@1UN]@00`000000?foI03m_f@0203m_
f@<000001011L=T3000000L0S8C500<0000009j;`02NRl001@2NRl03000000X0]:K;00<000000;n/
a`2o[<L00`2o[<L2000000H0c/WF00<000000=C;d00000001P3NimX2000000<0f__K00D000000<So
e038om@0b?oD000000020;KldP040000002]n]/0[O[K000000D0[OSZ0P0000040;O]mP<000001P2b
h_L2000000T0[m?c00<000000:k?l@2^co400`00000:0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool01@3oool004T0oooo00<000000?ooo`3oool0>`3oool00`000000]<g/0;C=k006
0;C=k080000000<0^/[W0000000000001@30cnH2000000L0`lWO00@000000<[=g000000000002039
aMH00`000000akoC000000070<^ncP0300000037^L`0akW<0080akW<00<000000<Rfb038]/P00`38
]/P00`000000a;;80<Bbb0040<Bbb00300000033[L@0`jg40080`jg40P0000040;n[aP030000002l
Y/<0_:K300L0_:K300<000000;BPa02dX<@01`2dX<@00`000000[9[40:bJa0060:bJa0030000002R
TlH0XY?600@0000000<0XiS90000002HT/`01P2HT/`00`000000RHgA08V=d@0508V=d@030000001g
R=P0000000<0000000<0IG[D0000000oKmT0100oKmT3000000D0@G3I1@00000408b4a@030000002N
Rl00WX_000@000000`2PWM400`000000]:K;0;BVb`080;BVb`050000002o[<L0_jc70;n/a`000000
2@3>bMH00`000000g^OJ0=kWfP040=kWfP030000003Jnm/0f__K0080f__K00<000000<Soe038om@0
0P000000102fo=8000000000002]n]/2000000@0[OSZ0P0000020:kbm@@000001`2bh_L200000003
0:oHm@000000[m?c00P0[m?c0`00000>0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool01@3oool004X0oooo00<000000?ooo`3oool0>`3oool2000000@0]<g/0P0000050;[:i`800000
00<0`<oV0000000000002P33bMl00`000000bLGF0<W5eP070<W5eP0500000037_m<0akoC0<Nod`00
00001@3;_/h00`000000akW<0<Nic0040<Nic00500000038]/P0b;K80<Rfb00000002034//P01000
0000`jg40<>]a00000060;n[aP030000002lY/<0_:K300D0_:K30`0000090;BPa0030000002/V/@0
[9[400H0[9[40`0000060:>Hb@030000002HT/`0V9;<00D0V9;<00<0000008V=d@29SM401@29SM40
0`000000MhSH07N8f00207N8f0@00000100oKmT3000000D0@G3I00@0000007j>f@1nS]T0OXkI1`00
00070:2Md@030000002dY//0]:K;00P0]:K;00@000000;n/a`2o[<L000002@3>bMH00`000000en_R
000000040=kWfP030000003Jnm/0f__K0080f__K00@000000<Soe038om@000000P2fo=8010000000
[O[K0000000000040:ghjP8000000`2^l_D200000080[^Oi00<000000;;Rm`2bh_L00`2bh_L20000
00@0[mSe00<000000:oCl`2_do<0102_do<200000180oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`050?ooo`00B`3oool2000003d0oooo00@000000;C=k000000000002@2jb^L00`00
0000`lWO0<?9g`080<?9g`80000000<0a<GK00000039aMH01@39aMH2000000D0akoC00D000000<^n
cP3;_/h0bkk>000000080<Nic00300000038]/P0000000T0a;;800<000000<>]a0000000202oZlH0
0`000000_:K30;bV``030;bV``050000002iY/H0^JK60;VVaP0000002@2dX<@00`000000[9[40:bJ
a0030:bJa080000000<0[9g80000002SV<T01P2SV<T00`000000V9;<09RBc00509RBc00300000029
SM40RHgA00D0RHgA00<0000007N8f01gR=P01@1gR=P300000080?foI0`000005045`f@030000001n
S]T0OXkI00H0OXkI00<000000:2Md@2PWM401`2PWM400`000000]:K;0;BVb`080;BVb`8000002@3>
bMH010000000en_R0=O[hP3Gjn82000000030=kWfP000000f__K00<0f__K00D000000<Soe0000000
00000;KldP05000000<0[OSZ0P0000030:kbm@8000001@2^ioT00`000000/^;g0;;Rm`02000000L0
[mSe00<000000:oCl`2_do<00`00000E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0103oool004d0oooo00<000000?ooo`3oool0>`3oool00`000000^/[W0;[:i`070;[:i`800000
00<0_<OR00000033bMl01`33bMl00`000000a<GK0<C5f`020<C5f`8000000`39aMH00`000000akoC
0<Nod`060<Nod`030000003;_/h0000000X0akW<00<000000<Bbb034//P02@34//P00`000000_j_6
0;n[aP080;n[aP050000002lY/<0_:K30;bV``000000102iY/H00`000000]:340;BPa0070;BPa004
0000002/V/@0[9[40:bJa08000000`2/WLP00`000000XiS90:>Hb@060:>Hb@030000002HT/`0V9;<
00D0V9;<00<0000008V=d@29SM401@29SM400`000000MhSH07N8f00407N8f0030000001NQN00GXGP
00H000001@11L=T00`000000OXkI07j>f@0507j>f@030000002PWM40X9gA00L0X9gA00<000000;BV
b`2dY//0202dY//00`000000c/WF0<k9eP070<k9eP030000003Gjn80en_R00@0en_R0P0000030=[k
f`T000000P2Bl=h3000000<0[_;e0P0000070:kWn@<000002@2_f?D3000001P0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`040?ooo`00CP3oool00`000000oooo0?ooo`0k0?ooo`80
00001@2jb^L2000000@0_<OR0P0000040<?9g`8000001`34aM/00`000000bLGF0000000:0<Nod`03
00000037^L`0akW<00P0akW<00<000000<Bfc@0000002@34//P2000000X0_j_600@000000;bV``00
000000001P2iY/H00`000000]:340;BPa0070;BPa0<000001P2/WLP00`000000XiS90:>Hb@050:>H
b@030000002HT/`0V9;<00D0V9;<00<0000008V=d@29SM401@29SM400`000000MhSH07N8f00507N8
f0030000001NQN00GXGP0080GXGP1@000003045`f@030000001nS]T0OXkI00H0OXkI00<000000:2M
d@2PWM401`2PWM400`000000]:K;0;BVb`050;BVb`80000000<0_lKO0000003>bMH01P3>bMH00`00
0000en_R0=O[hP040=O[hP0300000039o]h0bOkN00D0000000<0SNZl0000000000000P00000209;`
gP8000000`2NlO83000000L0[^Oi0P0000020:gKm`030000002_f?D0[mSe00@0[mSe0`00000L0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool004l0oooo00<000000?ooo`3o
ool0?03oool2000000030;[:i`000000000000P0_<OR00@000000<?9g`00000000002P34aM/00`00
0000akoC0<Nod`080<Nod`0300000035_=80000000L0akW<0P0000020<Bfc@0300000034//P0a;;8
00H0a;;800@000000<6`b@31/<T000002P2oZlH00`000000^JK60;VVaP060;VVaP030000002dX<@0
]:3400L0]:3400<000000:bMb02/WLP01P2/WLP00`000000XiS90:>Hb@060:>Hb@030000002HT/`0
V9;<00D0V9;<00<0000008V=d@29SM401@29SM400`000000MhSH07N8f00407N8f0030000001NQN00
GXGP00@0GXGP1@000002045`f@030000001nS]T0OXkI00D0OXkI00<000000:2Md@2PWM401`2PWM40
0`000000]:K;0;BVb`040;BVb`030000002oa]l0_lKO0080_lKO00<000000<k9eP3>bMH00`3>bMH0
0`000000en_R0=O[hP030=O[hP8000000`39o]h40000000508gZ_000000000000000002Bl=h00`00
000309kalP8000000P2VjOX2000000<0[^Oi0`0000050:gKm`030000002_f?D0[mSe00<00000803o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo001@0?ooo`800000?P3oool0
0`000000_<OR0;c7hP090;c7hP0300000034aM/0a<GK00P0a<GK0P0000000`32`MP000000<Nod`06
0<Nod`8000000`35_=800`000000akW<0<Nic0030<Nic00300000034]/d0a;K=00<0a;K=00<00000
0<Bbb034//P01034//P01@000000`K390<6`b@31/<T0000000T0_j_60P0000090;VVaP030000002d
X<@0]:3400@0]:340`0000090:bMb0030000002SV<T0XiS900D0XiS900<0000009RBc02HT/`01@2H
T/`00`000000RHgA08V=d@0508V=d@030000001gR=P0MhSH00D0MhSH00<0000005j5h01NQN00101N
QN020000008005[B0P0000000`11L=T0000007j>f@0607j>f@030000002PWM40X9gA00L0X9gA00@0
00000;BVb`2dY//0]:K;0P0000060;o6g`050000003>bMH0c/WF0<k9eP0000001@3Gjn800`000000
bOkN0<WngP020<WngP040000002Wm/P0000008gZ_0H000000`2NlO83000000H0Y^Wj0`0000080:gK
m`<00000903oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo001B0?ooo`03
0000003oool0oooo03`0oooo00<000000;c7hP2lan801P2lan82000000030;g4g`000000a<GK00L0
a<GK00<000000<;1f032`MP00P32`MP00`000000akoC0<Nod`030<Nod`0300000035_=80aKcB00<0
aKcB00<000000<Nic037^L`00P37^L`00`000000a;K=0<Bfc@040<Bfc@0300000034//P0a;;80080
a;;80P0000050<6`b@030000002oZlH0_j_600@0_j_60P0000020;b[b@030000002iY/H0^JK600H0
^JK600<000000;BPa02dX<@00P2dX<@2000000<0/Z;800<000000:bMb02/WLP01P2/WLP00`000000
XiS90:>Hb@060:>Hb@030000002HT/`0V9;<0080V9;<3`00000307N8f0030000001NQN00GXGP00@0
GXGP00<0000003n3j00000000`00F]82000000L0OXkI00<000000:2Md@2PWM401`2PWM4010000000
]:K;0000000000090;o6g`030000003>bMH0000000D0en_R00@000000<WngP39o]h0bOkN0P000000
0`2Wm/P0000000000004000000<0QnW^0`0000060:KYnP<000000P2Yg_X2000000<0[M_g1000000W
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool005<0oooo00<000000?oo
o`3oool0?03oool2000000@0_<OR0P0000040;g4g`8000001034aM/2000000D0`/7H00<000000<No
d`37_m<00P37_m<00`000000aKcB0<FldP050<FldP0400000037^L`00000000000P0a;K=00@00000
0<Bbb034//P000001`31/<T00`000000_j_60;n[aP030;n[aP030000002lZlT0_:_90080_:_900<0
00000;VVaP2iY/H01`2iY/H010000000]:340000000000050;:Rb0030000002/WLP0[9g800L0[9g8
00<000000:>Hb@2SV<T0102SV<T6000000<0W9W@00<00000096Fe@2AU]D01P2AU]D00`000000Q9GK
08BEf`08000000<0GXGP00<0000003n3j00000001000F]83000000D0OXkI00<000000:2Md@2PWM40
1@2PWM43000000`0_lKO00<000000=O[hP3Gjn800P3Gjn82000000<0bOkN00<000000:Ofb0000000
1@00000308OYkP8000000P2Jio/200000080Y^Wj0`0000060:WNnP@00000;03oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00@0oooo001D0?ooo`030000003oool0oooo03d0oooo00@0
00000;c7hP0000000000202ma=l010000000a<GK0000000000080<;1f00400000037_m<000000000
00T0aKcB00<000000<Bfc@34]/d02034]/d00`000000a;;8000000090<6`b@050000002oZlH0_j_6
0;n[aP0000001P2lZlT00`000000^JK60;VVaP060;VVaP800000202bX/P00`000000[9g80:bMb006
0:bMb0030000002SV<T0XiS900@0000000<0Y9g>0000002LVM001`2LVM000`000000TIKE096Fe@05
096Fe@0300000024UM/0Q9GK00D0Q9GK00<0000007FFi01eU^@020000003001JdP030000001MW?40
000000<0000000<0OXkI0000002PWM400P2PWM44000000<0Wk_/00<000000;o6g`2oa]l01`2oa]l2
000000050<7]l@00000000000=O[hP0000000`39o]h800000080QnW^0`00000509[Wn`<000001`2Y
g_X200000340oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`00E@3oool2
000003h0oooo00<000000;g4g`2ma=l02@2ma=l00`000000`/7H0<;1f0090<;1f00300000035_=80
aKcB00P0aKcB00<000000<:idP0000002P34]/d00`000000`K390<6`b@080<6`b@040000002oZlH0
0000000000L0_:_900<000000;VVaP2iY/H0102iY/H3000000T0/Z;800<000000:bMb02/WLP01P2/
WLP3000000H0Y9g>00<0000009bId02LVM001@2LVM000`000000TIKE096Fe@06096Fe@0300000024
UM/0Q9GK00@0Q9GK00<0000007FFi01eU^@01@1eU^@40000008005[B00<0000005fLl@1MW?400`1M
W?45000000P0Wk_/00<000000;o6g`2oa]l0102oa]l2000000D0`Nga3`00000409[Wn`@000000P2R
g_`2000000<0ZMkj0`00000c0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3o
ool005L0oooo00<000000?ooo`3oool0?03oool00`000000_LCO0;g4g`060;g4g`80000000<0_L7M
00000032`MP01`32`MP2000000030<6ne`000000aKcB00L0aKcB00D000000<:idP32^M80`[WB0000
00070<Bfc@80000000<0`;C>00000031/<T02@31/<T00`000000_:_90;b[b@080;b[b@040000002i
Y/H0^JK60;VVaP8000000`2fYlX00`000000/Z;80;:Rb0070;:Rb0030000002/WLP0[9g800<0[9g8
0P0000000`2[XLd000000:BMcP060:BMcP030000002LVM00W9W@00H0W9W@00<00000096Fe@2AU]D0
1@2AU]D00`000000Q9GK08BEf`0508BEf`030000001eU^@0MIKT00D0MIKT00<0000006BJkP1TV^h0
0P0000000`00F]80000005fLl@0605fLl@030000002O^n`0Wk_/00L0Wk_/00<000000;o6g`2oa]l0
0P2oa]l2000000D0`Nga0P00000209geg`T00000102;hO`4000000P0X]kl0`00000g0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool005P0oooo00<000000?ooo`3oool0?03o
ool00`000000_LCO0;g4g`030;g4g`800000102m`Md2000000@0`/7H0P0000040<6ne`0300000035
_=80aKcB00<0aKcB0P0000040<:idP0300000034]/d0a;K=00@0a;K=00<000000<2dcP30]<h00P30
]<h00`000000`K390<6`b@050<6`b@80000000<0_K3=0000002lZlT0202lZlT010000000^JK60000
000000050;JWbP030000002bX/P0/Z;800L0/Z;800<000000:bMb02/WLP00`0000040:^Qc@030000
002TWLh0Y9g>00D0Y9g>00<0000009bId02LVM001@2LVM000`000000TIKE096Fe@06096Fe@030000
0024UM/0Q9GK00D0Q9GK00<0000007FFi01eU^@0101eU^@010000000I9[^06BJkP1TV^h200000003
001JdP000000GIca00H0GIca00<0000009nkk02O^n`01`2O^n`010000000_lKO0000000000060<7]
l@030000002MmMl0WOGO00L000001P2;hO`200000080Vm_m00<000000:;No02Rg_`01@2Rg_`20000
03/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`00F@3oool00`000000
oooo0?ooo`0l0?ooo`030000002ma=l0_LCO00800000202m`Md010000000`/7H0000000000070<6n
e`0500000035_=80aKcB0<FldP0000001`32^M800`000000a;K=0<Bfc@020<Bfc@0300000030]<h0
`;C>00<0`;C>00<000000<6`b@31/<T01031/<T01@000000_K3=0;f`c@2m/<d0000000X0_:_900<0
00000;JWbP2fYlX01P2fYlX00`000000/Z;80;:Rb0070;:Rb08000001`2[XLd00`000000Y9g>0:BM
cP050:BMcP030000002LVM00W9W@00H0W9W@00<00000096Fe@2AU]D01@2AU]D00`000000Q9GK08BE
f`0508BEf`030000001eU^@0MIKT00D0MIKT00<0000006BJkP1TV^h00P1TV^h2000000L0GIca00<0
000009nkk02O^n`01P2O^n`3000000H0`Nga0P0000000`2MmMl000000000000300000080OMSn0P00
000308_Qo0<000001@2Kfod200000080X]kl0`00000n0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00`3oool005X0oooo0P00000m0?ooo`8000002`2m`Md00`000000`KkG0<6ne`08
0<6ne`0300000035_=80000000T0`[WB00@000000<Bfc@00000000001`30]<h00`000000`K390<6`
b@020<6`b@030000002m/<d0_K3=00<0_K3=00<000000;b[b@2lZlT01@2lZlT3000000P0]ZO:00<0
00000;:Rb02bX/P01@2bX/P3000000T0Zj7=00<000000:BMcP2TWLh01@2TWLh00`000000W9W@09bI
d00509bId0030000002AU]D0TIKE00<0TIKE7P00000305fLl@040000002O^n`0Wk_/09nkk0@00000
0`27foh200000080`Nga0P000000102MmMl0000000000000000607gHoPD00000202Kfod400000440
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`00G03oool00`000000oooo
0?ooo`0k0?ooo`030000002m`Md0_L7M00L0_L7M0P0000000`2k_md000000<6ne`090<6ne`030000
0032^M80`[WB00T0`[WB00<000000<2dcP30]<h02030]<h010000000`K390000000000060;f`c@03
0000002lZlT0_:_900@0_:_900D000000;V/c@2i[<d0^Jc=000000080;JWbP030000002bX/P0/Z;8
0080/Z;80P0000030;2VcP030000002[XLd0Zj7=00H0Zj7=00<000000:BMcP2TWLh01@2TWLh00`00
0000W9W@09bId00309bId0P00000102HWmT00`000000Sj3O08nPg`0508nPg`0300000026XnL0QZ?W
00D0QZ?W00<0000007fXk`1mZ>l00`1mZ>l2000000805IGT1`00000808OKoPL0000000<0M<_o0000
000000001@00000409?EoP8000000`2Kfod4000004H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`030?ooo`00G@3oool00`000000oooo0?ooo`0k0?ooo`030000002m`Md0_L7M00D0
_L7M00<000000;^og@2k_md00P2k_md00`000000`KkG0<6ne`050<6ne`80000000<0_[cH00000032
^M801`32^M82000000030;jhe0000000`;C>00T0`;C>00<000000;f`c@2m/<d01`2m/<d010000000
_:_90;b[b@2lZlT2000000@0^Jc=00<000000;JWbP2fYlX01P2fYlX00`000000/Z;80;:Rb0020000
00D0/:K>00<000000:^Qc@2[XLd01`2[XLd00`000000Y9g>0:BMcP040:BMcPH00000102OXMH00`00
0000V9oI09ROf@0509ROf@030000002?X=l0Sj3O00D0Sj3O00<0000008JSi`26XnL01@26XnL00`00
0000OJS_07fXk`0507fXk`H0000000<05IGT0000000000001027foh80000000307C;o`0000000000
008000000P2=c?d00`000000TmGn09?EoP0609?EoP@00000B`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo001N0?ooo`030000003oool0oooo03/0oooo00<000000;g1g@2m
`Md00P2m`Md2000000D0^koM00<000000<6ne`31_]L00`31_]L2000000@0_[cH00<000000<:idP32
^M801032^M801@000000_[SD0;jhe02n^=@0000000P0`;C>0P0000000`2l]=8000000;f`c@070;f`
c@040000002lZlT00000000000L0^Jc=00<000000;JWbP2fYlX01P2fYlX2000000P0/:K>00<00000
0:^Qc@2[XLd01P2[XLd00`000000Y9g>0:BMcP0400000080YZ?C00<0000009nQeP2OXMH01@2OXMH0
0`000000V9oI09ROf@0609ROf@030000002?X=l0Sj3O00D0Sj3O00<0000008JSi`26XnL01@26XnL0
0`000000OJS_07fXk`0507fXk`030000001e/_P0MK;h0080MK;h4000000708g<o@040000002CeOh0
TmGn09?EoP@00000D03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo001O
0?ooo`800000?03oool010000000_L7M0000000000080;^og@0300000031_]L0`KkG008000001P2n
_=P00`000000`[WB0<:idP020<:idP8000001@2n^=@00`000000`;C>0<2dcP040<2dcP050000002l
]=80_;CB0;bddP0000002@2m/<d00`000000^Jc=0;V/c@070;V/c@030000002fYlX0]ZO:00@0]ZO:
0P0000000`2dZll000000;2VcP070;2VcP030000002[XLd0Zj7=00H0Zj7=0`0000060:JSd`030000
002OXMH0Wj7F00H0Wj7F00<0000009ROf@2HWmT01P2HWmT00`000000Sj3O08nPg`0408nPg`030000
0026XnL0QZ?W00D0QZ?W00<0000007fXk`1mZ>l00`1mZ>l@000000D0R/?j0P00000508g<o@H00000
E03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo001Q0?ooo`030000003o
ool0oooo03X0oooo00<000000;^og@2k_md02@2k_md2000000T0_[cH00@000000<:idP0000000000
202n^=@010000000`;C>0<2dcP30]<h2000000D0_;CB00<000000;f`c@2m/<d0102m/<d200000003
0;Vad@000000^Jc=00P0^Jc=00@000000;JWbP2fYlX0]ZO:0P0000030;B[c`030000002`Y/h0/:K>
00L0/:K>00<000000:^Qc@2[XLd00`2[XLd200000080ZjOC00<000000:JSd`2VXm<01@2VXm<00`00
0000Wj7F09nQeP0609nQeP030000002HWmT0V9oI00D0V9oI00<0000008nPg`2?X=l00P2?X=l@0000
00@0SK;_00<0000008Zim@2:^OD01@2:^OD00`000000R/?j08[3nP0708[3nPH00000F`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo001R0?ooo`030000003oool0oooo03X0
oooo00<000000;^og@2k_md01P2k_md2000000030;Vng@000000_[cH00T0_[cH00<000000;jhe02n
^=@0202n^=@010000000`;C>0000000000080;bddP040000002m/<d0_K3=0;f`c@8000000`2i/M40
0`000000^Jc=0;V/c@070;V/c@040000002fYlX00000000000H0]:_?00<000000;2VcP2`Y/h01P2`
Y/h00`000000Zj7=0:^Qc@03000000@0ZjOC00<000000:JSd`2VXm<01@2VXm<00`000000Wj7F09nQ
eP0609nQeP030000002HWmT0V9oI00<0V9oI1`00000409NYhP030000002B[>P0TZcX00D0TZcX00<0
000008fbk`2=/^l01P2=/^l00`000000R[We08Zim@0508Zim@8000000`2:`oX400000680oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`00H`3oool00`000000oooo0?ooo`0j
0?ooo`800000102k_md2000000@0^KkM00<000000;jlf02n_=P01@2n_=P2000000030;^kfP000000
_[SD00T0_[SD00<000000;bddP2l]=80202l]=8010000000_K3=0000000000060;Vad@030000002i
[<d0^Jc=00L0^Jc=00<000000;B[c`2dZll01`2dZll00`000000/:K>0;2VcP050;2VcP<00000202[
Ym<00`000000YZ?C0:JSd`050:JSd`030000002OXMH0Wj7F00D0Wj7F1P00000409fXgP030000002G
ZN80UjWR00D0UjWR00<0000009:/j02B[>P01@2B[>P00`000000SK;_08fbk`0608fbk`030000002:
^OD0R[We00<0R[We1P00001V0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool006@0oooo00<000000?ooo`3oool0>`3oool010000000^koM0000000000070;Vng@030000002n
_=P0_[cH0080_[cH0P0000040;^kfP030000002n^=@0_[SD00D0_[SD0P0000000`2k^=L000000;bd
dP090;bddP030000002i/M40^K7A00H0^K7A00<000000;V/c@2i[<d01@2i[<d2000000030;J_dP00
0000]:_?00P0]:_?00<000000;2VcP2`Y/h00P2`Y/h200000080[j_C00<000000:^Wd`2[Ym<01P2[
Ym<00`000000YZ?C0:JSd`050:JSd`040000002OXMH0Wj7F09nQeP@000000P2RZ=/00`000000WJSN
09fXgP0509fXgP030000002GZN80UjWR00D0UjWR00<0000009:/j02B[>P01P2B[>P00`000000SK;_
08fbk`0308fbk`P00000K@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
001U0?ooo`800000?03oool00`000000^KkM0;Vng@080;Vng@040000002n_=P00000000000L0^k_J
00<000000;jhe02n^=@00P2n^=@2000000@0^kSG00<000000;bddP2l]=801@2l]=82000000030;Ve
eP000000^K7A00L0^K7A00<000000;V/c@2i[<d00P2i[<d2000000<0]ZoB00<000000;B[c`2dZll0
1`2dZll00`000000/:K>0;2VcP02000000@0[j_C00<000000:^Wd`2[Ym<01`2[Ym<00`000000YZ?C
0:JSd`040:JSd`@000001P2RZ=/00`000000WJSN09fXgP0609fXgP030000002GZN80UjWR00D0UjWR
00<0000009:/j02B[>P00`2B[>P8000007H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`00I`3oool00`000000oooo0?ooo`0j0?ooo`030000002i_]d0^KkM00P0^KkM00<0
00000;^kfP2k^mX0202k^mX010000000_[SD0000000000060;^he`030000002l]=80_;CB00<0_;CB
0P0000030;VeeP030000002i/M40^K7A00H0^K7A00<000000;V/c@2i[<d00P0000060;J_dP030000
002dZll0]:_?00H0]:_?0`0000070:n[d`030000002[Ym<0ZjOC00H0ZjOC00<000000:JSd`2VXm<0
100000020:NZf@030000002RZ=/0XZSK00H0XZSK00<0000009fXgP2MZ=h01P2MZ=h00`000000UjWR
09NYhP0409NYhPH00000O`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo
001X0?ooo`030000003oool0oooo03X0oooo00<000000;Vng@2i_]d01@2i_]d2000000030;NmgP00
0000^k_J00T0^k_J00<000000;^he`2k^=L01`2k^=L00`000000_;CB0;bddP02000000H0^KGF00<0
00000;Vad@2i/M401@2i/M43000000T0]ZoB00<000000;B[c`2dZll00`2dZll200000080/JkE00<0
00000:n[d`2_Zm<01@2_Zm<00`000000ZjOC0:^Wd`060:^Wd`<000001P2WZ]T00`000000XZSK0::X
f`070::Xf`030000002MZ=h0WJSN00D0WJSN00<0000009NYhP2GZN80100000250?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00@3oool006T0oooo00<000000?ooo`3oool0>@3oool0
0`000000^KkM0;Vng@030;Vng@800000102g_Mh00`000000^k_J0;^kfP050;^kfP80000000<0^;_L
0000002k^=L0202k^=L2000000T0^KGF00<000000;Vad@2i/M400P2i/M4200000080][?F00<00000
0;J_dP2f[m801`2f[m800`000000]:_?0;B[c`03000000@0/JkE00<000000:n[d`2_Zm<01P2_Zm<0
0`000000ZjOC0:^Wd`030:^Wd`8000000P2[[MT00`000000Yj[I0:NZf@050:NZf@030000002RZ=/0
XZSK00H0XZSK00<0000009fXgP2MZ=h00`2MZ=h5000008X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`010?ooo`00JP3oool2000003X0oooo00<000000;Vng@2i_]d00P0000060;Nm
gP030000002k^mX0^k_J00<0^k_J0P0000040;Rkg0030000002k^=L0^kSG00@0^kSG0P0000000`2g
^MX000000;VeeP080;VeeP030000002i/M40^K7A008000001@2f/mH00`000000]ZoB0;J_dP070;J_
dP800000202a[]D00`000000[j_C0:n[d`050:n[d`030000002[Ym<0ZjOC00<00000102[[MT00`00
0000Yj[I0:NZf@060:NZf@030000002RZ=/0XZSK00D0XZSK1P00002@0?ooo`050000003oool0oooo
0?ooo`0000000`3oool006`0oooo00<000000?ooo`3oool0>03oool2000000T0]kgN00<000000;^k
fP2k^mX00P0000060;Rkg0030000002k^=L0^kSG0080^kSG0P0000040;NifP030000002i]MH0^KGF
00L0^KGF0P0000070;JceP030000002f[m80]ZoB00D0]ZoB0P0000000`2c/]P000000;6^e@080;6^
e@030000002_Zm<0[j_C00@0[j_C0`0000080:^]f@030000002WZ]T0Yj[I00D0Yj[I00@000000::X
f`2RZ=/0XZSK1000002G0?ooo`040000003oool0oooo000000<0oooo001]0?ooo`030000003oool0
oooo03P0oooo00<000000;NmgP2g_Mh01`2g_Mh3000000T0^;_L00@000000;^he`00000000001P2g
^MX00`000000^KGF0;VeeP050;VeeP80000000<0][OJ0000002f/mH01`2f/mH00`000000]ZoB0;J_
dP020;J_dP8000000`2c/]P00`000000/JkE0;6^e@070;6^e@030000002_Zm<0[j_C00@000000P2]
[mT00`000000ZjgI0:^]f@070:^]f@030000002WZ]T0Yj[I00@0Yj[I1000002K0?ooo`040000003o
ool0oooo000000<0oooo001^0?ooo`030000003oool0oooo03P0oooo0P0000050;NmgP8000000P2d
_N000`000000^;_L0;Rkg0070;Rkg08000002@2g^MX00`000000^KGF0;VeeP020;VeeP8000000`2f
]mX00`000000][?F0;JceP070;JceP040000002f[m800000000000H0/k;H00<000000;6^e@2a[]D0
1P2a[]D3000000L0[JoI00<000000:^]f@2[[MT01P2[[MT00`000000Yj[I0:NZf@0400000:00oooo
00<000000?ooo`0000000`3oool006l0oooo0P00000j0?ooo`030000002g_Mh0]kgN008000001@2d
_N02000000D0^;_L0P0000020;Bkg`030000002g^MX0]kWJ00L0]kWJ00@000000;VeeP0000000000
1P2f]mX00`000000][?F0;JceP060;JceP8000002@2c/]P00`000000/JkE0;6^e@030;6^e@800000
0P2_/]/00`000000[JoI0:f_f@050:f_f@030000002[[MT0ZjgI00H0ZjgI0`00002U0?ooo`030000
003oool000000080oooo001a0?ooo`030000003oool0oooo03P0oooo0P0000090;Bmh0030000002h
^m`0^;_L008000001@2d^ml00`000000]kWJ0;NifP060;NifP8000002@2f]mX00`000000][?F0;Jc
eP030;JceP8000000P2c]]/00`000000/k;H0;>bf0060;>bf0030000002a[]D0/JkE00<00000102_
/]/00`000000[JoI0:f_f@060:f_f@040000002[[MT0ZjgI0:^]f@@00000Z@3oool200000080oooo
001b0?ooo`030000003oool0oooo03P0oooo00<000000;Bmh02d_N001`2d_N03000000L0];_O00<0
00000;NifP2g^MX0102g^MX200000080];[N00<000000;JgfP2f]mX01P2f]mX00`000000][?F0;Jc
eP03000000D0/kKK00<000000;>bf02c/]P01@2c/]P3000000P0[k;K00<000000:f_f@2][mT01@2]
[mT400000:d0oooo0P0000020?ooo`00L`3oool00`000000oooo0?ooo`0h0?ooo`030000002d_N00
];gP00@0];gP0P0000020;:mhP030000002d^ml0];_O00H0];_O00<000000;NifP2g^MX00`000005
0;BjgP030000002f]mX0][OJ00D0][OJ0`0000080;>ff`030000002c/]P0/k;H00<0/k;H0P000002
0;2fg@030000002_/]/0[k;K00L0[k;K00<000000:f_f@2][mT00P2][mT200000;40oooo0P000002
0?ooo`00M03oool2000003T0oooo00<000000;Bmh02d_N000`0000050;:mhP030000002d^ml0];_O
00D0];_O0`0000080;BjgP030000002f]mX0][OJ00<0][OJ0P0000020;:igP030000002c]]/0/kKK
00L0/kKK00<000000;>bf02c/]P00P0000050;2fg@030000002_/]/0[k;K00H0[k;K00<000000:f_
f@2][mT00P00002_0?ooo`@00000103oool007H0oooo00<000000?ooo`3oool0=`3oool2000000P0
/[gR00<000000;Bkg`2d^ml00`2d^ml200000080/KcR00<000000;BjgP2d^]h01`2d^]h00`000000
][OJ0;JgfP02000000D0/[WN00<000000;>ff`2c]]/01P2c]]/3000000L0/;KM00<000000:nbf`2_
/]/01P2_/]/300000:d0oooo100000080?ooo`00M`3oool00`000000oooo0?ooo`0g0?ooo`030000
002b_N80/[gR00L0/[gR00<000000;Bkg`2d^ml00P0000050;6lhP030000002d^]h0];[N00H0];[N
0`0000070;:igP030000002c]]/0/kKK00@0/kKK0P0000020;2hg`030000002`]]d0/;KM00H0/;KM
00@000000:nbf`2_/]/0[k;K1000002/0?ooo`@00000303oool007P0oooo00<000000?ooo`3oool0
=`3oool00`000000/[gR0;:mhP060;:mhP<00000202a_>800`000000];[N0;BjgP030;BjgP800000
0P2a^n400`000000/[WN0;:igP060;:igP030000002c]]/0/kKK00<000001@2`^=l00`000000/;KM
0;2fg@050;2fg@@00000[03oool400000100oooo001i0?ooo`800000>03oool00`000000/[gR0;:m
hP030;:mhP8000000P2__^@00`000000/KcR0;6lhP070;6lhP030000002d^]h0];[N008000001@2a
^n400`000000/[WN0;:igP050;:igP<00000202`^=l00`000000/;KM0;2fg@030;2fg@800000[03o
ool4000001@0oooo001k0?ooo`030000003oool0oooo03H0oooo00<000000;:mhP2b_N800P000005
0:nni0030000002a_>80/KcR00H0/KcR0`0000070;6kh@030000002b^Mh0/[WN00<0/[WN0P000002
0:njhP030000002`^=l0/;SO00L0/;SO00<000000;2fg@2`]]d00P00002[0?ooo`<00000603oool0
07`0oooo00<000000?ooo`3oool0=P3oool2000000P0[kkT00@000000;6lhP2a_>80/KcR10000002
0:nmi0030000002a^n40/K_Q00H0/K_Q00<000000;:igP2b^Mh00P0000050:njhP030000002`^=l0
/;SO00H0/;SO0`00002Y0?ooo`@000006`3oool007d0oooo00<000000?ooo`3oool0=P3oool00`00
0000[kkT0:nni0060:nni0@000001`2__N@00`000000/K_Q0;6kh@050;6kh@<00000202_^^800`00
0000/;SO0;2hg`030;2hg`800000Z03oool4000001l0oooo001n0?ooo`030000003oool0oooo03H0
oooo00<000000:nni02__^@00`2__^@200000080[KkV00<000000:nmi02__N@01`2__N@00`000000
/K_Q0;6kh@0400000080[[cT00<000000:njhP2_^^801`2_^^800`000000/;SO0;2hg`0200000:H0
oooo1000000S0?ooo`00O`3oool2000003L0oooo00<000000:nni02__^@00P0000050:fniP030000
002__N@0[kgT00H0[kgT0`0000070:jli0030000002_^^80[k[R00H0[k[R0`00002T0?ooo`@00000
9`3oool00840oooo00<000000?ooo`3oool0=@3oool2000000P0[KkV00<000000:nmi02__N@00`2_
_N@200000080[KkV00<000000:jli02^_>@01P2^_>@010000000[k[R0:njhP2_^^8400000:@0oooo
0`00000[0?ooo`00PP3oool00`000000oooo0?ooo`0e0?ooo`030000002]_^H0[KkV00L0[KkV00<0
00000:nmi02__N@00P0000050:fniP030000002^_>@0[[cT00D0[[cT1000002T0?ooo`@00000;P3o
ool008<0oooo00<000000?ooo`3oool0=@3oool00`000000[KkV0:fniP060:fniP<00000202]_^H0
0`000000[[cT0:jli00400000:@0oooo1000000b0?ooo`00Q03oool2000003H0oooo00@000000:fn
iP2]_^H0[KkV100000020:^nj0030000002]_^H0[KkV00H0[KkV0`00002T0?ooo`@00000=P3oool0
08H0oooo00<000000?ooo`3oool0=03oool3000000L0ZkkX00<000000:fniP2]_^H00`2]_^H20000
0:<0oooo1000000j0?ooo`00Q`3oool00`000000oooo0?ooo`0d0?ooo`030000002[_^P0ZkkX00L0
ZkkX00<000000:fniP2]_^H00P00002Q0?ooo`@00000?P3oool008P0oooo00<000000?ooo`3oool0
=03oool2000000L0ZkkX0`00002P0?ooo`<00000@P3oool008T0oooo0P00000f0?ooo`030000002[
_^P0ZkkX00@00000W`3oool4000004D0oooo002;0?ooo`030000003oool0oooo03@0oooo0P00002O
0?ooo`@00000B@3oool008`0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`2J0?oo
o`@00000C@3oool008d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`2G0?ooo`@0
0000D@3oool008h0oooo0P00000a0?ooo`030000003oool0oooo09<0oooo1000001E0?ooo`00T03o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0900oooo0`00001I0?ooo`00T@3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo08`0oooo1000001L0?ooo`00TP3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo08P0oooo1000001P0?ooo`00T`3oool2000002`0
oooo00<000000?ooo`3oool0Q03oool4000006@0oooo002E0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0P03oool4000006P0oooo002F0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0O@3oool3000006`0oooo002G0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0N@3oool4000006l0oooo002H0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool0M@3oool4000007<0oooo002I0?ooo`8000009P3oool00`000000oooo0?ooo`1a0?ooo`@0
0000M`3oool009/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1]0?ooo`@00000
N`3oool009`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1Y0?ooo`@00000O`3o
ool009d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1V0?ooo`<00000P`3oool0
09h0oooo0P00000Q0?ooo`030000003oool0oooo0680oooo100000260?ooo`00X03oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo05h0oooo1000002:0?ooo`00X@3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo05X0oooo1000002>0?ooo`00XP3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo05H0oooo1000002B0?ooo`00X`3oool2000001`0oooo00<00000
0?ooo`3oool0D`3oool3000009H0oooo002U0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0C`3oool4000009T0oooo002V0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0B`3oool4000009d0oooo002W0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
A`3oool400000:40oooo002X0?ooo`8000005`3oool00`000000oooo0?ooo`130?ooo`@00000Y@3o
ool00:X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0o0?ooo`@00000Z@3oool0
0:/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0l0?ooo`<00000[@3oool00:`0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0h0?ooo`@00000/03oool00:d0oooo
0P00000B0?ooo`030000003oool0oooo03@0oooo1000002d0?ooo`00[`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0300oooo1000002h0?ooo`00/03oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo02d0oooo1000002l0?ooo`00/@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo02T0oooo100000300?ooo`00/P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo02H0oooo0`0000340?ooo`00/`3oool2000000/0oooo00<000000?ooo`3oool0
8P3oool400000<L0oooo002e0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07P3o
ool400000</0oooo002f0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool4
00000<l0oooo002g0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool40000
0=<0oooo002h0?ooo`8000001P3oool00`000000oooo0?ooo`0C0?ooo`<00000e`3oool00;X0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`@00000fP3oool00;/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`@00000gP3oool00;`0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`@00000hP3oool00;d0oooo0P0000000`3oool000000?ooo`04
0?ooo`@00000iP3oool00;l0oooo0P0000000`3oool000000000000200000>X0oooo00300?ooo`80
0000kP3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0
oooo/@3oool00?l0oooo/@3oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {349.313, 0}} -> {-0.0883766, 0.00577152, \
0.00363888, 0.00363888}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(esfera = 
        ParametricPlot3D[{Cos[\[Phi]] Sin[\[Theta]], 
            Sin[\[Phi]] Sin[\[Theta]], 
            Cos[\[Theta]]}, {\[Phi], \(-\[Pi]\), \[Pi]}, {\[Theta], 
            0, \[Pi]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.08777 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0576738 1.16792 -3.0954e-017 1.16792 [
[.09032 .22973 -11.8285 -9 ]
[.09032 .22973 .17155 0 ]
[.21918 .17532 -22.6085 -9 ]
[.21918 .17532 1.39151 0 ]
[.35517 .11792 -5.39002 -9 ]
[.35517 .11792 .60998 0 ]
[.49889 .0573 -15.3837 -9 ]
[.49889 .0573 2.61626 0 ]
[.65103 -0.00682 -4.86581 -9 ]
[.65103 -0.00682 1.13419 0 ]
[.00886 .82785 -6.92493 0 ]
[.00886 .82785 5.07507 9 ]
[.12049 .90619 -13.4177 0 ]
[.12049 .90619 10.5823 9 ]
[.22061 .97645 -3.26163 0 ]
[.22061 .97645 2.73837 9 ]
[.3109 1.03981 -9.54321 0 ]
[.3109 1.03981 8.45679 9 ]
[.39276 1.09724 -3.11047 0 ]
[.39276 1.09724 2.88953 9 ]
[.07322 .26204 -12 -2.61848 ]
[.07322 .26204 0 6.38152 ]
[.05471 .37835 -24 -2.72137 ]
[.05471 .37835 0 6.27863 ]
[.03459 .50481 -6 -2.83416 ]
[.03459 .50481 0 6.16584 ]
[.01263 .64281 -18 -2.95834 ]
[.01263 .64281 0 6.04166 ]
[-0.01142 .794 -6 -3.09573 ]
[-0.01142 .794 0 5.90427 ]
[ 0 0 0 0 ]
[ 1 1.08777 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08845 .24527 m
.67201 0 L
s
.10049 .2402 m
.10558 .24544 L
s
[(-1)] .09032 .22973 .97141 1 Mshowa
.22885 .18626 m
.23368 .19173 L
s
[(-0.5)] .21918 .17532 .88404 1 Mshowa
.36426 .12934 m
.36881 .13505 L
s
[(0)] .35517 .11792 .79667 1 Mshowa
.50734 .06921 m
.51156 .07516 L
s
[(0.5)] .49889 .0573 .7093 1 Mshowa
.65874 .00557 m
.6626 .01177 L
s
[(1)] .65103 -0.00682 .62194 1 Mshowa
.125 Mabswid
.12563 .22964 m
.12865 .23281 L
s
.15102 .21896 m
.15402 .22216 L
s
.17669 .20818 m
.17965 .2114 L
s
.20263 .19728 m
.20556 .20053 L
s
.25535 .17512 m
.25822 .17843 L
s
.28213 .16386 m
.28497 .1672 L
s
.30921 .15248 m
.31201 .15585 L
s
.33659 .14097 m
.33935 .14437 L
s
.39224 .11758 m
.39494 .12104 L
s
.42054 .10569 m
.42319 .10917 L
s
.44915 .09367 m
.45176 .09718 L
s
.47808 .08151 m
.48065 .08505 L
s
.53693 .05677 m
.53942 .06037 L
s
.56686 .04419 m
.56931 .04782 L
s
.59714 .03147 m
.59954 .03513 L
s
.62776 .0186 m
.63012 .02229 L
s
.25 Mabswid
0 .80562 m
.40056 1.08777 L
s
.01109 .81342 m
.0122 .80621 L
s
[(-1)] .00886 .82785 .15416 -1 Mshowa
.1222 .89169 m
.12306 .88445 L
s
[(-0.5)] .12049 .90619 .11814 -1 Mshowa
.22187 .9619 m
.22251 .95463 L
s
[(0)] .22061 .97645 .08721 -1 Mshowa
.31178 1.02524 m
.31222 1.01795 L
s
[(0.5)] .3109 1.03981 .06036 -1 Mshowa
.3933 1.08266 m
.39357 1.07536 L
s
[(1)] .39276 1.09724 .03682 -1 Mshowa
.125 Mabswid
.03432 .82979 m
.03495 .82546 L
s
.05703 .84579 m
.05763 .84145 L
s
.07924 .86143 m
.07981 .85709 L
s
.10095 .87673 m
.1015 .87238 L
s
.14299 .90634 m
.14348 .90199 L
s
.16334 .92067 m
.1638 .91632 L
s
.18326 .93471 m
.18369 .93035 L
s
.20277 .94845 m
.20318 .94409 L
s
.24059 .97509 m
.24095 .97072 L
s
.25893 .988 m
.25926 .98364 L
s
.2769 1.00066 m
.27721 .99629 L
s
.29451 1.01307 m
.2948 1.0087 L
s
.32872 1.03717 m
.32896 1.03279 L
s
.34533 1.04887 m
.34555 1.04449 L
s
.36162 1.06034 m
.36183 1.05597 L
s
.37761 1.0716 m
.37779 1.06723 L
s
.25 Mabswid
.08845 .24527 m
0 .80562 L
s
.08669 .25641 m
.09342 .25359 L
s
[(-1)] .07322 .26204 1 -0.41811 Mshowa
.06829 .37298 m
.07508 .3703 L
s
[(-0.5)] .05471 .37835 1 -0.39525 Mshowa
.04828 .49974 m
.05513 .4972 L
s
[(0)] .03459 .50481 1 -0.37019 Mshowa
.02644 .63807 m
.03335 .63571 L
s
[(0.5)] .01263 .64281 1 -0.34259 Mshowa
.00252 .78966 m
.00949 .78748 L
s
[(1)] -0.01142 .794 1 -0.31206 Mshowa
.125 Mabswid
.08313 .27897 m
.08717 .27729 L
s
.07951 .3019 m
.08356 .30024 L
s
.07583 .3252 m
.07989 .32356 L
s
.07209 .34889 m
.07616 .34727 L
s
.06442 .39748 m
.0685 .39588 L
s
.06049 .42239 m
.06458 .42081 L
s
.05649 .44773 m
.06058 .44617 L
s
.05242 .47351 m
.05652 .47197 L
s
.04407 .52643 m
.04818 .52493 L
s
.03978 .5536 m
.0439 .55211 L
s
.03541 .58125 m
.03954 .57979 L
s
.03097 .60941 m
.03511 .60796 L
s
.02184 .66727 m
.02599 .66588 L
s
.01714 .69701 m
.0213 .69564 L
s
.01236 .72731 m
.01652 .72596 L
s
.00749 .75819 m
.01166 .75686 L
s
.25 Mabswid
.08845 .24527 m
0 .80562 L
s
0 .80562 m
.40056 1.08777 L
s
.40056 1.08777 m
.41815 .58175 L
s
.41815 .58175 m
.08845 .24527 L
s
.67201 0 m
.92712 .41514 L
s
.92712 .41514 m
1 .9504 L
s
1 .9504 m
.70587 .58762 L
s
.70587 .58762 m
.67201 0 L
s
.08845 .24527 m
0 .80562 L
s
0 .80562 m
.70587 .58762 L
s
.70587 .58762 m
.67201 0 L
s
.67201 0 m
.08845 .24527 L
s
.41815 .58175 m
.92712 .41514 L
s
.92712 .41514 m
1 .9504 L
s
1 .9504 m
.40056 1.08777 L
s
.40056 1.08777 m
.41815 .58175 L
s
0 0 m
1 0 L
1 1.08777 L
0 1.08777 L
closepath
clip
newpath
.5 Mabswid
.722 .592 .71 r
.48269 .56077 m .52893 .56353 L .52909 .594 L p F P
0 g
s
.722 .592 .71 r
.52909 .594 m .47888 .59106 L .48269 .56077 L p F P
0 g
s
.69 .566 .71 r
.57922 .59053 m .52909 .594 L .52893 .56353 L p F P
0 g
s
.722 .576 .69 r
.47888 .59106 m .52909 .594 L .52923 .6244 L p F P
0 g
s
.688 .548 .69 r
.52909 .594 m .57922 .59053 L .58282 .62076 L p F P
0 g
s
.688 .548 .69 r
.58282 .62076 m .52923 .6244 L .52909 .594 L p F P
0 g
s
.72 .607 .73 r
.48696 .53067 m .52874 .53321 L .52893 .56353 L p F P
0 g
s
.72 .607 .73 r
.52893 .56353 m .48269 .56077 L .48696 .53067 L p F P
0 g
s
.691 .583 .73 r
.57509 .56028 m .52893 .56353 L .52874 .53321 L p F P
0 g
s
.69 .566 .71 r
.52893 .56353 m .57509 .56028 L .57922 .59053 L p F P
0 g
s
.722 .576 .69 r
.52923 .6244 m .47557 .62131 L .47888 .59106 L p F P
0 g
s
.723 .56 .669 r
.47557 .62131 m .52923 .6244 L .52936 .65449 L p F P
0 g
s
.686 .53 .669 r
.52923 .6244 m .58282 .62076 L .58586 .65072 L p F P
0 g
s
.686 .53 .669 r
.58586 .65072 m .52936 .65449 L .52923 .6244 L p F P
0 g
s
.752 .62 .713 r
.43807 .55207 m .48269 .56077 L .47888 .59106 L p F P
0 g
s
.752 .62 .713 r
.47888 .59106 m .43039 .58178 L .43807 .55207 L p F P
0 g
s
.756 .606 .692 r
.43039 .58178 m .47888 .59106 L .47557 .62131 L p F P
0 g
s
.748 .633 .732 r
.44668 .52267 m .48696 .53067 L .48269 .56077 L p F P
0 g
s
.748 .633 .732 r
.48269 .56077 m .43807 .55207 L .44668 .52267 L p F P
0 g
s
.718 .622 .749 r
.49167 .50098 m .52854 .50326 L .52874 .53321 L p F P
0 g
s
.718 .622 .749 r
.52874 .53321 m .48696 .53067 L .49167 .50098 L p F P
0 g
s
.691 .6 .749 r
.57046 .53022 m .52874 .53321 L .52854 .50326 L p F P
0 g
s
.691 .583 .73 r
.52874 .53321 m .57046 .53022 L .57509 .56028 L p F P
0 g
s
.656 .542 .713 r
.6275 .58074 m .57922 .59053 L .57509 .56028 L p F P
0 g
s
.652 .522 .693 r
.57922 .59053 m .6275 .58074 L .63447 .61047 L p F P
0 g
s
.652 .522 .693 r
.63447 .61047 m .58282 .62076 L .57922 .59053 L p F P
0 g
s
.66 .561 .733 r
.61951 .5511 m .57509 .56028 L .57046 .53022 L p F P
0 g
s
.656 .542 .713 r
.57509 .56028 m .61951 .5511 L .6275 .58074 L p F P
0 g
s
.756 .606 .692 r
.47557 .62131 m .4237 .61157 L .43039 .58178 L p F P
0 g
s
.758 .592 .671 r
.4237 .61157 m .47557 .62131 L .47278 .6513 L p F P
0 g
s
.723 .56 .669 r
.52936 .65449 m .47278 .6513 L .47557 .62131 L p F P
0 g
s
.743 .646 .752 r
.45615 .49381 m .49167 .50098 L .48696 .53067 L p F P
0 g
s
.743 .646 .752 r
.48696 .53067 m .44668 .52267 L .45615 .49381 L p F P
0 g
s
.647 .501 .671 r
.58282 .62076 m .63447 .61047 L .64035 .64008 L p F P
0 g
s
.647 .501 .671 r
.64035 .64008 m .58586 .65072 L .58282 .62076 L p F P
0 g
s
.691 .6 .749 r
.52854 .50326 m .56536 .50057 L .57046 .53022 L p F P
0 g
s
.663 .581 .752 r
.61056 .52178 m .57046 .53022 L .56536 .50057 L p F P
0 g
s
.66 .561 .733 r
.57046 .53022 m .61056 .52178 L .61951 .5511 L p F P
0 g
s
.723 .543 .647 r
.47278 .6513 m .52936 .65449 L .52946 .68406 L p F P
0 g
s
.683 .511 .647 r
.52936 .65449 m .58586 .65072 L .58831 .6802 L p F P
0 g
s
.683 .511 .647 r
.58831 .6802 m .52946 .68406 L .52936 .65449 L p F P
0 g
s
.715 .636 .769 r
.49677 .47194 m .52832 .47392 L .52854 .50326 L p F P
0 g
s
.715 .636 .769 r
.52854 .50326 m .49167 .50098 L .49677 .47194 L p F P
0 g
s
.691 .617 .769 r
.56536 .50057 m .52854 .50326 L .52832 .47392 L p F P
0 g
s
.758 .592 .671 r
.47278 .6513 m .41805 .64121 L .4237 .61157 L p F P
0 g
s
.761 .577 .648 r
.41805 .64121 m .47278 .6513 L .47053 .68079 L p F P
0 g
s
.723 .543 .647 r
.52946 .68406 m .47053 .68079 L .47278 .6513 L p F P
0 g
s
.641 .479 .648 r
.58586 .65072 m .64035 .64008 L .6451 .66931 L p F P
0 g
s
.641 .479 .648 r
.6451 .66931 m .58831 .6802 L .58586 .65072 L p F P
0 g
s
.737 .658 .771 r
.46642 .4657 m .49677 .47194 L .49167 .50098 L p F P
0 g
s
.737 .658 .771 r
.49167 .50098 m .45615 .49381 L .46642 .4657 L p F P
0 g
s
.691 .617 .769 r
.52832 .47392 m .55983 .47158 L .56536 .50057 L p F P
0 g
s
.667 .601 .772 r
.6007 .493 m .56536 .50057 L .55983 .47158 L p F P
0 g
s
.663 .581 .752 r
.56536 .50057 m .6007 .493 L .61056 .52178 L p F P
0 g
s
.775 .663 .738 r
.40945 .50944 m .44668 .52267 L .43807 .55207 L p F P
0 g
s
.775 .663 .738 r
.43807 .55207 m .39675 .53766 L .40945 .50944 L p F P
0 g
s
.782 .652 .718 r
.39675 .53766 m .43807 .55207 L .43039 .58178 L p F P
0 g
s
.782 .652 .718 r
.43039 .58178 m .3854 .56639 L .39675 .53766 L p F P
0 g
s
.789 .64 .697 r
.3854 .56639 m .43039 .58178 L .4237 .61157 L p F P
0 g
s
.627 .542 .739 r
.6605 .53623 m .61951 .5511 L .61056 .52178 L p F P
0 g
s
.619 .519 .719 r
.61951 .5511 m .6605 .53623 L .67214 .56486 L p F P
0 g
s
.619 .519 .719 r
.67214 .56486 m .6275 .58074 L .61951 .5511 L p F P
0 g
s
.722 .524 .623 r
.47053 .68079 m .52946 .68406 L .52953 .71286 L p F P
0 g
s
.68 .49 .623 r
.52946 .68406 m .58831 .6802 L .59014 .70896 L p F P
0 g
s
.68 .49 .623 r
.59014 .70896 m .52953 .71286 L .52946 .68406 L p F P
0 g
s
.611 .496 .698 r
.6275 .58074 m .67214 .56486 L .68231 .59378 L p F P
0 g
s
.611 .496 .698 r
.68231 .59378 m .63447 .61047 L .6275 .58074 L p F P
0 g
s
.768 .673 .758 r
.42341 .48195 m .45615 .49381 L .44668 .52267 L p F P
0 g
s
.768 .673 .758 r
.44668 .52267 m .40945 .50944 L .42341 .48195 L p F P
0 g
s
.633 .564 .759 r
.64747 .50813 m .61056 .52178 L .6007 .493 L p F P
0 g
s
.627 .542 .739 r
.61056 .52178 m .64747 .50813 L .6605 .53623 L p F P
0 g
s
.789 .64 .697 r
.4237 .61157 m .37549 .59539 L .3854 .56639 L p F P
0 g
s
.794 .628 .675 r
.37549 .59539 m .4237 .61157 L .41805 .64121 L p F P
0 g
s
.711 .651 .788 r
.50225 .44377 m .52809 .44542 L .52832 .47392 L p F P
0 g
s
.711 .651 .788 r
.52832 .47392 m .49677 .47194 L .50225 .44377 L p F P
0 g
s
.691 .635 .789 r
.55983 .47158 m .52832 .47392 L .52809 .44542 L p F P
0 g
s
.603 .472 .675 r
.63447 .61047 m .68231 .59378 L .6909 .62278 L p F P
0 g
s
.603 .472 .675 r
.6909 .62278 m .64035 .64008 L .63447 .61047 L p F P
0 g
s
.761 .577 .648 r
.47053 .68079 m .4135 .67047 L .41805 .64121 L p F P
0 g
s
.762 .56 .623 r
.4135 .67047 m .47053 .68079 L .46885 .70955 L p F P
0 g
s
.722 .524 .623 r
.52953 .71286 m .46885 .70955 L .47053 .68079 L p F P
0 g
s
.634 .456 .624 r
.58831 .6802 m .6451 .66931 L .64865 .69795 L p F P
0 g
s
.634 .456 .624 r
.64865 .69795 m .59014 .70896 L .58831 .6802 L p F P
0 g
s
.759 .682 .778 r
.43851 .45541 m .46642 .4657 L .45615 .49381 L p F P
0 g
s
.759 .682 .778 r
.45615 .49381 m .42341 .48195 L .43851 .45541 L p F P
0 g
s
.73 .67 .791 r
.47742 .43858 m .50225 .44377 L .49677 .47194 L p F P
0 g
s
.73 .67 .791 r
.49677 .47194 m .46642 .4657 L .47742 .43858 L p F P
0 g
s
.691 .635 .789 r
.52809 .44542 m .55389 .44347 L .55983 .47158 L p F P
0 g
s
.669 .621 .792 r
.59003 .465 m .55983 .47158 L .55389 .44347 L p F P
0 g
s
.667 .601 .772 r
.55983 .47158 m .59003 .465 L .6007 .493 L p F P
0 g
s
.64 .586 .778 r
.63317 .48078 m .6007 .493 L .59003 .465 L p F P
0 g
s
.633 .564 .759 r
.6007 .493 m .63317 .48078 L .64747 .50813 L p F P
0 g
s
.794 .628 .675 r
.41805 .64121 m .36712 .62445 L .37549 .59539 L p F P
0 g
s
.799 .614 .651 r
.36712 .62445 m .41805 .64121 L .4135 .67047 L p F P
0 g
s
.593 .446 .651 r
.64035 .64008 m .6909 .62278 L .69783 .65161 L p F P
0 g
s
.593 .446 .651 r
.69783 .65161 m .6451 .66931 L .64035 .64008 L p F P
0 g
s
.72 .504 .596 r
.46885 .70955 m .52953 .71286 L .52958 .74066 L p F P
0 g
s
.675 .467 .596 r
.52953 .71286 m .59014 .70896 L .59133 .73676 L p F P
0 g
s
.675 .467 .596 r
.59133 .73676 m .52958 .74066 L .52953 .71286 L p F P
0 g
s
.748 .691 .797 r
.45465 .43004 m .47742 .43858 L .46642 .4657 L p F P
0 g
s
.748 .691 .797 r
.46642 .4657 m .43851 .45541 L .45465 .43004 L p F P
0 g
s
.669 .621 .792 r
.55389 .44347 m .57859 .438 L .59003 .465 L p F P
0 g
s
.647 .609 .798 r
.61769 .45439 m .59003 .465 L .57859 .438 L p F P
0 g
s
.64 .586 .778 r
.59003 .465 m .61769 .45439 L .63317 .48078 L p F P
0 g
s
.802 .696 .748 r
.3768 .49138 m .40945 .50944 L .39675 .53766 L p F P
0 g
s
.802 .696 .748 r
.39675 .53766 m .36038 .51795 L .3768 .49138 L p F P
0 g
s
.813 .688 .727 r
.36038 .51795 m .39675 .53766 L .3854 .56639 L p F P
0 g
s
.706 .667 .809 r
.50805 .41671 m .52785 .41799 L .52809 .44542 L p F P
0 g
s
.706 .667 .809 r
.52809 .44542 m .50225 .44377 L .50805 .41671 L p F P
0 g
s
.689 .653 .809 r
.55389 .44347 m .52809 .44542 L .52785 .41799 L p F P
0 g
s
.762 .56 .623 r
.46885 .70955 m .4101 .69912 L .4135 .67047 L p F P
0 g
s
.763 .541 .596 r
.4101 .69912 m .46885 .70955 L .46776 .73735 L p F P
0 g
s
.72 .504 .596 r
.52958 .74066 m .46776 .73735 L .46885 .70955 L p F P
0 g
s
.791 .703 .768 r
.39479 .4658 m .42341 .48195 L .40945 .50944 L p F P
0 g
s
.791 .703 .768 r
.40945 .50944 m .3768 .49138 L .39479 .4658 L p F P
0 g
s
.627 .43 .596 r
.59014 .70896 m .64865 .69795 L .65096 .72574 L p F P
0 g
s
.627 .43 .596 r
.65096 .72574 m .59133 .73676 L .59014 .70896 L p F P
0 g
s
.589 .524 .749 r
.6964 .5161 m .6605 .53623 L .64747 .50813 L p F P
0 g
s
.578 .497 .728 r
.6605 .53623 m .6964 .5161 L .71136 .54332 L p F P
0 g
s
.578 .497 .728 r
.71136 .54332 m .67214 .56486 L .6605 .53623 L p F P
0 g
s
.722 .683 .812 r
.48907 .41268 m .50805 .41671 L .50225 .44377 L p F P
0 g
s
.722 .683 .812 r
.50225 .44377 m .47742 .43858 L .48907 .41268 L p F P
0 g
s
.601 .549 .769 r
.6797 .48969 m .64747 .50813 L .63317 .48078 L p F P
0 g
s
.589 .524 .749 r
.64747 .50813 m .6797 .48969 L .6964 .5161 L p F P
0 g
s
.813 .688 .727 r
.3854 .56639 m .34568 .54529 L .36038 .51795 L p F P
0 g
s
.822 .679 .705 r
.34568 .54529 m .3854 .56639 L .37549 .59539 L p F P
0 g
s
.689 .653 .809 r
.52785 .41799 m .5476 .41648 L .55389 .44347 L p F P
0 g
s
.671 .642 .812 r
.57859 .438 m .55389 .44347 L .5476 .41648 L p F P
0 g
s
.799 .614 .651 r
.4135 .67047 m .36037 .65332 L .36712 .62445 L p F P
0 g
s
.803 .598 .625 r
.36037 .65332 m .4135 .67047 L .4101 .69912 L p F P
0 g
s
.779 .71 .787 r
.41421 .44143 m .43851 .45541 L .42341 .48195 L p F P
0 g
s
.779 .71 .787 r
.42341 .48195 m .39479 .4658 L .41421 .44143 L p F P
0 g
s
.583 .419 .625 r
.6451 .66931 m .69783 .65161 L .70303 .68004 L p F P
0 g
s
.583 .419 .625 r
.70303 .68004 m .64865 .69795 L .6451 .66931 L p F P
0 g
s
.565 .47 .706 r
.67214 .56486 m .71136 .54332 L .72445 .57111 L p F P
0 g
s
.565 .47 .706 r
.72445 .57111 m .68231 .59378 L .67214 .56486 L p F P
0 g
s
.612 .575 .788 r
.6614 .4643 m .63317 .48078 L .61769 .45439 L p F P
0 g
s
.601 .549 .769 r
.63317 .48078 m .6614 .4643 L .6797 .48969 L p F P
0 g
s
.822 .679 .705 r
.37549 .59539 m .33283 .57319 L .34568 .54529 L p F P
0 g
s
.831 .668 .681 r
.33283 .57319 m .37549 .59539 L .36712 .62445 L p F P
0 g
s
.736 .7 .817 r
.4717 .40606 m .48907 .41268 L .47742 .43858 L p F P
0 g
s
.736 .7 .817 r
.47742 .43858 m .45465 .43004 L .4717 .40606 L p F P
0 g
s
.671 .642 .812 r
.5476 .41648 m .56649 .41223 L .57859 .438 L p F P
0 g
s
.653 .633 .817 r
.60116 .42919 m .57859 .438 L .56649 .41223 L p F P
0 g
s
.647 .609 .798 r
.57859 .438 m .60116 .42919 L .61769 .45439 L p F P
0 g
s
.552 .441 .682 r
.68231 .59378 m .72445 .57111 L .73553 .59925 L p F P
0 g
s
.552 .441 .682 r
.73553 .59925 m .6909 .62278 L .68231 .59378 L p F P
0 g
s
.765 .715 .806 r
.43491 .41846 m .45465 .43004 L .43851 .45541 L p F P
0 g
s
.765 .715 .806 r
.43851 .45541 m .41421 .44143 L .43491 .41846 L p F P
0 g
s
.717 .48 .567 r
.46776 .73735 m .52958 .74066 L .52961 .76721 L p F P
0 g
s
.669 .442 .567 r
.52958 .74066 m .59133 .73676 L .59186 .76336 L p F P
0 g
s
.669 .442 .567 r
.59186 .76336 m .52961 .76721 L .52958 .74066 L p F P
0 g
s
.623 .6 .807 r
.64165 .44012 m .61769 .45439 L .60116 .42919 L p F P
0 g
s
.612 .575 .788 r
.61769 .45439 m .64165 .44012 L .6614 .4643 L p F P
0 g
s
.803 .598 .625 r
.4101 .69912 m .35531 .68177 L .36037 .65332 L p F P
0 g
s
.806 .58 .595 r
.35531 .68177 m .4101 .69912 L .40789 .72691 L p F P
0 g
s
.763 .541 .596 r
.46776 .73735 m .40789 .72691 L .4101 .69912 L p F P
0 g
s
.762 .519 .565 r
.40789 .72691 m .46776 .73735 L .46728 .76394 L p F P
0 g
s
.717 .48 .567 r
.52961 .76721 m .46728 .76394 L .46776 .73735 L p F P
0 g
s
.831 .668 .681 r
.36712 .62445 m .32195 .60141 L .33283 .57319 L p F P
0 g
s
.839 .656 .655 r
.32195 .60141 m .36712 .62445 L .36037 .65332 L p F P
0 g
s
.7 .683 .831 r
.51415 .391 m .52759 .39189 L .52785 .41799 L p F P
0 g
s
.7 .683 .831 r
.52785 .41799 m .50805 .41671 L .51415 .391 L p F P
0 g
s
.687 .673 .831 r
.5476 .41648 m .52785 .41799 L .52759 .39189 L p F P
0 g
s
.617 .401 .565 r
.59133 .73676 m .65096 .72574 L .65198 .75244 L p F P
0 g
s
.617 .401 .565 r
.65198 .75244 m .59186 .76336 L .59133 .73676 L p F P
0 g
s
.571 .388 .595 r
.64865 .69795 m .70303 .68004 L .70641 .70781 L p F P
0 g
s
.571 .388 .595 r
.70641 .70781 m .65096 .72574 L .64865 .69795 L p F P
0 g
s
.712 .695 .833 r
.50128 .38823 m .51415 .391 L .50805 .41671 L p F P
0 g
s
.712 .695 .833 r
.50805 .41671 m .48907 .41268 L .50128 .38823 L p F P
0 g
s
.537 .41 .655 r
.6909 .62278 m .73553 .59925 L .74449 .6275 L p F P
0 g
s
.537 .41 .655 r
.74449 .6275 m .69783 .65161 L .6909 .62278 L p F P
0 g
s
.687 .673 .831 r
.52759 .39189 m .541 .39085 L .5476 .41648 L p F P
0 g
s
.673 .664 .833 r
.56649 .41223 m .5476 .41648 L .541 .39085 L p F P
0 g
s
.749 .72 .825 r
.45672 .3971 m .4717 .40606 L .45465 .43004 L p F P
0 g
s
.749 .72 .825 r
.45465 .43004 m .43491 .41846 L .45672 .3971 L p F P
0 g
s
.653 .633 .817 r
.56649 .41223 m .5837 .4054 L .60116 .42919 L p F P
0 g
s
.634 .626 .825 r
.62061 .41738 m .60116 .42919 L .5837 .4054 L p F P
0 g
s
.623 .6 .807 r
.60116 .42919 m .62061 .41738 L .64165 .44012 L p F P
0 g
s
.722 .709 .837 r
.48954 .38369 m .50128 .38823 L .48907 .41268 L p F P
0 g
s
.722 .709 .837 r
.48907 .41268 m .4717 .40606 L .48954 .38369 L p F P
0 g
s
.673 .664 .833 r
.541 .39085 m .5538 .38792 L .56649 .41223 L p F P
0 g
s
.659 .658 .837 r
.5837 .4054 m .56649 .41223 L .5538 .38792 L p F P
0 g
s
.813 .738 .781 r
.3716 .4459 m .39479 .4658 L .3768 .49138 L p F P
0 g
s
.813 .738 .781 r
.3768 .49138 m .35018 .46906 L .3716 .4459 L p F P
0 g
s
.829 .735 .761 r
.35018 .46906 m .3768 .49138 L .36038 .51795 L p F P
0 g
s
.797 .74 .8 r
.39464 .42425 m .41421 .44143 L .39479 .4658 L p F P
0 g
s
.797 .74 .8 r
.39479 .4658 m .3716 .4459 L .39464 .42425 L p F P
0 g
s
.829 .735 .761 r
.36038 .51795 m .33058 .49353 L .35018 .46906 L p F P
0 g
s
.843 .73 .74 r
.33058 .49353 m .36038 .51795 L .34568 .54529 L p F P
0 g
s
.564 .537 .783 r
.70578 .46705 m .6797 .48969 L .6614 .4643 L p F P
0 g
s
.547 .507 .762 r
.6797 .48969 m .70578 .46705 L .72561 .49133 L p F P
0 g
s
.547 .507 .762 r
.72561 .49133 m .6964 .5161 L .6797 .48969 L p F P
0 g
s
.581 .566 .801 r
.68411 .44412 m .6614 .4643 L .64165 .44012 L p F P
0 g
s
.564 .537 .783 r
.6614 .4643 m .68411 .44412 L .70578 .46705 L p F P
0 g
s
.839 .656 .655 r
.36037 .65332 m .31316 .62972 L .32195 .60141 L p F P
0 g
s
.846 .642 .626 r
.31316 .62972 m .36037 .65332 L .35531 .68177 L p F P
0 g
s
.779 .741 .818 r
.41912 .40428 m .43491 .41846 L .41421 .44143 L p F P
0 g
s
.779 .741 .818 r
.41421 .44143 m .39464 .42425 L .41912 .40428 L p F P
0 g
s
.529 .476 .741 r
.6964 .5161 m .72561 .49133 L .74343 .51674 L p F P
0 g
s
.529 .476 .741 r
.74343 .51674 m .71136 .54332 L .6964 .5161 L p F P
0 g
s
.712 .454 .533 r
.46728 .76394 m .52961 .76721 L .52961 .79228 L p F P
0 g
s
.662 .413 .533 r
.52961 .76721 m .59186 .76336 L .59171 .7885 L p F P
0 g
s
.662 .413 .533 r
.59171 .7885 m .52961 .79228 L .52961 .76721 L p F P
0 g
s
.597 .594 .819 r
.6608 .42271 m .64165 .44012 L .62061 .41738 L p F P
0 g
s
.581 .566 .801 r
.64165 .44012 m .6608 .42271 L .68411 .44412 L p F P
0 g
s
.52 .377 .626 r
.69783 .65161 m .74449 .6275 L .75121 .65563 L p F P
0 g
s
.52 .377 .626 r
.75121 .65563 m .70303 .68004 L .69783 .65161 L p F P
0 g
s
.843 .73 .74 r
.34568 .54529 m .31299 .51911 L .33058 .49353 L p F P
0 g
s
.856 .724 .716 r
.31299 .51911 m .34568 .54529 L .33283 .57319 L p F P
0 g
s
.732 .724 .843 r
.47947 .37755 m .48954 .38369 L .4717 .40606 L p F P
0 g
s
.732 .724 .843 r
.4717 .40606 m .45672 .3971 L .47947 .37755 L p F P
0 g
s
.806 .58 .595 r
.40789 .72691 m .35203 .70954 L .35531 .68177 L p F P
0 g
s
.809 .559 .562 r
.35203 .70954 m .40789 .72691 L .40692 .7536 L p F P
0 g
s
.762 .519 .565 r
.46728 .76394 m .40692 .7536 L .40789 .72691 L p F P
0 g
s
.659 .658 .837 r
.5538 .38792 m .56543 .38324 L .5837 .4054 L p F P
0 g
s
.645 .653 .844 r
.59846 .39627 m .5837 .4054 L .56543 .38324 L p F P
0 g
s
.634 .626 .825 r
.5837 .4054 m .59846 .39627 L .62061 .41738 L p F P
0 g
s
.556 .354 .561 r
.65096 .72574 m .70641 .70781 L .70791 .73468 L p F P
0 g
s
.556 .354 .561 r
.70791 .73468 m .65198 .75244 L .65096 .72574 L p F P
0 g
s
.51 .443 .717 r
.71136 .54332 m .74343 .51674 L .75905 .54308 L p F P
0 g
s
.51 .443 .717 r
.75905 .54308 m .72445 .57111 L .71136 .54332 L p F P
0 g
s
.76 .741 .835 r
.44481 .38617 m .45672 .3971 L .43491 .41846 L p F P
0 g
s
.76 .741 .835 r
.43491 .41846 m .41912 .40428 L .44481 .38617 L p F P
0 g
s
.76 .493 .53 r
.40692 .7536 m .46728 .76394 L .46744 .78907 L p F P
0 g
s
.712 .454 .533 r
.52961 .79228 m .46744 .78907 L .46728 .76394 L p F P
0 g
s
.614 .623 .836 r
.63606 .40301 m .62061 .41738 L .59846 .39627 L p F P
0 g
s
.597 .594 .819 r
.62061 .41738 m .63606 .40301 L .6608 .42271 L p F P
0 g
s
.606 .368 .529 r
.59186 .76336 m .65198 .75244 L .65168 .77779 L p F P
0 g
s
.606 .368 .529 r
.65168 .77779 m .59171 .7885 L .59186 .76336 L p F P
0 g
s
.691 .7 .854 r
.5205 .3669 m .52732 .36736 L .52759 .39189 L p F P
0 g
s
.691 .7 .854 r
.52759 .39189 m .51415 .391 L .5205 .3669 L p F P
0 g
s
.683 .693 .854 r
.541 .39085 m .52759 .39189 L .52732 .36736 L p F P
0 g
s
.699 .708 .855 r
.51397 .36548 m .5205 .3669 L .51415 .391 L p F P
0 g
s
.699 .708 .855 r
.51415 .391 m .50128 .38823 L .51397 .36548 L p F P
0 g
s
.683 .693 .854 r
.52732 .36736 m .53413 .36682 L .541 .39085 L p F P
0 g
s
.674 .688 .855 r
.5538 .38792 m .541 .39085 L .53413 .36682 L p F P
0 g
s
.856 .724 .716 r
.33283 .57319 m .29757 .54557 L .31299 .51911 L p F P
0 g
s
.869 .716 .69 r
.29757 .54557 m .33283 .57319 L .32195 .60141 L p F P
0 g
s
.705 .717 .858 r
.50804 .36315 m .51397 .36548 L .50128 .38823 L p F P
0 g
s
.705 .717 .858 r
.50128 .38823 m .48954 .38369 L .50804 .36315 L p F P
0 g
s
.674 .688 .855 r
.53413 .36682 m .54062 .36532 L .5538 .38792 L p F P
0 g
s
.665 .684 .858 r
.56543 .38324 m .5538 .38792 L .54062 .36532 L p F P
0 g
s
.846 .642 .626 r
.35531 .68177 m .30657 .65787 L .31316 .62972 L p F P
0 g
s
.853 .625 .593 r
.30657 .65787 m .35531 .68177 L .35203 .70954 L p F P
0 g
s
.489 .407 .691 r
.72445 .57111 m .75905 .54308 L .7723 .57012 L p F P
0 g
s
.489 .407 .691 r
.7723 .57012 m .73553 .59925 L .72445 .57111 L p F P
0 g
s
.739 .739 .852 r
.47152 .3701 m .47947 .37755 L .45672 .3971 L p F P
0 g
s
.739 .739 .852 r
.45672 .3971 m .44481 .38617 L .47152 .3701 L p F P
0 g
s
.645 .653 .844 r
.56543 .38324 m .57535 .37699 L .59846 .39627 L p F P
0 g
s
.63 .652 .853 r
.61009 .38519 m .59846 .39627 L .57535 .37699 L p F P
0 g
s
.614 .623 .836 r
.59846 .39627 m .61009 .38519 L .63606 .40301 L p F P
0 g
s
.502 .339 .593 r
.70303 .68004 m .75121 .65563 L .75558 .68337 L p F P
0 g
s
.502 .339 .593 r
.75558 .68337 m .70641 .70781 L .70303 .68004 L p F P
0 g
s
.711 .726 .862 r
.50297 .36001 m .50804 .36315 L .48954 .38369 L p F P
0 g
s
.711 .726 .862 r
.48954 .38369 m .47947 .37755 L .50297 .36001 L p F P
0 g
s
.665 .684 .858 r
.54062 .36532 m .54649 .36292 L .56543 .38324 L p F P
0 g
s
.656 .682 .863 r
.57535 .37699 m .56543 .38324 L .54649 .36292 L p F P
0 g
s
.869 .716 .69 r
.32195 .60141 m .28449 .57271 L .29757 .54557 L p F P
0 g
s
.881 .706 .66 r
.28449 .57271 m .32195 .60141 L .31316 .62972 L p F P
0 g
s
.791 .77 .834 r
.40804 .38805 m .41912 .40428 L .39464 .42425 L p F P
0 g
s
.791 .77 .834 r
.39464 .42425 m .38077 .40452 L .40804 .38805 L p F P
0 g
s
.813 .775 .817 r
.38077 .40452 m .39464 .42425 L .3716 .4459 L p F P
0 g
s
.813 .775 .817 r
.3716 .4459 m .35499 .42297 L .38077 .40452 L p F P
0 g
s
.833 .778 .799 r
.35499 .42297 m .3716 .4459 L .35018 .46906 L p F P
0 g
s
.809 .559 .562 r
.40692 .7536 m .35059 .73639 L .35203 .70954 L p F P
0 g
s
.809 .534 .522 r
.35059 .73639 m .40692 .7536 L .40722 .77893 L p F P
0 g
s
.76 .493 .53 r
.46744 .78907 m .40722 .77893 L .40692 .7536 L p F P
0 g
s
.706 .422 .492 r
.46744 .78907 m .52961 .79228 L .52959 .8156 L p F P
0 g
s
.652 .378 .492 r
.52961 .79228 m .59171 .7885 L .59085 .81192 L p F P
0 g
s
.652 .378 .492 r
.59085 .81192 m .52959 .8156 L .52961 .79228 L p F P
0 g
s
.465 .368 .661 r
.73553 .59925 m .7723 .57012 L .78303 .59762 L p F P
0 g
s
.465 .368 .661 r
.78303 .59762 m .74449 .6275 L .73553 .59925 L p F P
0 g
s
.571 .592 .835 r
.67418 .4028 m .6608 .42271 L .63606 .40301 L p F P
0 g
s
.547 .56 .819 r
.6608 .42271 m .67418 .4028 L .70015 .42098 L p F P
0 g
s
.547 .56 .819 r
.70015 .42098 m .68411 .44412 L .6608 .42271 L p F P
0 g
s
.768 .764 .849 r
.43657 .37372 m .44481 .38617 L .41912 .40428 L p F P
0 g
s
.768 .764 .849 r
.41912 .40428 m .40804 .38805 L .43657 .37372 L p F P
0 g
s
.539 .314 .522 r
.65198 .75244 m .70791 .73468 L .70746 .76037 L p F P
0 g
s
.539 .314 .522 r
.70746 .76037 m .65168 .77779 L .65198 .75244 L p F P
0 g
s
.523 .527 .801 r
.68411 .44412 m .70015 .42098 L .72438 .44101 L p F P
0 g
s
.523 .527 .801 r
.72438 .44101 m .70578 .46705 L .68411 .44412 L p F P
0 g
s
.833 .778 .799 r
.35018 .46906 m .33094 .44326 L .35499 .42297 L p F P
0 g
s
.853 .78 .779 r
.33094 .44326 m .35018 .46906 L .33058 .49353 L p F P
0 g
s
.594 .622 .85 r
.64672 .38665 m .63606 .40301 L .61009 .38519 L p F P
0 g
s
.571 .592 .835 r
.63606 .40301 m .64672 .38665 L .67418 .4028 L p F P
0 g
s
.715 .736 .868 r
.49901 .35621 m .50297 .36001 L .47947 .37755 L p F P
0 g
s
.715 .736 .868 r
.47947 .37755 m .47152 .3701 L .49901 .35621 L p F P
0 g
s
.656 .682 .863 r
.54649 .36292 m .55148 .35972 L .57535 .37699 L p F P
0 g
s
.647 .681 .869 r
.58311 .36943 m .57535 .37699 L .55148 .35972 L p F P
0 g
s
.63 .652 .853 r
.57535 .37699 m .58311 .36943 L .61009 .38519 L p F P
0 g
s
.497 .491 .781 r
.70578 .46705 m .72438 .44101 L .74663 .46274 L p F P
0 g
s
.497 .491 .781 r
.74663 .46274 m .72561 .49133 L .70578 .46705 L p F P
0 g
s
.756 .463 .487 r
.40722 .77893 m .46744 .78907 L .46824 .81248 L p F P
0 g
s
.706 .422 .492 r
.52959 .8156 m .46824 .81248 L .46744 .78907 L p F P
0 g
s
.744 .756 .862 r
.46608 .36163 m .47152 .3701 L .44481 .38617 L p F P
0 g
s
.744 .756 .862 r
.44481 .38617 m .43657 .37372 L .46608 .36163 L p F P
0 g
s
.592 .329 .487 r
.59171 .7885 m .65168 .77779 L .65001 .80153 L p F P
0 g
s
.592 .329 .487 r
.65001 .80153 m .59085 .81192 L .59171 .7885 L p F P
0 g
s
.616 .653 .863 r
.61802 .37264 m .61009 .38519 L .58311 .36943 L p F P
0 g
s
.594 .622 .85 r
.61009 .38519 m .61802 .37264 L .64672 .38665 L p F P
0 g
s
.853 .625 .593 r
.35203 .70954 m .30229 .68562 L .30657 .65787 L p F P
0 g
s
.858 .604 .554 r
.30229 .68562 m .35203 .70954 L .35059 .73639 L p F P
0 g
s
.853 .78 .779 r
.33058 .49353 m .30886 .46522 L .33094 .44326 L p F P
0 g
s
.872 .78 .756 r
.30886 .46522 m .33058 .49353 L .31299 .51911 L p F P
0 g
s
.68 .718 .878 r
.52732 .36736 m .5205 .3669 L .52705 .34466 L closepath p F P
0 g
s
.677 .716 .878 r
.53413 .36682 m .52732 .36736 L .52705 .34466 L closepath p F P
0 g
s
.682 .721 .879 r
.5205 .3669 m .51397 .36548 L .52705 .34466 L closepath p F P
0 g
s
.673 .714 .879 r
.54062 .36532 m .53413 .36682 L .52705 .34466 L closepath p F P
0 g
s
.48 .296 .554 r
.70641 .70781 m .75558 .68337 L .75751 .71045 L p F P
0 g
s
.48 .296 .554 r
.75751 .71045 m .70791 .73468 L .70641 .70781 L p F P
0 g
s
.685 .724 .88 r
.51397 .36548 m .50804 .36315 L .52705 .34466 L closepath p F P
0 g
s
.881 .706 .66 r
.31316 .62972 m .2739 .60028 L .28449 .57271 L p F P
0 g
s
.893 .693 .626 r
.2739 .60028 m .31316 .62972 L .30657 .65787 L p F P
0 g
s
.67 .713 .88 r
.54649 .36292 m .54062 .36532 L .52705 .34466 L closepath p F P
0 g
s
.47 .454 .758 r
.72561 .49133 m .74663 .46274 L .76668 .486 L p F P
0 g
s
.47 .454 .758 r
.76668 .486 m .74343 .51674 L .72561 .49133 L p F P
0 g
s
.717 .746 .875 r
.49633 .35191 m .49901 .35621 L .47152 .3701 L p F P
0 g
s
.717 .746 .875 r
.47152 .3701 m .46608 .36163 L .49633 .35191 L p F P
0 g
s
.686 .728 .882 r
.50804 .36315 m .50297 .36001 L .52705 .34466 L closepath p F P
0 g
s
.647 .681 .869 r
.55148 .35972 m .55535 .35587 L .58311 .36943 L p F P
0 g
s
.638 .683 .875 r
.58833 .3609 m .58311 .36943 L .55535 .35587 L p F P
0 g
s
.616 .653 .863 r
.58311 .36943 m .58833 .3609 L .61802 .37264 L p F P
0 g
s
.667 .712 .882 r
.55148 .35972 m .54649 .36292 L .52705 .34466 L closepath p F P
0 g
s
.439 .325 .627 r
.74449 .6275 m .78303 .59762 L .79108 .62533 L p F P
0 g
s
.439 .325 .627 r
.79108 .62533 m .75121 .65563 L .74449 .6275 L p F P
0 g
s
.872 .78 .756 r
.31299 .51911 m .28898 .48866 L .30886 .46522 L p F P
0 g
s
.891 .778 .731 r
.28898 .48866 m .31299 .51911 L .29757 .54557 L p F P
0 g
s
.688 .731 .884 r
.50297 .36001 m .49901 .35621 L .52705 .34466 L closepath p F P
0 g
s
.664 .712 .884 r
.55535 .35587 m .55148 .35972 L .52705 .34466 L closepath p F P
0 g
s
.439 .412 .732 r
.74343 .51674 m .76668 .486 L .7843 .51057 L p F P
0 g
s
.439 .412 .732 r
.7843 .51057 m .75905 .54308 L .74343 .51674 L p F P
0 g
s
.745 .772 .875 r
.46344 .35254 m .46608 .36163 L .43657 .37372 L p F P
0 g
s
.745 .772 .875 r
.43657 .37372 m .43243 .36027 L .46344 .35254 L p F P
0 g
s
.772 .787 .865 r
.43243 .36027 m .43657 .37372 L .40804 .38805 L p F P
0 g
s
.772 .787 .865 r
.40804 .38805 m .40232 .37047 L .43243 .36027 L p F P
0 g
s
.798 .8 .853 r
.40232 .37047 m .40804 .38805 L .38077 .40452 L p F P
0 g
s
.809 .534 .522 r
.40722 .77893 m .35104 .76205 L .35059 .73639 L p F P
0 g
s
.807 .504 .476 r
.35104 .76205 m .40722 .77893 L .40884 .80264 L p F P
0 g
s
.756 .463 .487 r
.46824 .81248 m .40884 .80264 L .40722 .77893 L p F P
0 g
s
.688 .735 .886 r
.49901 .35621 m .49633 .35191 L .52705 .34466 L closepath p F P
0 g
s
.661 .713 .886 r
.55792 .35154 m .55535 .35587 L .52705 .34466 L closepath p F P
0 g
s
.638 .683 .875 r
.55535 .35587 m .55792 .35154 L .58833 .3609 L p F P
0 g
s
.603 .657 .876 r
.62182 .35914 m .61802 .37264 L .58833 .3609 L p F P
0 g
s
.573 .626 .866 r
.61802 .37264 m .62182 .35914 L .652 .36898 L p F P
0 g
s
.573 .626 .866 r
.652 .36898 m .64672 .38665 L .61802 .37264 L p F P
0 g
s
.717 .756 .883 r
.49508 .34732 m .49633 .35191 L .46608 .36163 L p F P
0 g
s
.717 .756 .883 r
.46608 .36163 m .46344 .35254 L .49508 .34732 L p F P
0 g
s
.543 .593 .855 r
.64672 .38665 m .652 .36898 L .681 .38123 L p F P
0 g
s
.543 .593 .855 r
.681 .38123 m .67418 .4028 L .64672 .38665 L p F P
0 g
s
.518 .268 .474 r
.65168 .77779 m .70746 .76037 L .70501 .78462 L p F P
0 g
s
.518 .268 .474 r
.70501 .78462 m .65001 .80153 L .65168 .77779 L p F P
0 g
s
.631 .686 .883 r
.59074 .35177 m .58833 .3609 L .55792 .35154 L p F P
0 g
s
.603 .657 .876 r
.58833 .3609 m .59074 .35177 L .62182 .35914 L p F P
0 g
s
.798 .8 .853 r
.38077 .40452 m .3734 .38305 L .40232 .37047 L p F P
0 g
s
.824 .812 .839 r
.3734 .38305 m .38077 .40452 L .35499 .42297 L p F P
0 g
s
.696 .384 .444 r
.46824 .81248 m .52959 .8156 L .52953 .8369 L p F P
0 g
s
.638 .337 .443 r
.52959 .8156 m .59085 .81192 L .58928 .83337 L p F P
0 g
s
.638 .337 .443 r
.58928 .83337 m .52953 .8369 L .52959 .8156 L p F P
0 g
s
.893 .693 .626 r
.30657 .65787 m .26596 .62803 L .2739 .60028 L p F P
0 g
s
.903 .677 .587 r
.26596 .62803 m .30657 .65787 L .30229 .68562 L p F P
0 g
s
.891 .778 .731 r
.29757 .54557 m .2715 .5134 L .28898 .48866 L p F P
0 g
s
.909 .774 .701 r
.2715 .5134 m .29757 .54557 L .28449 .57271 L p F P
0 g
s
.51 .558 .841 r
.67418 .4028 m .681 .38123 L .70854 .39579 L p F P
0 g
s
.51 .558 .841 r
.70854 .39579 m .70015 .42098 L .67418 .4028 L p F P
0 g
s
.858 .604 .554 r
.35059 .73639 m .3004 .71268 L .30229 .68562 L p F P
0 g
s
.861 .578 .509 r
.3004 .71268 m .35059 .73639 L .35104 .76205 L p F P
0 g
s
.688 .738 .889 r
.49633 .35191 m .49508 .34732 L .52705 .34466 L closepath p F P
0 g
s
.659 .714 .889 r
.55905 .34693 m .55792 .35154 L .52705 .34466 L closepath p F P
0 g
s
.631 .686 .883 r
.55792 .35154 m .55905 .34693 L .59074 .35177 L p F P
0 g
s
.409 .276 .586 r
.75121 .65563 m .79108 .62533 L .79633 .653 L p F P
0 g
s
.409 .276 .586 r
.79633 .653 m .75558 .68337 L .75121 .65563 L p F P
0 g
s
.824 .812 .839 r
.35499 .42297 m .34595 .39792 L .3734 .38305 L p F P
0 g
s
.849 .822 .822 r
.34595 .39792 m .35499 .42297 L .33094 .44326 L p F P
0 g
s
.406 .366 .702 r
.75905 .54308 m .7843 .51057 L .79929 .53626 L p F P
0 g
s
.406 .366 .702 r
.79929 .53626 m .7723 .57012 L .75905 .54308 L p F P
0 g
s
.454 .246 .507 r
.70791 .73468 m .75751 .71045 L .75693 .73662 L p F P
0 g
s
.454 .246 .507 r
.75693 .73662 m .70746 .76037 L .70791 .73468 L p F P
0 g
s
.749 .425 .436 r
.40884 .80264 m .46824 .81248 L .4697 .83391 L p F P
0 g
s
.696 .384 .444 r
.52953 .8369 m .4697 .83391 L .46824 .81248 L p F P
0 g
s
.573 .281 .435 r
.59085 .81192 m .65001 .80153 L .64695 .82339 L p F P
0 g
s
.573 .281 .435 r
.64695 .82339 m .58928 .83337 L .59085 .81192 L p F P
0 g
s
.475 .52 .824 r
.70015 .42098 m .70854 .39579 L .73434 .41256 L p F P
0 g
s
.475 .52 .824 r
.73434 .41256 m .72438 .44101 L .70015 .42098 L p F P
0 g
s
.687 .74 .892 r
.49508 .34732 m .49531 .34264 L .52705 .34466 L closepath p F P
0 g
s
.715 .764 .891 r
.49531 .34264 m .49508 .34732 L .46344 .35254 L p F P
0 g
s
.657 .716 .892 r
.5587 .34226 m .55905 .34693 L .52705 .34466 L closepath p F P
0 g
s
.625 .691 .892 r
.55905 .34693 m .5587 .34226 L .59018 .34246 L p F P
0 g
s
.625 .691 .892 r
.59018 .34246 m .59074 .35177 L .55905 .34693 L p F P
0 g
s
.656 .719 .895 r
.55685 .33773 m .5587 .34226 L .52705 .34466 L closepath p F P
0 g
s
.656 .722 .898 r
.55359 .33357 m .55685 .33773 L .52705 .34466 L closepath p F P
0 g
s
.685 .742 .895 r
.49531 .34264 m .49704 .33809 L .52705 .34466 L closepath p F P
0 g
s
.656 .725 .9 r
.54907 .32998 m .55359 .33357 L .52705 .34466 L closepath p F P
0 g
s
.657 .729 .902 r
.5435 .32713 m .54907 .32998 L .52705 .34466 L closepath p F P
0 g
s
.659 .733 .904 r
.53713 .32516 m .5435 .32713 L .52705 .34466 L closepath p F P
0 g
s
.662 .736 .905 r
.53027 .32417 m .53713 .32516 L .52705 .34466 L closepath p F P
0 g
s
.665 .739 .905 r
.52326 .32421 m .53027 .32417 L .52705 .34466 L closepath p F P
0 g
s
.669 .741 .905 r
.51643 .32528 m .52326 .32421 L .52705 .34466 L closepath p F P
0 g
s
.673 .743 .904 r
.51012 .32733 m .51643 .32528 L .52705 .34466 L closepath p F P
0 g
s
.676 .744 .902 r
.50462 .33025 m .51012 .32733 L .52705 .34466 L closepath p F P
0 g
s
.68 .744 .9 r
.50019 .33389 m .50462 .33025 L .52705 .34466 L closepath p F P
0 g
s
.683 .744 .897 r
.49704 .33809 m .50019 .33389 L .52705 .34466 L closepath p F P
0 g
s
.715 .764 .891 r
.46344 .35254 m .46376 .34323 L .49531 .34264 L p F P
0 g
s
.743 .787 .888 r
.46376 .34323 m .46344 .35254 L .43243 .36027 L p F P
0 g
s
.591 .664 .89 r
.59074 .35177 m .59018 .34246 L .62121 .34531 L p F P
0 g
s
.591 .664 .89 r
.62121 .34531 m .62182 .35914 L .59074 .35177 L p F P
0 g
s
.849 .822 .822 r
.33094 .44326 m .32025 .41497 L .34595 .39792 L p F P
0 g
s
.874 .831 .802 r
.32025 .41497 m .33094 .44326 L .30886 .46522 L p F P
0 g
s
.743 .787 .888 r
.43243 .36027 m .43268 .34645 L .46376 .34323 L p F P
0 g
s
.771 .809 .883 r
.43268 .34645 m .43243 .36027 L .40232 .37047 L p F P
0 g
s
.909 .774 .701 r
.28449 .57271 m .25665 .5392 L .2715 .5134 L p F P
0 g
s
.926 .767 .665 r
.25665 .5392 m .28449 .57271 L .2739 .60028 L p F P
0 g
s
.711 .771 .9 r
.49704 .33809 m .49531 .34264 L .46376 .34323 L p F P
0 g
s
.436 .477 .804 r
.72438 .44101 m .73434 .41256 L .75813 .43141 L p F P
0 g
s
.436 .477 .804 r
.75813 .43141 m .74663 .46274 L .72438 .44101 L p F P
0 g
s
.621 .699 .901 r
.5587 .34226 m .55685 .33773 L .58664 .33341 L p F P
0 g
s
.621 .699 .901 r
.58664 .33341 m .59018 .34246 L .5587 .34226 L p F P
0 g
s
.554 .634 .885 r
.62182 .35914 m .62121 .34531 L .65149 .3508 L p F P
0 g
s
.554 .634 .885 r
.65149 .3508 m .652 .36898 L .62182 .35914 L p F P
0 g
s
.368 .315 .666 r
.7723 .57012 m .79929 .53626 L .81145 .56282 L p F P
0 g
s
.368 .315 .666 r
.81145 .56282 m .78303 .59762 L .7723 .57012 L p F P
0 g
s
.903 .677 .587 r
.30229 .68562 m .26079 .65571 L .26596 .62803 L p F P
0 g
s
.911 .656 .54 r
.26079 .65571 m .30229 .68562 L .3004 .71268 L p F P
0 g
s
.771 .809 .883 r
.40232 .37047 m .40236 .3523 L .43268 .34645 L p F P
0 g
s
.799 .831 .876 r
.40236 .3523 m .40232 .37047 L .3734 .38305 L p F P
0 g
s
.704 .777 .908 r
.50019 .33389 m .49704 .33809 L .46707 .33414 L p F P
0 g
s
.711 .771 .9 r
.46376 .34323 m .46707 .33414 L .49704 .33809 L p F P
0 g
s
.618 .708 .909 r
.55685 .33773 m .55359 .33357 L .58024 .32506 L p F P
0 g
s
.618 .708 .909 r
.58024 .32506 m .58664 .33341 L .55685 .33773 L p F P
0 g
s
.874 .831 .802 r
.30886 .46522 m .29656 .43407 L .32025 .41497 L p F P
0 g
s
.898 .838 .778 r
.29656 .43407 m .30886 .46522 L .28898 .48866 L p F P
0 g
s
.513 .6 .878 r
.652 .36898 m .65149 .3508 L .68072 .35893 L p F P
0 g
s
.513 .6 .878 r
.68072 .35893 m .681 .38123 L .652 .36898 L p F P
0 g
s
.737 .801 .903 r
.46707 .33414 m .46376 .34323 L .43268 .34645 L p F P
0 g
s
.807 .504 .476 r
.40884 .80264 m .35344 .78626 L .35104 .76205 L p F P
0 g
s
.802 .465 .418 r
.35344 .78626 m .40884 .80264 L .4118 .82445 L p F P
0 g
s
.749 .425 .436 r
.4697 .83391 m .4118 .82445 L .40884 .80264 L p F P
0 g
s
.374 .219 .538 r
.75558 .68337 m .79633 .653 L .79865 .68036 L p F P
0 g
s
.374 .219 .538 r
.79865 .68036 m .75751 .71045 L .75558 .68337 L p F P
0 g
s
.581 .675 .904 r
.59018 .34246 m .58664 .33341 L .61614 .3318 L p F P
0 g
s
.581 .675 .904 r
.61614 .3318 m .62121 .34531 L .59018 .34246 L p F P
0 g
s
.491 .211 .416 r
.65001 .80153 m .70501 .78462 L .70053 .80716 L p F P
0 g
s
.491 .211 .416 r
.70053 .80716 m .64695 .82339 L .65001 .80153 L p F P
0 g
s
.861 .578 .509 r
.35104 .76205 m .30099 .7388 L .3004 .71268 L p F P
0 g
s
.861 .546 .453 r
.30099 .7388 m .35104 .76205 L .35344 .78626 L p F P
0 g
s
.393 .43 .78 r
.74663 .46274 m .75813 .43141 L .77963 .45219 L p F P
0 g
s
.393 .43 .78 r
.77963 .45219 m .76668 .486 L .74663 .46274 L p F P
0 g
s
.694 .779 .917 r
.50462 .33025 m .50019 .33389 L .47324 .32571 L p F P
0 g
s
.704 .777 .908 r
.46707 .33414 m .47324 .32571 L .50019 .33389 L p F P
0 g
s
.619 .718 .917 r
.55359 .33357 m .54907 .32998 L .57127 .31781 L p F P
0 g
s
.619 .718 .917 r
.57127 .31781 m .58024 .32506 L .55359 .33357 L p F P
0 g
s
.421 .187 .451 r
.70746 .76037 m .75693 .73662 L .75376 .76158 L p F P
0 g
s
.421 .187 .451 r
.75376 .76158 m .70501 .78462 L .70746 .76037 L p F P
0 g
s
.799 .831 .876 r
.3734 .38305 m .37311 .36077 L .40236 .3523 L p F P
0 g
s
.827 .851 .865 r
.37311 .36077 m .3734 .38305 L .34595 .39792 L p F P
0 g
s
.681 .335 .382 r
.4697 .83391 m .52953 .8369 L .52945 .85593 L p F P
0 g
s
.619 .285 .382 r
.52953 .8369 m .58928 .83337 L .58698 .85258 L p F P
0 g
s
.619 .285 .382 r
.58698 .85258 m .52945 .85593 L .52953 .8369 L p F P
0 g
s
.926 .767 .665 r
.2739 .60028 m .2446 .56585 L .25665 .5392 L p F P
0 g
s
.942 .756 .623 r
.2446 .56585 m .2739 .60028 L .26596 .62803 L p F P
0 g
s
.468 .562 .867 r
.681 .38123 m .68072 .35893 L .70859 .36965 L p F P
0 g
s
.468 .562 .867 r
.70859 .36965 m .70854 .39579 L .681 .38123 L p F P
0 g
s
.683 .779 .923 r
.51012 .32733 m .50462 .33025 L .48203 .31836 L p F P
0 g
s
.694 .779 .917 r
.47324 .32571 m .48203 .31836 L .50462 .33025 L p F P
0 g
s
.622 .73 .924 r
.54907 .32998 m .5435 .32713 L .56012 .31205 L p F P
0 g
s
.622 .73 .924 r
.56012 .31205 m .57127 .31781 L .54907 .32998 L p F P
0 g
s
.737 .801 .903 r
.43268 .34645 m .4374 .33289 L .46707 .33414 L p F P
0 g
s
.763 .83 .904 r
.4374 .33289 m .43268 .34645 L .40236 .3523 L p F P
0 g
s
.536 .647 .905 r
.62121 .34531 m .61614 .3318 L .64505 .33296 L p F P
0 g
s
.536 .647 .905 r
.64505 .33296 m .65149 .3508 L .62121 .34531 L p F P
0 g
s
.898 .838 .778 r
.28898 .48866 m .27515 .45506 L .29656 .43407 L p F P
0 g
s
.922 .843 .748 r
.27515 .45506 m .28898 .48866 L .2715 .5134 L p F P
0 g
s
.325 .255 .623 r
.78303 .59762 m .81145 .56282 L .82059 .59002 L p F P
0 g
s
.325 .255 .623 r
.82059 .59002 m .79108 .62533 L .78303 .59762 L p F P
0 g
s
.725 .811 .918 r
.47324 .32571 m .46707 .33414 L .4374 .33289 L p F P
0 g
s
.737 .378 .371 r
.4118 .82445 m .4697 .83391 L .47184 .85309 L p F P
0 g
s
.681 .335 .382 r
.52945 .85593 m .47184 .85309 L .4697 .83391 L p F P
0 g
s
.671 .776 .929 r
.51643 .32528 m .51012 .32733 L .49302 .31246 L p F P
0 g
s
.683 .779 .923 r
.48203 .31836 m .49302 .31246 L .51012 .32733 L p F P
0 g
s
.628 .741 .929 r
.5435 .32713 m .53713 .32516 L .54734 .30806 L p F P
0 g
s
.628 .741 .929 r
.54734 .30806 m .56012 .31205 L .5435 .32713 L p F P
0 g
s
.574 .689 .919 r
.58664 .33341 m .58024 .32506 L .60675 .31927 L p F P
0 g
s
.574 .689 .919 r
.60675 .31927 m .61614 .3318 L .58664 .33341 L p F P
0 g
s
.547 .223 .37 r
.58928 .83337 m .64695 .82339 L .64249 .84309 L p F P
0 g
s
.547 .223 .37 r
.64249 .84309 m .58698 .85258 L .58928 .83337 L p F P
0 g
s
.659 .771 .932 r
.52326 .32421 m .51643 .32528 L .50569 .30831 L p F P
0 g
s
.671 .776 .929 r
.49302 .31246 m .50569 .30831 L .51643 .32528 L p F P
0 g
s
.636 .753 .932 r
.53713 .32516 m .53027 .32417 L .53354 .30605 L p F P
0 g
s
.636 .753 .932 r
.53354 .30605 m .54734 .30806 L .53713 .32516 L p F P
0 g
s
.345 .376 .75 r
.76668 .486 m .77963 .45219 L .79859 .47474 L p F P
0 g
s
.345 .376 .75 r
.79859 .47474 m .7843 .51057 L .76668 .486 L p F P
0 g
s
.827 .851 .865 r
.34595 .39792 m .34522 .37181 L .37311 .36077 L p F P
0 g
s
.856 .871 .85 r
.34522 .37181 m .34595 .39792 L .32025 .41497 L p F P
0 g
s
.647 .763 .934 r
.53027 .32417 m .52326 .32421 L .51943 .30614 L p F P
0 g
s
.659 .771 .932 r
.50569 .30831 m .51943 .30614 L .52326 .32421 L p F P
0 g
s
.647 .763 .934 r
.51943 .30614 m .53354 .30605 L .53027 .32417 L p F P
0 g
s
.911 .656 .54 r
.3004 .71268 m .25851 .68304 L .26079 .65571 L p F P
0 g
s
.916 .628 .482 r
.25851 .68304 m .3004 .71268 L .30099 .7388 L p F P
0 g
s
.418 .517 .852 r
.70854 .39579 m .70859 .36965 L .73482 .38291 L p F P
0 g
s
.418 .517 .852 r
.73482 .38291 m .73434 .41256 L .70854 .39579 L p F P
0 g
s
.763 .83 .904 r
.40236 .3523 m .40832 .3344 L .4374 .33289 L p F P
0 g
s
.791 .86 .901 r
.40832 .3344 m .40236 .3523 L .37311 .36077 L p F P
0 g
s
.332 .151 .48 r
.75751 .71045 m .79865 .68036 L .79795 .70711 L p F P
0 g
s
.332 .151 .48 r
.79795 .70711 m .75693 .73662 L .75751 .71045 L p F P
0 g
s
.709 .817 .932 r
.48203 .31836 m .47324 .32571 L .44645 .32025 L p F P
0 g
s
.725 .811 .918 r
.4374 .33289 m .44645 .32025 L .47324 .32571 L p F P
0 g
s
.484 .613 .903 r
.65149 .3508 m .64505 .33296 L .67309 .33694 L p F P
0 g
s
.484 .613 .903 r
.67309 .33694 m .68072 .35893 L .65149 .3508 L p F P
0 g
s
.572 .707 .933 r
.58024 .32506 m .57127 .31781 L .59342 .30837 L p F P
0 g
s
.572 .707 .933 r
.59342 .30837 m .60675 .31927 L .58024 .32506 L p F P
0 g
s
.942 .756 .623 r
.26596 .62803 m .23555 .5931 L .2446 .56585 L p F P
0 g
s
.955 .74 .572 r
.23555 .5931 m .26596 .62803 L .26079 .65571 L p F P
0 g
s
.922 .843 .748 r
.2715 .5134 m .25628 .47778 L .27515 .45506 L p F P
0 g
s
.945 .844 .712 r
.25628 .47778 m .2715 .5134 L .25665 .5392 L p F P
0 g
s
.748 .847 .925 r
.44645 .32025 m .4374 .33289 L .40832 .3344 L p F P
0 g
s
.861 .546 .453 r
.35344 .78626 m .30412 .7637 L .30099 .7388 L p F P
0 g
s
.856 .503 .383 r
.30412 .7637 m .35344 .78626 L .35782 .80873 L p F P
0 g
s
.802 .465 .418 r
.4118 .82445 m .35782 .80873 L .35344 .78626 L p F P
0 g
s
.79 .414 .344 r
.35782 .80873 m .4118 .82445 L .4161 .8441 L p F P
0 g
s
.737 .378 .371 r
.47184 .85309 m .4161 .8441 L .4118 .82445 L p F P
0 g
s
.856 .871 .85 r
.32025 .41497 m .31899 .38537 L .34522 .37181 L p F P
0 g
s
.885 .889 .829 r
.31899 .38537 m .32025 .41497 L .29656 .43407 L p F P
0 g
s
.522 .665 .927 r
.61614 .3318 m .60675 .31927 L .63284 .31634 L p F P
0 g
s
.522 .665 .927 r
.63284 .31634 m .64505 .33296 L .61614 .3318 L p F P
0 g
s
.275 .186 .57 r
.79108 .62533 m .82059 .59002 L .82656 .61759 L p F P
0 g
s
.275 .186 .57 r
.82656 .61759 m .79633 .653 L .79108 .62533 L p F P
0 g
s
.29 .313 .712 r
.7843 .51057 m .79859 .47474 L .81476 .49885 L p F P
0 g
s
.29 .313 .712 r
.81476 .49885 m .79929 .53626 L .7843 .51057 L p F P
0 g
s
.455 .14 .341 r
.64695 .82339 m .70053 .80716 L .69399 .82769 L p F P
0 g
s
.455 .14 .341 r
.69399 .82769 m .64249 .84309 L .64695 .82339 L p F P
0 g
s
.38 .114 .38 r
.70501 .78462 m .75376 .76158 L .74796 .78505 L p F P
0 g
s
.38 .114 .38 r
.74796 .78505 m .70053 .80716 L .70501 .78462 L p F P
0 g
s
.359 .465 .832 r
.73434 .41256 m .73482 .38291 L .75909 .39864 L p F P
0 g
s
.359 .465 .832 r
.75909 .39864 m .75813 .43141 L .73434 .41256 L p F P
0 g
s
.689 .818 .944 r
.49302 .31246 m .48203 .31836 L .45948 .30919 L p F P
0 g
s
.709 .817 .932 r
.44645 .32025 m .45948 .30919 L .48203 .31836 L p F P
0 g
s
.575 .726 .945 r
.57127 .31781 m .56012 .31205 L .57676 .29966 L p F P
0 g
s
.575 .726 .945 r
.57676 .29966 m .59342 .30837 L .57127 .31781 L p F P
0 g
s
.791 .86 .901 r
.37311 .36077 m .38015 .33871 L .40832 .3344 L p F P
0 g
s
.819 .89 .894 r
.38015 .33871 m .37311 .36077 L .34522 .37181 L p F P
0 g
s
.658 .272 .303 r
.47184 .85309 m .52945 .85593 L .52934 .87241 L p F P
0 g
s
.592 .218 .302 r
.52945 .85593 m .58698 .85258 L .58395 .86926 L p F P
0 g
s
.592 .218 .302 r
.58395 .86926 m .52934 .87241 L .52945 .85593 L p F P
0 g
s
.423 .571 .897 r
.68072 .35893 m .67309 .33694 L .69995 .34376 L p F P
0 g
s
.423 .571 .897 r
.69995 .34376 m .70859 .36965 L .68072 .35893 L p F P
0 g
s
.665 .813 .954 r
.50569 .30831 m .49302 .31246 L .4759 .30028 L p F P
0 g
s
.689 .818 .944 r
.45948 .30919 m .4759 .30028 L .49302 .31246 L p F P
0 g
s
.583 .747 .955 r
.56012 .31205 m .54734 .30806 L .55758 .29361 L p F P
0 g
s
.583 .747 .955 r
.55758 .29361 m .57676 .29966 L .56012 .31205 L p F P
0 g
s
.945 .844 .712 r
.25665 .5392 m .2402 .50203 L .25628 .47778 L p F P
0 g
s
.967 .841 .666 r
.2402 .50203 m .25665 .5392 L .2446 .56585 L p F P
0 g
s
.916 .628 .482 r
.30099 .7388 m .25922 .70974 L .25851 .68304 L p F P
0 g
s
.916 .589 .41 r
.25922 .70974 m .30099 .7388 L .30412 .7637 L p F P
0 g
s
.885 .889 .829 r
.29656 .43407 m .29473 .40136 L .31899 .38537 L p F P
0 g
s
.913 .905 .802 r
.29473 .40136 m .29656 .43407 L .27515 .45506 L p F P
0 g
s
.716 .314 .286 r
.4161 .8441 m .47184 .85309 L .47465 .86974 L p F P
0 g
s
.658 .272 .303 r
.52934 .87241 m .47465 .86974 L .47184 .85309 L p F P
0 g
s
.511 .147 .284 r
.58698 .85258 m .64249 .84309 L .63661 .86037 L p F P
0 g
s
.511 .147 .284 r
.63661 .86037 m .58395 .86926 L .58698 .85258 L p F P
0 g
s
.723 .857 .945 r
.45948 .30919 m .44645 .32025 L .42009 .31765 L p F P
0 g
s
.748 .847 .925 r
.40832 .3344 m .42009 .31765 L .44645 .32025 L p F P
0 g
s
.955 .74 .572 r
.26079 .65571 m .22965 .62067 L .23555 .5931 L p F P
0 g
s
.965 .715 .509 r
.22965 .62067 m .26079 .65571 L .25851 .68304 L p F P
0 g
s
.279 .07 .406 r
.75693 .73662 m .79795 .70711 L .79414 .73297 L p F P
0 g
s
.279 .07 .406 r
.79414 .73297 m .75376 .76158 L .75693 .73662 L p F P
0 g
s
.77 .885 .928 r
.42009 .31765 m .40832 .3344 L .38015 .33871 L p F P
0 g
s
.513 .688 .947 r
.60675 .31927 m .59342 .30837 L .61531 .30182 L p F P
0 g
s
.513 .688 .947 r
.61531 .30182 m .63284 .31634 L .60675 .31927 L p F P
0 g
s
.641 .802 .96 r
.51943 .30614 m .50569 .30831 L .49491 .294 L p F P
0 g
s
.665 .813 .954 r
.4759 .30028 m .49491 .294 L .50569 .30831 L p F P
0 g
s
.226 .239 .665 r
.79929 .53626 m .81476 .49885 L .8279 .52431 L p F P
0 g
s
.226 .239 .665 r
.8279 .52431 m .81145 .56282 L .79929 .53626 L p F P
0 g
s
.598 .768 .961 r
.54734 .30806 m .53354 .30605 L .53683 .29057 L p F P
0 g
s
.598 .768 .961 r
.53683 .29057 m .55758 .29361 L .54734 .30806 L p F P
0 g
s
.292 .403 .804 r
.75813 .43141 m .75909 .39864 L .7811 .41672 L p F P
0 g
s
.292 .403 .804 r
.7811 .41672 m .77963 .45219 L .75813 .43141 L p F P
0 g
s
.457 .632 .93 r
.64505 .33296 m .63284 .31634 L .65824 .31637 L p F P
0 g
s
.457 .632 .93 r
.65824 .31637 m .67309 .33694 L .64505 .33296 L p F P
0 g
s
.618 .787 .963 r
.53354 .30605 m .51943 .30614 L .51558 .2907 L p F P
0 g
s
.641 .802 .96 r
.49491 .294 m .51558 .2907 L .51943 .30614 L p F P
0 g
s
.618 .787 .963 r
.51558 .2907 m .53683 .29057 L .53354 .30605 L p F P
0 g
s
.214 .104 .505 r
.79633 .653 m .82656 .61759 L .8292 .64524 L p F P
0 g
s
.214 .104 .505 r
.8292 .64524 m .79865 .68036 L .79633 .653 L p F P
0 g
s
.819 .89 .894 r
.34522 .37181 m .35317 .34586 L .38015 .33871 L p F P
0 g
s
.847 .92 .881 r
.35317 .34586 m .34522 .37181 L .31899 .38537 L p F P
0 g
s
.35 .519 .883 r
.70859 .36965 m .69995 .34376 L .72531 .35344 L p F P
0 g
s
.35 .519 .883 r
.72531 .35344 m .73482 .38291 L .70859 .36965 L p F P
0 g
s
.856 .503 .383 r
.35782 .80873 m .30983 .78708 L .30412 .7637 L p F P
0 g
s
.842 .445 .293 r
.30983 .78708 m .35782 .80873 L .36421 .82918 L p F P
0 g
s
.79 .414 .344 r
.4161 .8441 m .36421 .82918 L .35782 .80873 L p F P
0 g
s
.69 .859 .963 r
.4759 .30028 m .45948 .30919 L .43721 .30291 L p F P
0 g
s
.723 .857 .945 r
.42009 .31765 m .43721 .30291 L .45948 .30919 L p F P
0 g
s
.913 .905 .802 r
.27515 .45506 m .27273 .41967 L .29473 .40136 L p F P
0 g
s
.94 .916 .764 r
.27273 .41967 m .27515 .45506 L .25628 .47778 L p F P
0 g
s
.326 .023 .288 r
.70053 .80716 m .74796 .78505 L .73951 .80673 L p F P
0 g
s
.326 .023 .288 r
.73951 .80673 m .69399 .82769 L .70053 .80716 L p F P
0 g
s
.967 .841 .666 r
.2446 .56585 m .22713 .52759 L .2402 .50203 L p F P
0 g
s
.985 .83 .607 r
.22713 .52759 m .2446 .56585 L .23555 .5931 L p F P
0 g
s
.768 .346 .248 r
.36421 .82918 m .4161 .8441 L .42178 .86132 L p F P
0 g
s
.716 .314 .286 r
.47465 .86974 m .42178 .86132 L .4161 .8441 L p F P
0 g
s
.511 .716 .964 r
.59342 .30837 m .57676 .29966 L .59326 .29017 L p F P
0 g
s
.511 .716 .964 r
.59326 .29017 m .61531 .30182 L .59342 .30837 L p F P
0 g
s
.406 .049 .244 r
.64249 .84309 m .69399 .82769 L .68539 .84594 L p F P
0 g
s
.406 .049 .244 r
.68539 .84594 m .63661 .86037 L .64249 .84309 L p F P
0 g
s
.211 .327 .765 r
.77963 .45219 m .7811 .41672 L .80058 .43702 L p F P
0 g
s
.211 .327 .765 r
.80058 .43702 m .79859 .47474 L .77963 .45219 L p F P
0 g
s
.149 .152 .605 r
.81145 .56282 m .8279 .52431 L .8378 .55088 L p F P
0 g
s
.149 .152 .605 r
.8378 .55088 m .82059 .59002 L .81145 .56282 L p F P
0 g
s
.77 .885 .928 r
.38015 .33871 m .39443 .31799 L .42009 .31765 L p F P
0 g
s
.792 .923 .924 r
.39443 .31799 m .38015 .33871 L .35317 .34586 L p F P
0 g
s
.965 .715 .509 r
.25851 .68304 m .22705 .6483 L .22965 .62067 L p F P
0 g
s
.968 .68 .428 r
.22705 .6483 m .25851 .68304 L .25922 .70974 L p F P
0 g
s
.916 .589 .41 r
.30412 .7637 m .26299 .73552 L .25922 .70974 L p F P
0 g
s
.907 .537 .318 r
.26299 .73552 m .30412 .7637 L .30983 .78708 L p F P
0 g
s
.375 .588 .926 r
.67309 .33694 m .65824 .31637 L .68268 .31945 L p F P
0 g
s
.375 .588 .926 r
.68268 .31945 m .69995 .34376 L .67309 .33694 L p F P
0 g
s
.735 .9 .953 r
.43721 .30291 m .42009 .31765 L .39443 .31799 L p F P
0 g
s
.847 .92 .881 r
.31899 .38537 m .32769 .35583 L .35317 .34586 L p F P
0 g
s
.874 .947 .857 r
.32769 .35583 m .31899 .38537 L .29473 .40136 L p F P
0 g
s
.435 .659 .955 r
.63284 .31634 m .61531 .30182 L .63671 .29833 L p F P
0 g
s
.435 .659 .955 r
.63671 .29833 m .65824 .31637 L .63284 .31634 L p F P
0 g
s
.651 .851 .977 r
.49491 .294 m .4759 .30028 L .45894 .29101 L p F P
0 g
s
.69 .859 .963 r
.43721 .30291 m .45894 .29101 L .4759 .30028 L p F P
0 g
s
.213 0 .312 r
.75376 .76158 m .79414 .73297 L .78719 .75762 L p F P
0 g
s
.213 0 .312 r
.78719 .75762 m .74796 .78505 L .75376 .76158 L p F P
0 g
s
.141 .005 .422 r
.79865 .68036 m .8292 .64524 L .8284 .67268 L p F P
0 g
s
.141 .005 .422 r
.8284 .67268 m .79795 .70711 L .79865 .68036 L p F P
0 g
s
.52 .746 .978 r
.57676 .29966 m .55758 .29361 L .56775 .28208 L p F P
0 g
s
.52 .746 .978 r
.56775 .28208 m .59326 .29017 L .57676 .29966 L p F P
0 g
s
.62 .187 .196 r
.47465 .86974 m .52934 .87241 L .5292 .88606 L p F P
0 g
s
.549 .128 .195 r
.52934 .87241 m .58395 .86926 L .5802 .88315 L p F P
0 g
s
.549 .128 .195 r
.5802 .88315 m .5292 .88606 L .52934 .87241 L p F P
0 g
s
.261 .452 .86 r
.73482 .38291 m .72531 .35344 L .74888 .36594 L p F P
0 g
s
.261 .452 .86 r
.74888 .36594 m .75909 .39864 L .73482 .38291 L p F P
0 g
s
.94 .916 .764 r
.25628 .47778 m .25328 .44016 L .27273 .41967 L p F P
0 g
s
.963 .922 .713 r
.25328 .44016 m .25628 .47778 L .2402 .50203 L p F P
0 g
s
.679 .228 .172 r
.42178 .86132 m .47465 .86974 L .47814 .8836 L p F P
0 g
s
.62 .187 .196 r
.5292 .88606 m .47814 .8836 L .47465 .86974 L p F P
0 g
s
.458 .046 .169 r
.58395 .86926 m .63661 .86037 L .62931 .87494 L p F P
0 g
s
.458 .046 .169 r
.62931 .87494 m .5802 .88315 L .58395 .86926 L p F P
0 g
s
.609 .834 .986 r
.51558 .2907 m .49491 .294 L .48421 .2826 L p F P
0 g
s
.651 .851 .977 r
.45894 .29101 m .48421 .2826 L .49491 .294 L p F P
0 g
s
.985 .83 .607 r
.23555 .5931 m .2173 .55422 L .22713 .52759 L p F P
0 g
s
.997 .809 .532 r
.2173 .55422 m .23555 .5931 L .22965 .62067 L p F P
0 g
s
.54 .778 .986 r
.55758 .29361 m .53683 .29057 L .5401 .278 L p F P
0 g
s
.54 .778 .986 r
.5401 .278 m .56775 .28208 L .55758 .29361 L p F P
0 g
s
.115 .236 .712 r
.79859 .47474 m .80058 .43702 L .81723 .45938 L p F P
0 g
s
.115 .236 .712 r
.81723 .45938 m .81476 .49885 L .79859 .47474 L p F P
0 g
s
.571 .808 .989 r
.53683 .29057 m .51558 .2907 L .51175 .27818 L p F P
0 g
s
.609 .834 .986 r
.48421 .2826 m .51175 .27818 L .51558 .2907 L p F P
0 g
s
.571 .808 .989 r
.51175 .27818 m .5401 .278 L .53683 .29057 L p F P
0 g
s
.058 .046 .527 r
.82059 .59002 m .8378 .55088 L .84426 .5783 L p F P
0 g
s
.058 .046 .527 r
.84426 .5783 m .82656 .61759 L .82059 .59002 L p F P
0 g
s
.842 .445 .293 r
.36421 .82918 m .31814 .80866 L .30983 .78708 L p F P
0 g
s
.813 .365 .175 r
.31814 .80866 m .36421 .82918 L .37261 .84733 L p F P
0 g
s
.768 .346 .248 r
.42178 .86132 m .37261 .84733 L .36421 .82918 L p F P
0 g
s
.792 .923 .924 r
.35317 .34586 m .36976 .32137 L .39443 .31799 L p F P
0 g
s
.81 .96 .909 r
.36976 .32137 m .35317 .34586 L .32769 .35583 L p F P
0 g
s
.683 .902 .974 r
.45894 .29101 m .43721 .30291 L .41546 .29969 L p F P
0 g
s
.735 .9 .953 r
.39443 .31799 m .41546 .29969 L .43721 .30291 L p F P
0 g
s
.874 .947 .857 r
.29473 .40136 m .30403 .36859 L .32769 .35583 L p F P
0 g
s
.897 .969 .82 r
.30403 .36859 m .29473 .40136 L .27273 .41967 L p F P
0 g
s
.423 .692 .975 r
.61531 .30182 m .59326 .29017 L .60943 .28382 L p F P
0 g
s
.423 .692 .975 r
.60943 .28382 m .63671 .29833 L .61531 .30182 L p F P
0 g
s
.254 0 .167 r
.69399 .82769 m .73951 .80673 L .72841 .82633 L p F P
0 g
s
.254 0 .167 r
.72841 .82633 m .68539 .84594 L .69399 .82769 L p F P
0 g
s
.271 .526 .911 r
.69995 .34376 m .68268 .31945 L .70584 .32565 L p F P
0 g
s
.271 .526 .911 r
.70584 .32565 m .72531 .35344 L .69995 .34376 L p F P
0 g
s
.968 .68 .428 r
.25922 .70974 m .22786 .67568 L .22705 .6483 L p F P
0 g
s
.96 .627 .325 r
.22786 .67568 m .25922 .70974 L .26299 .73552 L p F P
0 g
s
.151 .367 .821 r
.75909 .39864 m .74888 .36594 L .77034 .38121 L p F P
0 g
s
.151 .367 .821 r
.77034 .38121 m .7811 .41672 L .75909 .39864 L p F P
0 g
s
.727 .251 .118 r
.37261 .84733 m .42178 .86132 L .4288 .87581 L p F P
0 g
s
.679 .228 .172 r
.47814 .8836 m .4288 .87581 L .42178 .86132 L p F P
0 g
s
.74 .942 .95 r
.41546 .29969 m .39443 .31799 L .36976 .32137 L p F P
0 g
s
.335 0 .112 r
.63661 .86037 m .68539 .84594 L .67475 .86162 L p F P
0 g
s
.335 0 .112 r
.67475 .86162 m .62931 .87494 L .63661 .86037 L p F P
0 g
s
.907 .537 .318 r
.30983 .78708 m .26988 .76006 L .26299 .73552 L p F P
0 g
s
.882 .462 .199 r
.26988 .76006 m .30983 .78708 L .31814 .80866 L p F P
0 g
s
.05 0 .315 r
.79795 .70711 m .8284 .67268 L .82407 .6996 L p F P
0 g
s
.05 0 .315 r
.82407 .6996 m .79414 .73297 L .79795 .70711 L p F P
0 g
s
.33 .612 .952 r
.65824 .31637 m .63671 .29833 L .65736 .29804 L p F P
0 g
s
.33 .612 .952 r
.65736 .29804 m .68268 .31945 L .65824 .31637 L p F P
0 g
s
.963 .922 .713 r
.2402 .50203 m .23665 .46267 L .25328 .44016 L p F P
0 g
s
.979 .916 .643 r
.23665 .46267 m .2402 .50203 L .22713 .52759 L p F P
0 g
s
.127 0 .189 r
.74796 .78505 m .78719 .75762 L .77706 .78076 L p F P
0 g
s
.127 0 .189 r
.77706 .78076 m .73951 .80673 L .74796 .78505 L p F P
0 g
s
.997 .809 .532 r
.22965 .62067 m .21088 .58165 L .2173 .55422 L p F P
0 g
s
.997 .771 .434 r
.21088 .58165 m .22965 .62067 L .22705 .6483 L p F P
0 g
s
0 .123 .639 r
.81476 .49885 m .81723 .45938 L .83079 .48359 L p F P
0 g
s
0 .123 .639 r
.83079 .48359 m .8279 .52431 L .81476 .49885 L p F P
0 g
s
.62 .887 .989 r
.48421 .2826 m .45894 .29101 L .44232 .28486 L p F P
0 g
s
.683 .902 .974 r
.41546 .29969 m .44232 .28486 L .45894 .29101 L p F P
0 g
s
.426 .731 .99 r
.59326 .29017 m .56775 .28208 L .57775 .2737 L p F P
0 g
s
.426 .731 .99 r
.57775 .2737 m .60943 .28382 L .59326 .29017 L p F P
0 g
s
0 0 .425 r
.82656 .61759 m .84426 .5783 L .84713 .60626 L p F P
0 g
s
0 0 .425 r
.84713 .60626 m .8292 .64524 L .82656 .61759 L p F P
0 g
s
.558 .067 .048 r
.47814 .8836 m .5292 .88606 L .52903 .89663 L p F P
0 g
s
.48 .004 .046 r
.5292 .88606 m .5802 .88315 L .57572 .89399 L p F P
0 g
s
.48 .004 .046 r
.57572 .89399 m .52903 .89663 L .5292 .88606 L p F P
0 g
s
.897 .969 .82 r
.27273 .41967 m .28251 .38409 L .30403 .36859 L p F P
0 g
s
.912 .981 .762 r
.28251 .38409 m .27273 .41967 L .25328 .44016 L p F P
0 g
s
.81 .96 .909 r
.32769 .35583 m .34638 .32784 L .36976 .32137 L p F P
0 g
s
.82 .989 .875 r
.34638 .32784 m .32769 .35583 L .30403 .36859 L p F P
0 g
s
.137 .439 .875 r
.72531 .35344 m .70584 .32565 L .72744 .335 L p F P
0 g
s
.137 .439 .875 r
.72744 .335 m .74888 .36594 L .72531 .35344 L p F P
0 g
s
.615 .105 .015 r
.4288 .87581 m .47814 .8836 L .48229 .89439 L p F P
0 g
s
.558 .067 .048 r
.52903 .89663 m .48229 .89439 L .47814 .8836 L p F P
0 g
s
.016 .257 .76 r
.7811 .41672 m .77034 .38121 L .78937 .39915 L p F P
0 g
s
.016 .257 .76 r
.78937 .39915 m .80058 .43702 L .7811 .41672 L p F P
0 g
s
.377 0 .01 r
.5802 .88315 m .62931 .87494 L .62063 .88653 L p F P
0 g
s
.377 0 .01 r
.62063 .88653 m .57572 .89399 L .5802 .88315 L p F P
0 g
s
.553 .858 .997 r
.51175 .27818 m .48421 .2826 L .47371 .27435 L p F P
0 g
s
.62 .887 .989 r
.44232 .28486 m .47371 .27435 L .48421 .2826 L p F P
0 g
s
.449 .774 .998 r
.56775 .28208 m .5401 .278 L .54331 .26859 L p F P
0 g
s
.449 .774 .998 r
.54331 .26859 m .57775 .2737 L .56775 .28208 L p F P
0 g
s
.96 .627 .325 r
.26299 .73552 m .23216 .70251 L .22786 .67568 L p F P
0 g
s
.931 .55 .191 r
.23216 .70251 m .26299 .73552 L .26988 .76006 L p F P
0 g
s
.979 .916 .643 r
.22713 .52759 m .22311 .48699 L .23665 .46267 L p F P
0 g
s
.981 .892 .547 r
.22311 .48699 m .22713 .52759 L .2173 .55422 L p F P
0 g
s
.659 .937 .967 r
.44232 .28486 m .41546 .29969 L .39447 .29967 L p F P
0 g
s
.74 .942 .95 r
.36976 .32137 m .39447 .29967 L .41546 .29969 L p F P
0 g
s
.813 .365 .175 r
.37261 .84733 m .32907 .82813 L .31814 .80866 L p F P
0 g
s
.755 .252 .016 r
.32907 .82813 m .37261 .84733 L .38301 .86291 L p F P
0 g
s
.727 .251 .118 r
.4288 .87581 m .38301 .86291 L .37261 .84733 L p F P
0 g
s
.295 .644 .967 r
.63671 .29833 m .60943 .28382 L .62508 .28078 L p F P
0 g
s
.295 .644 .967 r
.62508 .28078 m .65736 .29804 L .63671 .29833 L p F P
0 g
s
.731 .975 .925 r
.39447 .29967 m .36976 .32137 L .34638 .32784 L p F P
0 g
s
.493 .818 1 r
.5401 .278 m .51175 .27818 L .50799 .26882 L p F P
0 g
s
.553 .858 .997 r
.47371 .27435 m .50799 .26882 L .51175 .27818 L p F P
0 g
s
0 0 .177 r
.79414 .73297 m .82407 .6996 L .81617 .72567 L p F P
0 g
s
0 0 .177 r
.81617 .72567 m .78719 .75762 L .79414 .73297 L p F P
0 g
s
.493 .818 1 r
.50799 .26882 m .54331 .26859 L .5401 .278 L p F P
0 g
s
.153 0 .005 r
.68539 .84594 m .72841 .82633 L .7147 .84355 L p F P
0 g
s
.153 0 .005 r
.7147 .84355 m .67475 .86162 L .68539 .84594 L p F P
0 g
s
0 0 .538 r
.8279 .52431 m .83079 .48359 L .84103 .50944 L p F P
0 g
s
0 0 .538 r
.84103 .50944 m .8378 .55088 L .8279 .52431 L p F P
0 g
s
.188 .537 .926 r
.68268 .31945 m .65736 .29804 L .677 .30109 L p F P
0 g
s
.188 .537 .926 r
.677 .30109 m .70584 .32565 L .68268 .31945 L p F P
0 g
s
.997 .771 .434 r
.22705 .6483 m .20805 .60959 L .21088 .58165 L p F P
0 g
s
.977 .71 .306 r
.20805 .60959 m .22705 .6483 L .22786 .67568 L p F P
0 g
s
.882 .462 .199 r
.31814 .80866 m .2799 .78307 L .26988 .76006 L p F P
0 g
s
.83 .357 .042 r
.2799 .78307 m .31814 .80866 L .32907 .82813 L p F P
0 g
s
.017 0 .028 r
.73951 .80673 m .77706 .78076 L .76377 .80207 L p F P
0 g
s
.017 0 .028 r
.76377 .80207 m .72841 .82633 L .73951 .80673 L p F P
0 g
s
.651 .117 0 r
.38301 .86291 m .4288 .87581 L .43717 .88733 L p F P
0 g
s
.615 .105 .015 r
.48229 .89439 m .43717 .88733 L .4288 .87581 L p F P
0 g
s
0 0 .292 r
.8292 .64524 m .84713 .60626 L .84626 .63448 L p F P
0 g
s
0 0 .292 r
.84626 .63448 m .8284 .67268 L .8292 .64524 L p F P
0 g
s
.23 0 0 r
.62931 .87494 m .67475 .86162 L .66209 .87446 L p F P
0 g
s
.23 0 0 r
.66209 .87446 m .62063 .88653 L .62931 .87494 L p F P
0 g
s
.912 .981 .762 r
.25328 .44016 m .26341 .40224 L .28251 .38409 L p F P
0 g
s
.909 .972 .673 r
.26341 .40224 m .25328 .44016 L .23665 .46267 L p F P
0 g
s
.82 .989 .875 r
.30403 .36859 m .32458 .33744 L .34638 .32784 L p F P
0 g
s
.812 1 .809 r
.32458 .33744 m .30403 .36859 L .28251 .38409 L p F P
0 g
s
0 .116 .666 r
.80058 .43702 m .78937 .39915 L .8057 .41965 L p F P
0 g
s
0 .116 .666 r
.8057 .41965 m .81723 .45938 L .80058 .43702 L p F P
0 g
s
.558 .906 .972 r
.47371 .27435 m .44232 .28486 L .42624 .28202 L p F P
0 g
s
.659 .937 .967 r
.39447 .29967 m .42624 .28202 L .44232 .28486 L p F P
0 g
s
0 .317 .806 r
.74888 .36594 m .72744 .335 L .74717 .3475 L p F P
0 g
s
0 .317 .806 r
.74717 .3475 m .77034 .38121 L .74888 .36594 L p F P
0 g
s
.283 .685 .972 r
.60943 .28382 m .57775 .2737 L .58744 .26871 L p F P
0 g
s
.283 .685 .972 r
.58744 .26871 m .62508 .28078 L .60943 .28382 L p F P
0 g
s
.981 .892 .547 r
.2173 .55422 m .2129 .5129 L .22311 .48699 L p F P
0 g
s
.959 .84 .417 r
.2129 .5129 m .2173 .55422 L .21088 .58165 L p F P
0 g
s
.931 .55 .191 r
.26988 .76006 m .24001 .72845 L .23216 .70251 L p F P
0 g
s
.868 .438 .021 r
.24001 .72845 m .26988 .76006 L .2799 .78307 L p F P
0 g
s
0 0 .403 r
.8378 .55088 m .84103 .50944 L .84772 .53665 L p F P
0 g
s
0 0 .403 r
.84772 .53665 m .84426 .5783 L .8378 .55088 L p F P
0 g
s
0 0 .003 r
.78719 .75762 m .81617 .72567 L .80468 .75055 L p F P
0 g
s
0 0 .003 r
.80468 .75055 m .77706 .78076 L .78719 .75762 L p F P
0 g
s
.45 0 0 r
.48229 .89439 m .52903 .89663 L .52884 .90386 L p F P
0 g
s
.368 0 0 r
.52903 .89663 m .57572 .89399 L .57053 .90151 L p F P
0 g
s
.368 0 0 r
.57053 .90151 m .52884 .90386 L .52903 .89663 L p F P
0 g
s
.977 .71 .306 r
.22786 .67568 m .20893 .63774 L .20805 .60959 L p F P
0 g
s
.925 .615 .144 r
.20893 .63774 m .22786 .67568 L .23216 .70251 L p F P
0 g
s
.731 .975 .925 r
.34638 .32784 m .3745 .30296 L .39447 .29967 L p F P
0 g
s
.694 .982 .86 r
.3745 .30296 m .34638 .32784 L .32458 .33744 L p F P
0 g
s
.603 .948 .919 r
.42624 .28202 m .39447 .29967 L .3745 .30296 L p F P
0 g
s
0 .421 .857 r
.70584 .32565 m .677 .30109 L .69538 .30757 L p F P
0 g
s
0 .421 .857 r
.69538 .30757 m .72744 .335 L .70584 .32565 L p F P
0 g
s
.501 0 0 r
.43717 .88733 m .48229 .89439 L .48708 .90187 L p F P
0 g
s
.45 0 0 r
.52884 .90386 m .48708 .90187 L .48229 .89439 L p F P
0 g
s
.452 .854 .97 r
.50799 .26882 m .47371 .27435 L .46352 .26949 L p F P
0 g
s
.558 .906 .972 r
.42624 .28202 m .46352 .26949 L .47371 .27435 L p F P
0 g
s
.114 .554 .917 r
.65736 .29804 m .62508 .28078 L .64001 .28123 L p F P
0 g
s
.114 .554 .917 r
.64001 .28123 m .677 .30109 L .65736 .29804 L p F P
0 g
s
.249 0 0 r
.57572 .89399 m .62063 .88653 L .6106 .89489 L p F P
0 g
s
.249 0 0 r
.6106 .89489 m .57053 .90151 L .57572 .89399 L p F P
0 g
s
.304 .735 .97 r
.57775 .2737 m .54331 .26859 L .54643 .26261 L p F P
0 g
s
.304 .735 .97 r
.54643 .26261 m .58744 .26871 L .57775 .2737 L p F P
0 g
s
0 0 .125 r
.8284 .67268 m .84626 .63448 L .84156 .66259 L p F P
0 g
s
0 0 .125 r
.84156 .66259 m .82407 .6996 L .8284 .67268 L p F P
0 g
s
.755 .252 .016 r
.38301 .86291 m .34256 .84521 L .32907 .82813 L p F P
0 g
s
.65 .093 0 r
.34256 .84521 m .38301 .86291 L .39537 .87562 L p F P
0 g
s
.651 .117 0 r
.43717 .88733 m .39537 .87562 L .38301 .86291 L p F P
0 g
s
.83 .357 .042 r
.32907 .82813 m .29303 .80423 L .2799 .78307 L p F P
0 g
s
.733 .21 0 r
.29303 .80423 m .32907 .82813 L .34256 .84521 L p F P
0 g
s
.909 .972 .673 r
.23665 .46267 m .24704 .42289 L .26341 .40224 L p F P
0 g
s
.877 .928 .543 r
.24704 .42289 m .23665 .46267 L .22311 .48699 L p F P
0 g
s
.018 0 0 r
.67475 .86162 m .7147 .84355 L .69842 .85811 L p F P
0 g
s
.018 0 0 r
.69842 .85811 m .66209 .87446 L .67475 .86162 L p F P
0 g
s
0 0 0 r
.72841 .82633 m .76377 .80207 L .74739 .82124 L p F P
0 g
s
0 0 0 r
.74739 .82124 m .7147 .84355 L .72841 .82633 L p F P
0 g
s
.362 .793 .968 r
.54331 .26859 m .50799 .26882 L .50434 .26287 L p F P
0 g
s
.452 .854 .97 r
.46352 .26949 m .50434 .26287 L .50799 .26882 L p F P
0 g
s
.362 .793 .968 r
.50434 .26287 m .54643 .26261 L .54331 .26859 L p F P
0 g
s
0 0 .53 r
.81723 .45938 m .8057 .41965 L .81902 .44253 L p F P
0 g
s
0 0 .53 r
.81902 .44253 m .83079 .48359 L .81723 .45938 L p F P
0 g
s
.812 1 .809 r
.28251 .38409 m .30468 .35016 L .32458 .33744 L p F P
0 g
s
.771 .974 .696 r
.30468 .35016 m .28251 .38409 L .26341 .40224 L p F P
0 g
s
.959 .84 .417 r
.21088 .58165 m .20623 .54013 L .2129 .5129 L p F P
0 g
s
.9 .75 .25 r
.20623 .54013 m .21088 .58165 L .20805 .60959 L p F P
0 g
s
0 .154 .687 r
.77034 .38121 m .74717 .3475 L .76473 .3631 L p F P
0 g
s
0 .154 .687 r
.76473 .3631 m .78937 .39915 L .77034 .38121 L p F P
0 g
s
.516 0 0 r
.39537 .87562 m .43717 .88733 L .44683 .8956 L p F P
0 g
s
.501 0 0 r
.48708 .90187 m .44683 .8956 L .43717 .88733 L p F P
0 g
s
.08 0 0 r
.62063 .88653 m .66209 .87446 L .6475 .88419 L p F P
0 g
s
.08 0 0 r
.6475 .88419 m .6106 .89489 L .62063 .88653 L p F P
0 g
s
0 0 .23 r
.84426 .5783 m .84772 .53665 L .85069 .56494 L p F P
0 g
s
0 0 .23 r
.85069 .56494 m .84713 .60626 L .84426 .5783 L p F P
0 g
s
.868 .438 .021 r
.2799 .78307 m .25142 .75318 L .24001 .72845 L p F P
0 g
s
.756 .285 0 r
.25142 .75318 m .2799 .78307 L .29303 .80423 L p F P
0 g
s
.925 .615 .144 r
.23216 .70251 m .21361 .66575 L .20893 .63774 L p F P
0 g
s
.827 .479 0 r
.21361 .66575 m .23216 .70251 L .24001 .72845 L p F P
0 g
s
.441 .877 .891 r
.46352 .26949 m .42624 .28202 L .4109 .28266 L p F P
0 g
s
.603 .948 .919 r
.3745 .30296 m .4109 .28266 L .42624 .28202 L p F P
0 g
s
0 0 0 r
.77706 .78076 m .80468 .75055 L .78964 .77391 L p F P
0 g
s
0 0 0 r
.78964 .77391 m .76377 .80207 L .77706 .78076 L p F P
0 g
s
.074 .581 .888 r
.62508 .28078 m .58744 .26871 L .5967 .26731 L p F P
0 g
s
.074 .581 .888 r
.5967 .26731 m .64001 .28123 L .62508 .28078 L p F P
0 g
s
0 0 0 r
.82407 .6996 m .84156 .66259 L .833 .69027 L p F P
0 g
s
0 0 0 r
.833 .69027 m .81617 .72567 L .82407 .6996 L p F P
0 g
s
.694 .982 .86 r
.32458 .33744 m .35584 .30965 L .3745 .30296 L p F P
0 g
s
.611 .937 .731 r
.35584 .30965 m .32458 .33744 L .30468 .35016 L p F P
0 g
s
.877 .928 .543 r
.22311 .48699 m .23369 .44588 L .24704 .42289 L p F P
0 g
s
.8 .836 .369 r
.23369 .44588 m .22311 .48699 L .2129 .5129 L p F P
0 g
s
0 .251 .721 r
.72744 .335 m .69538 .30757 L .71221 .31752 L p F P
0 g
s
0 .251 .721 r
.71221 .31752 m .74717 .3475 L .72744 .335 L p F P
0 g
s
.492 .9 .797 r
.4109 .28266 m .3745 .30296 L .35584 .30965 L p F P
0 g
s
0 0 .348 r
.83079 .48359 m .81902 .44253 L .8291 .46758 L p F P
0 g
s
0 0 .348 r
.8291 .46758 m .84103 .50944 L .83079 .48359 L p F P
0 g
s
0 .402 .791 r
.677 .30109 m .64001 .28123 L .65401 .28531 L p F P
0 g
s
0 .402 .791 r
.65401 .28531 m .69538 .30757 L .677 .30109 L p F P
0 g
s
.733 .21 0 r
.34256 .84521 m .30923 .82323 L .29303 .80423 L p F P
0 g
s
.574 .019 0 r
.30923 .82323 m .34256 .84521 L .35858 .85961 L p F P
0 g
s
.65 .093 0 r
.39537 .87562 m .35858 .85961 L .34256 .84521 L p F P
0 g
s
.771 .974 .696 r
.26341 .40224 m .28698 .36596 L .30468 .35016 L p F P
0 g
s
.681 .89 .526 r
.28698 .36596 m .26341 .40224 L .24704 .42289 L p F P
0 g
s
.9 .75 .25 r
.20805 .60959 m .20328 .56839 L .20623 .54013 L p F P
0 g
s
.794 .614 .052 r
.20328 .56839 m .20805 .60959 L .20893 .63774 L p F P
0 g
s
.272 0 0 r
.48708 .90187 m .52884 .90386 L .52862 .90751 L p F P
0 g
s
.189 0 0 r
.52884 .90386 m .57053 .90151 L .56468 .90548 L p F P
0 g
s
.189 0 0 r
.56468 .90548 m .52862 .90751 L .52884 .90386 L p F P
0 g
s
.477 0 0 r
.35858 .85961 m .39537 .87562 L .40963 .88522 L p F P
0 g
s
.516 0 0 r
.44683 .8956 m .40963 .88522 L .39537 .87562 L p F P
0 g
s
0 0 0 r
.7147 .84355 m .74739 .82124 L .728 .83798 L p F P
0 g
s
0 0 0 r
.728 .83798 m .69842 .85811 L .7147 .84355 L p F P
0 g
s
0 0 0 r
.66209 .87446 m .69842 .85811 L .6797 .86973 L p F P
0 g
s
0 0 0 r
.6797 .86973 m .6475 .88419 L .66209 .87446 L p F P
0 g
s
.282 .782 .859 r
.50434 .26287 m .46352 .26949 L .45379 .26821 L p F P
0 g
s
.441 .877 .891 r
.4109 .28266 m .45379 .26821 L .46352 .26949 L p F P
0 g
s
0 0 .509 r
.78937 .39915 m .76473 .3631 L .77983 .38174 L p F P
0 g
s
0 0 .509 r
.77983 .38174 m .8057 .41965 L .78937 .39915 L p F P
0 g
s
.312 0 0 r
.44683 .8956 m .48708 .90187 L .4925 .90579 L p F P
0 g
s
.272 0 0 r
.52862 .90751 m .4925 .90579 L .48708 .90187 L p F P
0 g
s
.087 .624 .857 r
.58744 .26871 m .54643 .26261 L .54942 .26027 L p F P
0 g
s
.087 .624 .857 r
.54942 .26027 m .5967 .26731 L .58744 .26871 L p F P
0 g
s
.062 0 0 r
.57053 .90151 m .6106 .89489 L .59928 .89978 L p F P
0 g
s
.062 0 0 r
.59928 .89978 m .56468 .90548 L .57053 .90151 L p F P
0 g
s
0 0 .027 r
.84713 .60626 m .85069 .56494 L .84979 .59397 L p F P
0 g
s
0 0 .027 r
.84979 .59397 m .84626 .63448 L .84713 .60626 L p F P
0 g
s
.827 .479 0 r
.24001 .72845 m .22215 .69329 L .21361 .66575 L p F P
0 g
s
.679 .305 0 r
.22215 .69329 m .24001 .72845 L .25142 .75318 L p F P
0 g
s
.756 .285 0 r
.29303 .80423 m .26635 .77636 L .25142 .75318 L p F P
0 g
s
.588 .095 0 r
.26635 .77636 m .29303 .80423 L .30923 .82323 L p F P
0 g
s
.158 .692 .844 r
.54643 .26261 m .50434 .26287 L .50085 .26057 L p F P
0 g
s
.282 .782 .859 r
.45379 .26821 m .50085 .26057 L .50434 .26287 L p F P
0 g
s
.158 .692 .844 r
.50085 .26057 m .54942 .26027 L .54643 .26261 L p F P
0 g
s
0 0 0 r
.76377 .80207 m .78964 .77391 L .77113 .79542 L p F P
0 g
s
0 0 0 r
.77113 .79542 m .74739 .82124 L .76377 .80207 L p F P
0 g
s
0 0 0 r
.81617 .72567 m .833 .69027 L .82057 .71715 L p F P
0 g
s
0 0 0 r
.82057 .71715 m .80468 .75055 L .81617 .72567 L p F P
0 g
s
.304 0 0 r
.40963 .88522 m .44683 .8956 L .45773 .90039 L p F P
0 g
s
.312 0 0 r
.4925 .90579 m .45773 .90039 L .44683 .8956 L p F P
0 g
s
.8 .836 .369 r
.2129 .5129 m .22359 .471 L .23369 .44588 L p F P
0 g
s
0 0 0 r
.22359 .471 m .2129 .5129 L .20623 .54013 L p F P
0 g
s
0 0 0 r
.6106 .89489 m .6475 .88419 L .63106 .89058 L p F P
0 g
s
0 0 0 r
.63106 .89058 m .59928 .89978 L .6106 .89489 L p F P
0 g
s
.611 .937 .731 r
.30468 .35016 m .33874 .3198 L .35584 .30965 L p F P
0 g
s
0 0 0 r
.33874 .3198 m .30468 .35016 L .28698 .36596 L p F P
0 g
s
.726 .448 0 r
.84103 .50944 m .8291 .46758 L .8357 .49455 L p F P
0 g
s
.726 .448 0 r
.8357 .49455 m .84772 .53665 L .84103 .50944 L p F P
0 g
s
.257 .757 .706 r
.45379 .26821 m .4109 .28266 L .39652 .28691 L p F P
0 g
s
.492 .9 .797 r
.35584 .30965 m .39652 .28691 L .4109 .28266 L p F P
0 g
s
.794 .614 .052 r
.20893 .63774 m .2042 .59736 L .20328 .56839 L p F P
0 g
s
0 0 .159 r
.2042 .59736 m .20893 .63774 L .21361 .66575 L p F P
0 g
s
.486 0 0 r
.74717 .3475 m .71221 .31752 L .72723 .33096 L p F P
0 g
s
.486 0 0 r
.72723 .33096 m .76473 .3631 L .74717 .3475 L p F P
0 g
s
0 .396 .699 r
.64001 .28123 m .5967 .26731 L .6054 .26969 L p F P
0 g
s
0 .396 .699 r
.6054 .26969 m .65401 .28531 L .64001 .28123 L p F P
0 g
s
.681 .89 .526 r
.24704 .42289 m .27177 .38474 L .28698 .36596 L p F P
0 g
s
0 0 0 r
.27177 .38474 m .24704 .42289 L .23369 .44588 L p F P
0 g
s
.782 .717 .184 r
.84626 .63448 m .84979 .59397 L .84493 .62339 L p F P
0 g
s
.782 .717 .184 r
.84493 .62339 m .84156 .66259 L .84626 .63448 L p F P
0 g
s
0 0 0 r
.39652 .28691 m .35584 .30965 L .33874 .3198 L p F P
0 g
s
.682 .252 0 r
.8057 .41965 m .77983 .38174 L .79218 .40326 L p F P
0 g
s
.682 .252 0 r
.79218 .40326 m .81902 .44253 L .8057 .41965 L p F P
0 g
s
.574 .019 0 r
.35858 .85961 m .3284 .83977 L .30923 .82323 L p F P
0 g
s
.477 0 0 r
.40963 .88522 m .377 .87106 L .35858 .85961 L p F P
0 g
s
0 .196 .622 r
.3284 .83977 m .35858 .85961 L .377 .87106 L p F P
0 g
s
.387 0 0 r
.69538 .30757 m .65401 .28531 L .66687 .29313 L p F P
0 g
s
.387 0 0 r
.66687 .29313 m .71221 .31752 L .69538 .30757 L p F P
0 g
s
.432 .835 .636 r
.69842 .85811 m .728 .83798 L .70576 .85198 L p F P
0 g
s
.432 .835 .636 r
.70576 .85198 m .6797 .86973 L .69842 .85811 L p F P
0 g
s
.304 0 0 r
.45773 .90039 m .42568 .89146 L .40963 .88522 L p F P
0 g
s
0 .338 .688 r
.377 .87106 m .40963 .88522 L .42568 .89146 L p F P
0 g
s
.679 .305 0 r
.25142 .75318 m .23453 .71999 L .22215 .69329 L p F P
0 g
s
0 0 .466 r
.23453 .71999 m .25142 .75318 L .26635 .77636 L p F P
0 g
s
.33 .798 .698 r
.6475 .88419 m .6797 .86973 L .65867 .87817 L p F P
0 g
s
.33 .798 .698 r
.65867 .87817 m .63106 .89058 L .6475 .88419 L p F P
0 g
s
.588 .095 0 r
.30923 .82323 m .28472 .79766 L .26635 .77636 L p F P
0 g
s
0 .109 .613 r
.28472 .79766 m .30923 .82323 L .3284 .83977 L p F P
0 g
s
0 .557 .715 r
.4925 .90579 m .52862 .90751 L .52837 .90737 L p F P
0 g
s
.05 .617 .716 r
.52862 .90751 m .56468 .90548 L .55819 .90569 L p F P
0 g
s
.05 .617 .716 r
.55819 .90569 m .52837 .90737 L .52862 .90751 L p F P
0 g
s
0 0 0 r
.20623 .54013 m .21699 .49799 L .22359 .471 L p F P
0 g
s
0 0 .058 r
.21699 .49799 m .20623 .54013 L .20328 .56839 L p F P
0 g
s
.737 .886 .485 r
.80468 .75055 m .82057 .71715 L .80434 .74285 L p F P
0 g
s
.737 .886 .485 r
.80434 .74285 m .78964 .77391 L .80468 .75055 L p F P
0 g
s
.257 .757 .706 r
.39652 .28691 m .44464 .2707 L .45379 .26821 L p F P
0 g
s
0 0 0 r
.50085 .26057 m .45379 .26821 L .44464 .2707 L p F P
0 g
s
.178 0 0 r
.5967 .26731 m .54942 .26027 L .55223 .26177 L p F P
0 g
s
.178 0 0 r
.55223 .26177 m .6054 .26969 L .5967 .26731 L p F P
0 g
s
0 .525 .747 r
.45773 .90039 m .4925 .90579 L .49851 .90595 L p F P
0 g
s
0 .557 .715 r
.52837 .90737 m .49851 .90595 L .4925 .90579 L p F P
0 g
s
.607 .906 .628 r
.74739 .82124 m .77113 .79542 L .7493 .81474 L p F P
0 g
s
.607 .906 .628 r
.7493 .81474 m .728 .83798 L .74739 .82124 L p F P
0 g
s
.165 .703 .751 r
.56468 .90548 m .59928 .89978 L .58676 .90098 L p F P
0 g
s
.165 .703 .751 r
.58676 .90098 m .55819 .90569 L .56468 .90548 L p F P
0 g
s
.865 .613 .081 r
.84772 .53665 m .8357 .49455 L .83862 .52313 L p F P
0 g
s
.865 .613 .081 r
.83862 .52313 m .85069 .56494 L .84772 .53665 L p F P
0 g
s
0 0 .159 r
.21361 .66575 m .20907 .62667 L .2042 .59736 L p F P
0 g
s
0 0 .356 r
.20907 .62667 m .21361 .66575 L .22215 .69329 L p F P
0 g
s
0 0 0 r
.28698 .36596 m .32349 .33341 L .33874 .3198 L p F P
0 g
s
0 0 0 r
.32349 .33341 m .28698 .36596 L .27177 .38474 L p F P
0 g
s
.096 0 0 r
.54942 .26027 m .50085 .26057 L .49756 .26212 L p F P
0 g
s
0 0 0 r
.44464 .2707 m .49756 .26212 L .50085 .26057 L p F P
0 g
s
.096 0 0 r
.49756 .26212 m .55223 .26177 L .54942 .26027 L p F P
0 g
s
.877 .841 .376 r
.84156 .66259 m .84493 .62339 L .83607 .65283 L p F P
0 g
s
.877 .841 .376 r
.83607 .65283 m .833 .69027 L .84156 .66259 L p F P
0 g
s
0 0 0 r
.23369 .44588 m .25932 .40637 L .27177 .38474 L p F P
0 g
s
0 0 0 r
.25932 .40637 m .23369 .44588 L .22359 .471 L p F P
0 g
s
0 .519 .804 r
.42568 .89146 m .45773 .90039 L .4698 .90148 L p F P
0 g
s
0 .525 .747 r
.49851 .90595 m .4698 .90148 L .45773 .90039 L p F P
0 g
s
.692 .176 0 r
.76473 .3631 m .72723 .33096 L .74018 .34785 L p F P
0 g
s
.692 .176 0 r
.74018 .34785 m .77983 .38174 L .76473 .3631 L p F P
0 g
s
.312 .803 .809 r
.59928 .89978 m .63106 .89058 L .61291 .89339 L p F P
0 g
s
.312 .803 .809 r
.61291 .89339 m .58676 .90098 L .59928 .89978 L p F P
0 g
s
.837 .434 0 r
.81902 .44253 m .79218 .40326 L .80154 .42749 L p F P
0 g
s
.837 .434 0 r
.80154 .42749 m .8291 .46758 L .81902 .44253 L p F P
0 g
s
0 0 0 r
.44464 .2707 m .39652 .28691 L .38333 .29489 L p F P
0 g
s
0 0 0 r
.33874 .3198 m .38333 .29489 L .39652 .28691 L p F P
0 g
s
.439 0 0 r
.65401 .28531 m .6054 .26969 L .61341 .27599 L p F P
0 g
s
.439 0 0 r
.61341 .27599 m .66687 .29313 L .65401 .28531 L p F P
0 g
s
0 0 .466 r
.26635 .77636 m .25071 .74549 L .23453 .71999 L p F P
0 g
s
0 .079 .635 r
.25071 .74549 m .26635 .77636 L .28472 .79766 L p F P
0 g
s
0 0 0 r
.38333 .29489 m .33874 .3198 L .32349 .33341 L p F P
0 g
s
0 .196 .622 r
.377 .87106 m .3504 .85355 L .3284 .83977 L p F P
0 g
s
0 .394 .804 r
.3504 .85355 m .377 .87106 L .39769 .8793 L p F P
0 g
s
0 .338 .688 r
.42568 .89146 m .39769 .8793 L .377 .87106 L p F P
0 g
s
0 0 .058 r
.20328 .56839 m .21407 .52655 L .21699 .49799 L p F P
0 g
s
0 0 .254 r
.21407 .52655 m .20328 .56839 L .2042 .59736 L p F P
0 g
s
.606 .038 0 r
.71221 .31752 m .66687 .29313 L .67837 .30475 L p F P
0 g
s
.606 .038 0 r
.67837 .30475 m .72723 .33096 L .71221 .31752 L p F P
0 g
s
.548 .927 .812 r
.6797 .86973 m .70576 .85198 L .68087 .86298 L p F P
0 g
s
.548 .927 .812 r
.68087 .86298 m .65867 .87817 L .6797 .86973 L p F P
0 g
s
.803 .964 .647 r
.78964 .77391 m .80434 .74285 L .78442 .76701 L p F P
0 g
s
.803 .964 .647 r
.78442 .76701 m .77113 .79542 L .78964 .77391 L p F P
0 g
s
0 .109 .613 r
.3284 .83977 m .30639 .81675 L .28472 .79766 L p F P
0 g
s
0 .297 .773 r
.30639 .81675 m .3284 .83977 L .3504 .85355 L p F P
0 g
s
.95 .735 .272 r
.85069 .56494 m .83862 .52313 L .83773 .553 L p F P
0 g
s
.95 .735 .272 r
.83773 .553 m .84979 .59397 L .85069 .56494 L p F P
0 g
s
0 0 .356 r
.22215 .69329 m .21794 .65595 L .20907 .62667 L p F P
0 g
s
0 0 .52 r
.21794 .65595 m .22215 .69329 L .23453 .71999 L p F P
0 g
s
.02 .529 .868 r
.39769 .8793 m .42568 .89146 L .44341 .89412 L p F P
0 g
s
0 .519 .804 r
.4698 .90148 m .44341 .89412 L .42568 .89146 L p F P
0 g
s
.682 .972 .781 r
.728 .83798 m .7493 .81474 L .72435 .83156 L p F P
0 g
s
.682 .972 .781 r
.72435 .83156 m .70576 .85198 L .728 .83798 L p F P
0 g
s
.473 .894 .872 r
.63106 .89058 m .65867 .87817 L .63553 .88319 L p F P
0 g
s
.473 .894 .872 r
.63553 .88319 m .61291 .89339 L .63106 .89058 L p F P
0 g
s
.926 .917 .534 r
.833 .69027 m .83607 .65283 L .82322 .68188 L p F P
0 g
s
.926 .917 .534 r
.82322 .68188 m .82057 .71715 L .833 .69027 L p F P
0 g
s
0 0 0 r
.22359 .471 m .24991 .43067 L .25932 .40637 L p F P
0 g
s
0 0 .131 r
.24991 .43067 m .22359 .471 L .21699 .49799 L p F P
0 g
s
0 0 0 r
.27177 .38474 m .31036 .35044 L .32349 .33341 L p F P
0 g
s
0 0 0 r
.31036 .35044 m .27177 .38474 L .25932 .40637 L p F P
0 g
s
.228 .725 .913 r
.49851 .90595 m .52837 .90737 L .5281 .90326 L p F P
0 g
s
.284 .77 .913 r
.52837 .90737 m .55819 .90569 L .55112 .90196 L p F P
0 g
s
.284 .77 .913 r
.55112 .90196 m .5281 .90326 L .52837 .90737 L p F P
0 g
s
.176 0 0 r
.49756 .26212 m .44464 .2707 L .43624 .27709 L p F P
0 g
s
0 0 0 r
.38333 .29489 m .43624 .27709 L .44464 .2707 L p F P
0 g
s
.409 0 0 r
.6054 .26969 m .55223 .26177 L .55481 .26729 L p F P
0 g
s
.409 0 0 r
.55481 .26729 m .61341 .27599 L .6054 .26969 L p F P
0 g
s
.203 .692 .925 r
.4698 .90148 m .49851 .90595 L .50505 .90216 L p F P
0 g
s
.228 .725 .913 r
.5281 .90326 m .50505 .90216 L .49851 .90595 L p F P
0 g
s
.93 .571 .149 r
.8291 .46758 m .80154 .42749 L .80767 .45418 L p F P
0 g
s
.93 .571 .149 r
.80767 .45418 m .8357 .49455 L .8291 .46758 L p F P
0 g
s
.365 .823 .926 r
.55819 .90569 m .58676 .90098 L .57314 .89832 L p F P
0 g
s
.365 .823 .926 r
.57314 .89832 m .55112 .90196 L .55819 .90569 L p F P
0 g
s
.825 .351 0 r
.77983 .38174 m .74018 .34785 L .75079 .36809 L p F P
0 g
s
.825 .351 0 r
.75079 .36809 m .79218 .40326 L .77983 .38174 L p F P
0 g
s
0 .079 .635 r
.28472 .79766 m .27056 .76942 L .25071 .74549 L p F P
0 g
s
0 .245 .759 r
.27056 .76942 m .28472 .79766 L .30639 .81675 L p F P
0 g
s
0 0 .254 r
.2042 .59736 m .21498 .55635 L .21407 .52655 L p F P
0 g
s
0 0 .414 r
.21498 .55635 m .2042 .59736 L .20907 .62667 L p F P
0 g
s
.829 .996 .766 r
.77113 .79542 m .78442 .76701 L .76099 .78926 L p F P
0 g
s
.829 .996 .766 r
.76099 .78926 m .7493 .81474 L .77113 .79542 L p F P
0 g
s
.208 .67 .944 r
.44341 .89412 m .4698 .90148 L .48292 .8987 L p F P
0 g
s
.203 .692 .925 r
.50505 .90216 m .48292 .8987 L .4698 .90148 L p F P
0 g
s
.321 0 0 r
.55223 .26177 m .49756 .26212 L .49454 .26766 L p F P
0 g
s
.176 0 0 r
.43624 .27709 m .49454 .26766 L .49756 .26212 L p F P
0 g
s
.321 0 0 r
.49454 .26766 m .55481 .26729 L .55223 .26177 L p F P
0 g
s
.462 .875 .945 r
.58676 .90098 m .61291 .89339 L .59323 .89246 L p F P
0 g
s
.462 .875 .945 r
.59323 .89246 m .57314 .89832 L .58676 .90098 L p F P
0 g
s
.988 .813 .426 r
.84979 .59397 m .83773 .553 L .83294 .58377 L p F P
0 g
s
.988 .813 .426 r
.83294 .58377 m .84493 .62339 L .84979 .59397 L p F P
0 g
s
0 0 .52 r
.23453 .71999 m .23078 .68482 L .21794 .65595 L p F P
0 g
s
0 .097 .646 r
.23078 .68482 m .23453 .71999 L .25071 .74549 L p F P
0 g
s
0 .394 .804 r
.39769 .8793 m .37502 .86433 L .3504 .85355 L p F P
0 g
s
.111 .545 .915 r
.37502 .86433 m .39769 .8793 L .42047 .88412 L p F P
0 g
s
.02 .529 .868 r
.44341 .89412 m .42047 .88412 L .39769 .8793 L p F P
0 g
s
0 0 0 r
.32349 .33341 m .37153 .30664 L .38333 .29489 L p F P
0 g
s
.059 0 0 r
.37153 .30664 m .32349 .33341 L .31036 .35044 L p F P
0 g
s
.156 0 0 r
.43624 .27709 m .38333 .29489 L .37153 .30664 L p F P
0 g
s
0 .297 .773 r
.3504 .85355 m .33117 .83332 L .30639 .81675 L p F P
0 g
s
.047 .447 .876 r
.33117 .83332 m .3504 .85355 L .37502 .86433 L p F P
0 g
s
.617 .953 .918 r
.65867 .87817 m .68087 .86298 L .65357 .87074 L p F P
0 g
s
.617 .953 .918 r
.65357 .87074 m .63553 .88319 L .65867 .87817 L p F P
0 g
s
.613 .056 0 r
.66687 .29313 m .61341 .27599 L .62058 .28629 L p F P
0 g
s
.613 .056 0 r
.62058 .28629 m .67837 .30475 L .66687 .29313 L p F P
0 g
s
.94 .956 .654 r
.82057 .71715 m .82322 .68188 L .80649 .71013 L p F P
0 g
s
.94 .956 .654 r
.80649 .71013 m .80434 .74285 L .82057 .71715 L p F P
0 g
s
.745 .226 0 r
.72723 .33096 m .67837 .30475 L .6883 .32017 L p F P
0 g
s
.745 .226 0 r
.6883 .32017 m .74018 .34785 L .72723 .33096 L p F P
0 g
s
.716 .986 .88 r
.70576 .85198 m .72435 .83156 L .69652 .84558 L p F P
0 g
s
.716 .986 .88 r
.69652 .84558 m .68087 .86298 L .70576 .85198 L p F P
0 g
s
0 0 .131 r
.21699 .49799 m .24374 .45738 L .24991 .43067 L p F P
0 g
s
0 0 .298 r
.24374 .45738 m .21699 .49799 L .21407 .52655 L p F P
0 g
s
.239 .656 .96 r
.42047 .88412 m .44341 .89412 L .46264 .89302 L p F P
0 g
s
.208 .67 .944 r
.48292 .8987 m .46264 .89302 L .44341 .89412 L p F P
0 g
s
.561 .915 .961 r
.61291 .89339 m .63553 .88319 L .61051 .88461 L p F P
0 g
s
.561 .915 .961 r
.61051 .88461 m .59323 .89246 L .61291 .89339 L p F P
0 g
s
0 0 0 r
.25932 .40637 m .29959 .37078 L .31036 .35044 L p F P
0 g
s
.033 0 .153 r
.29959 .37078 m .25932 .40637 L .24991 .43067 L p F P
0 g
s
.973 .664 .311 r
.8357 .49455 m .80767 .45418 L .81039 .48303 L p F P
0 g
s
.973 .664 .311 r
.81039 .48303 m .83862 .52313 L .8357 .49455 L p F P
0 g
s
0 .245 .759 r
.30639 .81675 m .2939 .79142 L .27056 .76942 L p F P
0 g
s
.062 .379 .843 r
.2939 .79142 m .30639 .81675 L .33117 .83332 L p F P
0 g
s
0 0 .414 r
.20907 .62667 m .2198 .58701 L .21498 .55635 L p F P
0 g
s
0 .013 .537 r
.2198 .58701 m .20907 .62667 L .21794 .65595 L p F P
0 g
s
.896 .477 .166 r
.79218 .40326 m .75079 .36809 L .75884 .39153 L p F P
0 g
s
.896 .477 .166 r
.75884 .39153 m .80154 .42749 L .79218 .40326 L p F P
0 g
s
.828 .997 .845 r
.7493 .81474 m .76099 .78926 L .73431 .80925 L p F P
0 g
s
.828 .997 .845 r
.73431 .80925 m .72435 .83156 L .7493 .81474 L p F P
0 g
s
0 .097 .646 r
.25071 .74549 m .24752 .71286 L .23078 .68482 L p F P
0 g
s
.02 .232 .738 r
.24752 .71286 m .25071 .74549 L .27056 .76942 L p F P
0 g
s
.997 .86 .545 r
.84493 .62339 m .83294 .58377 L .82421 .61503 L p F P
0 g
s
.997 .86 .545 r
.82421 .61503 m .83607 .65283 L .84493 .62339 L p F P
0 g
s
.344 0 0 r
.49454 .26766 m .43624 .27709 L .42871 .28749 L p F P
0 g
s
.156 0 0 r
.37153 .30664 m .42871 .28749 L .43624 .27709 L p F P
0 g
s
.932 .969 .741 r
.80434 .74285 m .80649 .71013 L .78601 .73717 L p F P
0 g
s
.932 .969 .741 r
.78601 .73717 m .78442 .76701 L .80434 .74285 L p F P
0 g
s
.416 .796 .991 r
.50505 .90216 m .5281 .90326 L .52781 .89505 L p F P
0 g
s
.451 .825 .991 r
.5281 .90326 m .55112 .90196 L .54354 .89416 L p F P
0 g
s
.451 .825 .991 r
.54354 .89416 m .52781 .89505 L .5281 .90326 L p F P
0 g
s
.562 .027 0 r
.61341 .27599 m .55481 .26729 L .55713 .27691 L p F P
0 g
s
.562 .027 0 r
.55713 .27691 m .62058 .28629 L .61341 .27599 L p F P
0 g
s
.395 .77 .992 r
.48292 .8987 m .50505 .90216 L .51206 .89429 L p F P
0 g
s
.416 .796 .991 r
.52781 .89505 m .51206 .89429 L .50505 .90216 L p F P
0 g
s
.111 .545 .915 r
.42047 .88412 m .40203 .87184 L .37502 .86433 L p F P
0 g
s
.047 .447 .876 r
.37502 .86433 m .35881 .84708 L .33117 .83332 L p F P
0 g
s
.213 .558 .935 r
.35881 .84708 m .37502 .86433 L .40203 .87184 L p F P
0 g
s
.498 .853 .992 r
.55112 .90196 m .57314 .89832 L .55855 .89165 L p F P
0 g
s
.498 .853 .992 r
.55855 .89165 m .54354 .89416 L .55112 .90196 L p F P
0 g
s
.287 .646 .968 r
.40203 .87184 m .42047 .88412 L .44511 .88532 L p F P
0 g
s
.239 .656 .96 r
.46264 .89302 m .44511 .88532 L .42047 .88412 L p F P
0 g
s
.722 .968 .935 r
.68087 .86298 m .69652 .84558 L .66614 .85654 L p F P
0 g
s
.722 .968 .935 r
.66614 .85654 m .65357 .87074 L .68087 .86298 L p F P
0 g
s
.646 .935 .968 r
.63553 .88319 m .65357 .87074 L .62418 .87507 L p F P
0 g
s
.646 .935 .968 r
.62418 .87507 m .61051 .88461 L .63553 .88319 L p F P
0 g
s
.059 0 0 r
.31036 .35044 m .36134 .32217 L .37153 .30664 L p F P
0 g
s
.194 0 .129 r
.36134 .32217 m .31036 .35044 L .29959 .37078 L p F P
0 g
s
0 0 .298 r
.21407 .52655 m .24101 .48622 L .24374 .45738 L p F P
0 g
s
.058 0 .426 r
.24101 .48622 m .21407 .52655 L .21498 .55635 L p F P
0 g
s
.391 .746 .992 r
.46264 .89302 m .48292 .8987 L .49697 .89192 L p F P
0 g
s
.395 .77 .992 r
.51206 .89429 m .49697 .89192 L .48292 .8987 L p F P
0 g
s
.552 .876 .992 r
.57314 .89832 m .59323 .89246 L .57221 .88764 L p F P
0 g
s
.552 .876 .992 r
.57221 .88764 m .55855 .89165 L .57314 .89832 L p F P
0 g
s
.819 .361 .139 r
.74018 .34785 m .6883 .32017 L .69645 .33932 L p F P
0 g
s
.819 .361 .139 r
.69645 .33932 m .75079 .36809 L .74018 .34785 L p F P
0 g
s
.295 0 .06 r
.42871 .28749 m .37153 .30664 L .36134 .32217 L p F P
0 g
s
.473 0 0 r
.55481 .26729 m .49454 .26766 L .49184 .27732 L p F P
0 g
s
.344 0 0 r
.42871 .28749 m .49184 .27732 L .49454 .26766 L p F P
0 g
s
.473 0 0 r
.49184 .27732 m .55713 .27691 L .55481 .26729 L p F P
0 g
s
0 .013 .537 r
.21794 .65595 m .22857 .61812 L .2198 .58701 L p F P
0 g
s
.067 .139 .631 r
.22857 .61812 m .21794 .65595 L .23078 .68482 L p F P
0 g
s
.062 .379 .843 r
.33117 .83332 m .32049 .81114 L .2939 .79142 L p F P
0 g
s
.197 .484 .897 r
.32049 .81114 m .33117 .83332 L .35881 .84708 L p F P
0 g
s
.987 .724 .435 r
.83862 .52313 m .81039 .48303 L .80957 .51371 L p F P
0 g
s
.987 .724 .435 r
.80957 .51371 m .83773 .553 L .83862 .52313 L p F P
0 g
s
.713 .219 .066 r
.67837 .30475 m .62058 .28629 L .62678 .30064 L p F P
0 g
s
.713 .219 .066 r
.62678 .30064 m .6883 .32017 L .67837 .30475 L p F P
0 g
s
.02 .232 .738 r
.27056 .76942 m .268 .73965 L .24752 .71286 L p F P
0 g
s
.138 .343 .804 r
.268 .73965 m .27056 .76942 L .2939 .79142 L p F P
0 g
s
.81 .978 .897 r
.72435 .83156 m .73431 .80925 L .70469 .82665 L p F P
0 g
s
.81 .978 .897 r
.70469 .82665 m .69652 .84558 L .72435 .83156 L p F P
0 g
s
.033 0 .153 r
.24991 .43067 m .29143 .39428 L .29959 .37078 L p F P
0 g
s
.147 0 .301 r
.29143 .39428 m .24991 .43067 L .24374 .45738 L p F P
0 g
s
.987 .885 .635 r
.83607 .65283 m .82421 .61503 L .81158 .64635 L p F P
0 g
s
.987 .885 .635 r
.81158 .64635 m .82322 .68188 L .83607 .65283 L p F P
0 g
s
.4 .726 .99 r
.44511 .88532 m .46264 .89302 L .48318 .88803 L p F P
0 g
s
.391 .746 .992 r
.49697 .89192 m .48318 .88803 L .46264 .89302 L p F P
0 g
s
.909 .966 .805 r
.78442 .76701 m .78601 .73717 L .76201 .76259 L p F P
0 g
s
.909 .966 .805 r
.76201 .76259 m .76099 .78926 L .78442 .76701 L p F P
0 g
s
.605 .891 .989 r
.59323 .89246 m .61051 .88461 L .58388 .88228 L p F P
0 g
s
.605 .891 .989 r
.58388 .88228 m .57221 .88764 L .59323 .89246 L p F P
0 g
s
.927 .563 .31 r
.80154 .42749 m .75884 .39153 L .76413 .41794 L p F P
0 g
s
.927 .563 .31 r
.76413 .41794 m .80767 .45418 L .80154 .42749 L p F P
0 g
s
.287 .646 .968 r
.44511 .88532 m .43112 .87591 L .40203 .87184 L p F P
0 g
s
.213 .558 .935 r
.40203 .87184 m .389 .85777 L .35881 .84708 L p F P
0 g
s
.344 .638 .963 r
.389 .85777 m .40203 .87184 L .43112 .87591 L p F P
0 g
s
.71 .933 .962 r
.65357 .87074 m .66614 .85654 L .63357 .86423 L p F P
0 g
s
.71 .933 .962 r
.63357 .86423 m .62418 .87507 L .65357 .87074 L p F P
0 g
s
.058 0 .426 r
.21498 .55635 m .24186 .51683 L .24101 .48622 L p F P
0 g
s
.152 .087 .524 r
.24186 .51683 m .21498 .55635 L .2198 .58701 L p F P
0 g
s
.067 .139 .631 r
.23078 .68482 m .24126 .64924 L .22857 .61812 L p F P
0 g
s
.161 .244 .702 r
.24126 .64924 m .23078 .68482 L .24752 .71286 L p F P
0 g
s
.197 .484 .897 r
.35881 .84708 m .35003 .82825 L .32049 .81114 L p F P
0 g
s
.309 .567 .93 r
.35003 .82825 m .35881 .84708 L .389 .85777 L p F P
0 g
s
.42 .709 .983 r
.43112 .87591 m .44511 .88532 L .47133 .88277 L p F P
0 g
s
.4 .726 .99 r
.48318 .88803 m .47133 .88277 L .44511 .88532 L p F P
0 g
s
.138 .343 .804 r
.2939 .79142 m .292 .76481 L .268 .73965 L p F P
0 g
s
.236 .433 .852 r
.292 .76481 m .2939 .79142 L .32049 .81114 L p F P
0 g
s
.653 .896 .982 r
.61051 .88461 m .62418 .87507 L .59304 .87579 L p F P
0 g
s
.653 .896 .982 r
.59304 .87579 m .58388 .88228 L .61051 .88461 L p F P
0 g
s
.451 .018 .123 r
.49184 .27732 m .42871 .28749 L .4222 .30191 L p F P
0 g
s
.295 0 .06 r
.36134 .32217 m .4222 .30191 L .42871 .28749 L p F P
0 g
s
.983 .763 .529 r
.83773 .553 m .80957 .51371 L .80511 .5458 L p F P
0 g
s
.983 .763 .529 r
.80511 .5458 m .83294 .58377 L .83773 .553 L p F P
0 g
s
.966 .896 .703 r
.82322 .68188 m .81158 .64635 L .79516 .67725 L p F P
0 g
s
.966 .896 .703 r
.79516 .67725 m .80649 .71013 L .82322 .68188 L p F P
0 g
s
.783 .949 .928 r
.69652 .84558 m .70469 .82665 L .67249 .84117 L p F P
0 g
s
.783 .949 .928 r
.67249 .84117 m .66614 .85654 L .69652 .84558 L p F P
0 g
s
.648 .179 .126 r
.62058 .28629 m .55713 .27691 L .55914 .29071 L p F P
0 g
s
.648 .179 .126 r
.55914 .29071 m .62678 .30064 L .62058 .28629 L p F P
0 g
s
.194 0 .129 r
.29959 .37078 m .35298 .3414 L .36134 .32217 L p F P
0 g
s
.29 0 .275 r
.35298 .3414 m .29959 .37078 L .29143 .39428 L p F P
0 g
s
.532 .807 .996 r
.51206 .89429 m .52781 .89505 L .52751 .88267 L p F P
0 g
s
.55 .821 .996 r
.52781 .89505 m .54354 .89416 L .53553 .88221 L p F P
0 g
s
.55 .821 .996 r
.53553 .88221 m .52751 .88267 L .52781 .89505 L p F P
0 g
s
.88 .953 .851 r
.76099 .78926 m .76201 .76259 L .73478 .78599 L p F P
0 g
s
.88 .953 .851 r
.73478 .78599 m .73431 .80925 L .76099 .78926 L p F P
0 g
s
.52 .791 .995 r
.49697 .89192 m .51206 .89429 L .51947 .88228 L p F P
0 g
s
.532 .807 .996 r
.52751 .88267 m .51947 .88228 L .51206 .89429 L p F P
0 g
s
.573 .834 .995 r
.54354 .89416 m .55855 .89165 L .54317 .88092 L p F P
0 g
s
.573 .834 .995 r
.54317 .88092 m .53553 .88221 L .54354 .89416 L p F P
0 g
s
.854 .454 .282 r
.75079 .36809 m .69645 .33932 L .70265 .36208 L p F P
0 g
s
.854 .454 .282 r
.70265 .36208 m .75884 .39153 L .75079 .36809 L p F P
0 g
s
.147 0 .301 r
.24374 .45738 m .28608 .42071 L .29143 .39428 L p F P
0 g
s
.234 .049 .413 r
.28608 .42071 m .24374 .45738 L .24101 .48622 L p F P
0 g
s
.513 .776 .991 r
.48318 .88803 m .49697 .89192 L .51178 .88106 L p F P
0 g
s
.52 .791 .995 r
.51947 .88228 m .51178 .88106 L .49697 .89192 L p F P
0 g
s
.388 .024 .22 r
.4222 .30191 m .36134 .32217 L .35298 .3414 L p F P
0 g
s
.598 .844 .991 r
.55855 .89165 m .57221 .88764 L .5501 .87886 L p F P
0 g
s
.598 .844 .991 r
.5501 .87886 m .54317 .88092 L .55855 .89165 L p F P
0 g
s
.936 .621 .419 r
.80767 .45418 m .76413 .41794 L .76648 .44703 L p F P
0 g
s
.936 .621 .419 r
.76648 .44703 m .81039 .48303 L .80767 .45418 L p F P
0 g
s
.764 .332 .225 r
.6883 .32017 m .62678 .30064 L .63188 .319 L p F P
0 g
s
.764 .332 .225 r
.63188 .319 m .69645 .33932 L .6883 .32017 L p F P
0 g
s
.563 .114 .143 r
.55713 .27691 m .49184 .27732 L .4895 .29115 L p F P
0 g
s
.451 .018 .123 r
.4222 .30191 m .4895 .29115 L .49184 .27732 L p F P
0 g
s
.563 .114 .143 r
.4895 .29115 m .55914 .29071 L .55713 .27691 L p F P
0 g
s
.161 .244 .702 r
.24752 .71286 m .25775 .67993 L .24126 .64924 L p F P
0 g
s
.24 .331 .757 r
.25775 .67993 m .24752 .71286 L .268 .73965 L p F P
0 g
s
.42 .709 .983 r
.47133 .88277 m .46195 .87636 L .43112 .87591 L p F P
0 g
s
.344 .638 .963 r
.43112 .87591 m .42137 .86516 L .389 .85777 L p F P
0 g
s
.447 .695 .972 r
.42137 .86516 m .43112 .87591 L .46195 .87636 L p F P
0 g
s
.514 .761 .986 r
.47133 .88277 m .48318 .88803 L .50479 .87906 L p F P
0 g
s
.513 .776 .991 r
.51178 .88106 m .50479 .87906 L .48318 .88803 L p F P
0 g
s
.152 .087 .524 r
.2198 .58701 m .24637 .54882 L .24186 .51683 L p F P
0 g
s
.227 .185 .6 r
.24637 .54882 m .2198 .58701 L .22857 .61812 L p F P
0 g
s
.236 .433 .852 r
.32049 .81114 m .31924 .78792 L .292 .76481 L p F P
0 g
s
.32 .509 .886 r
.31924 .78792 m .32049 .81114 L .35003 .82825 L p F P
0 g
s
.623 .849 .986 r
.57221 .88764 m .58388 .88228 L .55599 .87612 L p F P
0 g
s
.623 .849 .986 r
.55599 .87612 m .5501 .87886 L .57221 .88764 L p F P
0 g
s
.69 .891 .971 r
.62418 .87507 m .63357 .86423 L .59923 .86846 L p F P
0 g
s
.69 .891 .971 r
.59923 .86846 m .59304 .87579 L .62418 .87507 L p F P
0 g
s
.309 .567 .93 r
.389 .85777 m .38214 .84246 L .35003 .82825 L p F P
0 g
s
.4 .632 .948 r
.38214 .84246 m .389 .85777 L .42137 .86516 L p F P
0 g
s
.941 .898 .757 r
.80649 .71013 m .79516 .67725 L .77513 .70728 L p F P
0 g
s
.941 .898 .757 r
.77513 .70728 m .78601 .73717 L .80649 .71013 L p F P
0 g
s
.846 .934 .884 r
.73431 .80925 m .73478 .78599 L .70468 .80701 L p F P
0 g
s
.846 .934 .884 r
.70468 .80701 m .70469 .82665 L .73431 .80925 L p F P
0 g
s
.751 .915 .947 r
.66614 .85654 m .67249 .84117 L .63814 .85255 L p F P
0 g
s
.751 .915 .947 r
.63814 .85255 m .63357 .86423 L .66614 .85654 L p F P
0 g
s
.97 .788 .602 r
.83294 .58377 m .80511 .5458 L .797 .57886 L p F P
0 g
s
.97 .788 .602 r
.797 .57886 m .82421 .61503 L .83294 .58377 L p F P
0 g
s
.519 .748 .979 r
.46195 .87636 m .47133 .88277 L .49881 .87637 L p F P
0 g
s
.514 .761 .986 r
.50479 .87906 m .49881 .87637 L .47133 .88277 L p F P
0 g
s
.646 .85 .978 r
.58388 .88228 m .59304 .87579 L .56056 .87282 L p F P
0 g
s
.646 .85 .978 r
.56056 .87282 m .55599 .87612 L .58388 .88228 L p F P
0 g
s
.24 .331 .757 r
.268 .73965 m .27787 .70971 L .25775 .67993 L p F P
0 g
s
.306 .406 .8 r
.27787 .70971 m .268 .73965 L .292 .76481 L p F P
0 g
s
.29 0 .275 r
.29143 .39428 m .34664 .36421 L .35298 .3414 L p F P
0 g
s
.359 .103 .383 r
.34664 .36421 m .29143 .39428 L .28608 .42071 L p F P
0 g
s
.234 .049 .413 r
.24101 .48622 m .28372 .44978 L .28608 .42071 L p F P
0 g
s
.3 .146 .498 r
.28372 .44978 m .24101 .48622 L .24186 .51683 L p F P
0 g
s
.32 .509 .886 r
.35003 .82825 m .34936 .80863 L .31924 .78792 L p F P
0 g
s
.391 .573 .911 r
.34936 .80863 m .35003 .82825 L .38214 .84246 L p F P
0 g
s
.868 .519 .387 r
.75884 .39153 m .70265 .36208 L .70671 .38824 L p F P
0 g
s
.868 .519 .387 r
.70671 .38824 m .76413 .41794 L .75884 .39153 L p F P
0 g
s
.912 .895 .799 r
.78601 .73717 m .77513 .70728 L .75173 .73598 L p F P
0 g
s
.912 .895 .799 r
.75173 .73598 m .76201 .76259 L .78601 .73717 L p F P
0 g
s
.81 .911 .909 r
.70469 .82665 m .70468 .80701 L .67212 .82529 L p F P
0 g
s
.81 .911 .909 r
.67212 .82529 m .67249 .84117 L .70469 .82665 L p F P
0 g
s
.4 .632 .948 r
.42137 .86516 m .4164 .85353 L .38214 .84246 L p F P
0 g
s
.477 .684 .957 r
.4164 .85353 m .42137 .86516 L .45551 .86909 L p F P
0 g
s
.447 .695 .972 r
.46195 .87636 m .45551 .86909 L .42137 .86516 L p F P
0 g
s
.518 .141 .264 r
.4895 .29115 m .4222 .30191 L .41686 .32032 L p F P
0 g
s
.388 .024 .22 r
.35298 .3414 m .41686 .32032 L .4222 .30191 L p F P
0 g
s
.227 .185 .6 r
.22857 .61812 m .25456 .58173 L .24637 .54882 L p F P
0 g
s
.289 .266 .66 r
.25456 .58173 m .22857 .61812 L .24126 .64924 L p F P
0 g
s
.933 .662 .501 r
.81039 .48303 m .76648 .44703 L .76577 .47843 L p F P
0 g
s
.933 .662 .501 r
.76577 .47843 m .80957 .51371 L .81039 .48303 L p F P
0 g
s
.717 .878 .956 r
.63357 .86423 m .63814 .85255 L .60213 .86059 L p F P
0 g
s
.717 .878 .956 r
.60213 .86059 m .59923 .86846 L .63357 .86423 L p F P
0 g
s
.695 .286 .266 r
.62678 .30064 m .55914 .29071 L .56079 .30866 L p F P
0 g
s
.695 .286 .266 r
.56079 .30866 m .63188 .319 L .62678 .30064 L p F P
0 g
s
.519 .748 .979 r
.49881 .87637 m .49412 .87311 L .46195 .87636 L p F P
0 g
s
.529 .737 .97 r
.45551 .86909 m .46195 .87636 L .49412 .87311 L p F P
0 g
s
.666 .847 .969 r
.59304 .87579 m .59923 .86846 L .5636 .8691 L p F P
0 g
s
.666 .847 .969 r
.5636 .8691 m .56056 .87282 L .59304 .87579 L p F P
0 g
s
.601 .792 .972 r
.52719 .8661 m .51947 .88228 L .52751 .88267 L closepath p F P
0 g
s
.607 .796 .972 r
.52719 .8661 m .52751 .88267 L .53553 .88221 L closepath p F P
0 g
s
.597 .787 .971 r
.52719 .8661 m .51178 .88106 L .51947 .88228 L closepath p F P
0 g
s
.952 .804 .66 r
.82421 .61503 m .797 .57886 L .78529 .6124 L p F P
0 g
s
.952 .804 .66 r
.78529 .6124 m .81158 .64635 L .82421 .61503 L p F P
0 g
s
.613 .799 .971 r
.52719 .8661 m .53553 .88221 L .54317 .88092 L closepath p F P
0 g
s
.45 .134 .336 r
.41686 .32032 m .35298 .3414 L .34664 .36421 L p F P
0 g
s
.595 .782 .97 r
.52719 .8661 m .50479 .87906 L .51178 .88106 L closepath p F P
0 g
s
.619 .802 .969 r
.52719 .8661 m .54317 .88092 L .5501 .87886 L closepath p F P
0 g
s
.79 .412 .34 r
.69645 .33932 m .63188 .319 L .63576 .34126 L p F P
0 g
s
.79 .412 .34 r
.63576 .34126 m .70265 .36208 L .69645 .33932 L p F P
0 g
s
.306 .406 .8 r
.292 .76481 m .30137 .73814 L .27787 .70971 L p F P
0 g
s
.363 .47 .835 r
.30137 .73814 m .292 .76481 L .31924 .78792 L p F P
0 g
s
.391 .573 .911 r
.38214 .84246 m .38196 .8266 L .34936 .80863 L p F P
0 g
s
.453 .628 .928 r
.38196 .8266 m .38214 .84246 L .4164 .85353 L p F P
0 g
s
.594 .777 .967 r
.52719 .8661 m .49881 .87637 L .50479 .87906 L closepath p F P
0 g
s
.626 .803 .967 r
.52719 .8661 m .5501 .87886 L .55599 .87612 L closepath p F P
0 g
s
.772 .886 .927 r
.67249 .84117 m .67212 .82529 L .63757 .84056 L p F P
0 g
s
.772 .886 .927 r
.63757 .84056 m .63814 .85255 L .67249 .84117 L p F P
0 g
s
.881 .888 .833 r
.76201 .76259 m .75173 .73598 L .72529 .76288 L p F P
0 g
s
.881 .888 .833 r
.72529 .76288 m .73478 .78599 L .76201 .76259 L p F P
0 g
s
.615 .223 .277 r
.55914 .29071 m .4895 .29115 L .48758 .30911 L p F P
0 g
s
.518 .141 .264 r
.41686 .32032 m .48758 .30911 L .4895 .29115 L p F P
0 g
s
.615 .223 .277 r
.48758 .30911 m .56079 .30866 L .55914 .29071 L p F P
0 g
s
.477 .684 .957 r
.45551 .86909 m .45235 .86125 L .4164 .85353 L p F P
0 g
s
.542 .728 .96 r
.45235 .86125 m .45551 .86909 L .49095 .86942 L p F P
0 g
s
.529 .737 .97 r
.49412 .87311 m .49095 .86942 L .45551 .86909 L p F P
0 g
s
.594 .772 .965 r
.52719 .8661 m .49412 .87311 L .49881 .87637 L closepath p F P
0 g
s
.633 .803 .965 r
.52719 .8661 m .55599 .87612 L .56056 .87282 L closepath p F P
0 g
s
.681 .839 .959 r
.59923 .86846 m .60213 .86059 L .56496 .86514 L p F P
0 g
s
.681 .839 .959 r
.56496 .86514 m .5636 .8691 L .59923 .86846 L p F P
0 g
s
.289 .266 .66 r
.24126 .64924 m .26638 .6151 L .25456 .58173 L p F P
0 g
s
.34 .335 .708 r
.26638 .6151 m .24126 .64924 L .25775 .67993 L p F P
0 g
s
.3 .146 .498 r
.24186 .51683 m .28445 .48113 L .28372 .44978 L p F P
0 g
s
.352 .225 .565 r
.28445 .48113 m .24186 .51683 L .24637 .54882 L p F P
0 g
s
.453 .628 .928 r
.4164 .85353 m .41656 .84155 L .38196 .8266 L p F P
0 g
s
.508 .677 .941 r
.41656 .84155 m .4164 .85353 L .45235 .86125 L p F P
0 g
s
.363 .47 .835 r
.31924 .78792 m .32794 .76476 L .30137 .73814 L p F P
0 g
s
.413 .527 .864 r
.32794 .76476 m .31924 .78792 L .34936 .80863 L p F P
0 g
s
.596 .768 .962 r
.52719 .8661 m .49095 .86942 L .49412 .87311 L closepath p F P
0 g
s
.932 .815 .708 r
.81158 .64635 m .78529 .6124 L .77009 .64592 L p F P
0 g
s
.932 .815 .708 r
.77009 .64592 m .79516 .67725 L .81158 .64635 L p F P
0 g
s
.639 .802 .961 r
.52719 .8661 m .56056 .87282 L .5636 .8691 L closepath p F P
0 g
s
.359 .103 .383 r
.28608 .42071 m .34248 .39039 L .34664 .36421 L p F P
0 g
s
.41 .189 .465 r
.34248 .39039 m .28608 .42071 L .28372 .44978 L p F P
0 g
s
.925 .692 .566 r
.80957 .51371 m .76577 .47843 L .76193 .51173 L p F P
0 g
s
.925 .692 .566 r
.76193 .51173 m .80511 .5458 L .80957 .51371 L p F P
0 g
s
.733 .858 .94 r
.63814 .85255 m .63757 .84056 L .60153 .85256 L p F P
0 g
s
.733 .858 .94 r
.60153 .85256 m .60213 .86059 L .63814 .85255 L p F P
0 g
s
.849 .879 .862 r
.73478 .78599 m .72529 .76288 L .69618 .78758 L p F P
0 g
s
.849 .879 .862 r
.69618 .78758 m .70468 .80701 L .73478 .78599 L p F P
0 g
s
.871 .566 .467 r
.76413 .41794 m .70671 .38824 L .70852 .4175 L p F P
0 g
s
.871 .566 .467 r
.70852 .4175 m .76648 .44703 L .76413 .41794 L p F P
0 g
s
.542 .728 .96 r
.49095 .86942 m .48945 .86547 L .45235 .86125 L p F P
0 g
s
.599 .764 .958 r
.52719 .8661 m .48945 .86547 L .49095 .86942 L closepath p F P
0 g
s
.644 .8 .958 r
.52719 .8661 m .5636 .8691 L .56496 .86514 L closepath p F P
0 g
s
.508 .677 .941 r
.45235 .86125 m .45266 .85322 L .41656 .84155 L p F P
0 g
s
.557 .721 .95 r
.45266 .85322 m .45235 .86125 L .48945 .86547 L p F P
0 g
s
.692 .829 .949 r
.60213 .86059 m .60153 .85256 L .56455 .86112 L p F P
0 g
s
.692 .829 .949 r
.56455 .86112 m .56496 .86514 L .60213 .86059 L p F P
0 g
s
.413 .527 .864 r
.34936 .80863 m .35719 .78915 L .32794 .76476 L p F P
0 g
s
.458 .579 .888 r
.35719 .78915 m .34936 .80863 L .38196 .8266 L p F P
0 g
s
.34 .335 .708 r
.25775 .67993 m .28173 .6484 L .26638 .6151 L p F P
0 g
s
.384 .395 .749 r
.28173 .6484 m .25775 .67993 L .27787 .70971 L p F P
0 g
s
.561 .231 .365 r
.48758 .30911 m .41686 .32032 L .4128 .34261 L p F P
0 g
s
.45 .134 .336 r
.34664 .36421 m .4128 .34261 L .41686 .32032 L p F P
0 g
s
.815 .867 .886 r
.70468 .80701 m .69618 .78758 L .66484 .80967 L p F P
0 g
s
.815 .867 .886 r
.66484 .80967 m .67212 .82529 L .70468 .80701 L p F P
0 g
s
.722 .362 .367 r
.63188 .319 m .56079 .30866 L .56205 .33066 L p F P
0 g
s
.722 .362 .367 r
.56205 .33066 m .63576 .34126 L .63188 .319 L p F P
0 g
s
.557 .721 .95 r
.48945 .86547 m .48972 .86145 L .45266 .85322 L p F P
0 g
s
.603 .761 .955 r
.52719 .8661 m .48972 .86145 L .48945 .86547 L closepath p F P
0 g
s
.494 .217 .423 r
.4128 .34261 m .34664 .36421 L .34248 .39039 L p F P
0 g
s
.648 .797 .954 r
.52719 .8661 m .56496 .86514 L .56455 .86112 L closepath p F P
0 g
s
.909 .821 .748 r
.79516 .67725 m .77009 .64592 L .7516 .67889 L p F P
0 g
s
.909 .821 .748 r
.7516 .67889 m .77513 .70728 L .79516 .67725 L p F P
0 g
s
.458 .579 .888 r
.38196 .8266 m .38869 .81093 L .35719 .78915 L p F P
0 g
s
.499 .627 .908 r
.38869 .81093 m .38196 .8266 L .41656 .84155 L p F P
0 g
s
.352 .225 .565 r
.24637 .54882 m .28837 .51434 L .28445 .48113 L p F P
0 g
s
.393 .291 .619 r
.28837 .51434 m .24637 .54882 L .25456 .58173 L p F P
0 g
s
.802 .469 .425 r
.70265 .36208 m .63576 .34126 L .63831 .36722 L p F P
0 g
s
.802 .469 .425 r
.63831 .36722 m .70671 .38824 L .70265 .36208 L p F P
0 g
s
.651 .793 .951 r
.52719 .8661 m .56455 .86112 L .56239 .85722 L closepath p F P
0 g
s
.652 .789 .947 r
.52719 .8661 m .56239 .85722 L .55856 .85364 L closepath p F P
0 g
s
.652 .784 .944 r
.52719 .8661 m .55856 .85364 L .55322 .85054 L closepath p F P
0 g
s
.651 .779 .942 r
.52719 .8661 m .55322 .85054 L .54664 .84808 L closepath p F P
0 g
s
.649 .775 .94 r
.52719 .8661 m .54664 .84808 L .53911 .84638 L closepath p F P
0 g
s
.646 .77 .939 r
.52719 .8661 m .53911 .84638 L .531 .84553 L closepath p F P
0 g
s
.641 .766 .939 r
.52719 .8661 m .531 .84553 L .52271 .84557 L closepath p F P
0 g
s
.637 .763 .939 r
.52719 .8661 m .52271 .84557 L .51464 .84649 L closepath p F P
0 g
s
.631 .76 .94 r
.52719 .8661 m .51464 .84649 L .50717 .84826 L closepath p F P
0 g
s
.625 .759 .942 r
.52719 .8661 m .50717 .84826 L .50067 .85077 L closepath p F P
0 g
s
.62 .758 .945 r
.52719 .8661 m .50067 .85077 L .49545 .85392 L closepath p F P
0 g
s
.614 .758 .948 r
.52719 .8661 m .49545 .85392 L .49174 .85753 L closepath p F P
0 g
s
.608 .759 .951 r
.52719 .8661 m .49174 .85753 L .48972 .86145 L closepath p F P
0 g
s
.779 .852 .906 r
.67212 .82529 m .66484 .80967 L .63175 .82881 L p F P
0 g
s
.779 .852 .906 r
.63175 .82881 m .63757 .84056 L .67212 .82529 L p F P
0 g
s
.499 .627 .908 r
.41656 .84155 m .42196 .82976 L .38869 .81093 L p F P
0 g
s
.538 .673 .925 r
.42196 .82976 m .41656 .84155 L .45266 .85322 L p F P
0 g
s
.913 .714 .619 r
.80511 .5458 m .76193 .51173 L .75495 .54644 L p F P
0 g
s
.913 .714 .619 r
.75495 .54644 m .797 .57886 L .80511 .5458 L p F P
0 g
s
.574 .716 .939 r
.45649 .84537 m .45266 .85322 L .48972 .86145 L p F P
0 g
s
.574 .716 .939 r
.48972 .86145 m .49174 .85753 L .45649 .84537 L p F P
0 g
s
.698 .816 .938 r
.56239 .85722 m .56455 .86112 L .60153 .85256 L p F P
0 g
s
.538 .673 .925 r
.45266 .85322 m .45649 .84537 L .42196 .82976 L p F P
0 g
s
.74 .836 .924 r
.63757 .84056 m .63175 .82881 L .59742 .84474 L p F P
0 g
s
.74 .836 .924 r
.59742 .84474 m .60153 .85256 L .63757 .84056 L p F P
0 g
s
.384 .395 .749 r
.27787 .70971 m .3004 .68114 L .28173 .6484 L p F P
0 g
s
.422 .449 .783 r
.3004 .68114 m .27787 .70971 L .30137 .73814 L p F P
0 g
s
.698 .816 .938 r
.60153 .85256 m .59742 .84474 L .56239 .85722 L p F P
0 g
s
.41 .189 .465 r
.28372 .44978 m .34063 .41964 L .34248 .39039 L p F P
0 g
s
.448 .258 .529 r
.34063 .41964 m .28372 .44978 L .28445 .48113 L p F P
0 g
s
.648 .303 .374 r
.56079 .30866 m .48758 .30911 L .48612 .33112 L p F P
0 g
s
.561 .231 .365 r
.4128 .34261 m .48612 .33112 L .48758 .30911 L p F P
0 g
s
.648 .303 .374 r
.48612 .33112 m .56205 .33066 L .56079 .30866 L p F P
0 g
s
.886 .825 .782 r
.77513 .70728 m .7516 .67889 L .73007 .71079 L p F P
0 g
s
.886 .825 .782 r
.73007 .71079 m .75173 .73598 L .77513 .70728 L p F P
0 g
s
.59 .714 .93 r
.46372 .83807 m .45649 .84537 L .49174 .85753 L p F P
0 g
s
.59 .714 .93 r
.49174 .85753 m .49545 .85392 L .46372 .83807 L p F P
0 g
s
.7 .803 .929 r
.55856 .85364 m .56239 .85722 L .59742 .84474 L p F P
0 g
s
.869 .601 .53 r
.76648 .44703 m .70852 .4175 L .70798 .44951 L p F P
0 g
s
.869 .601 .53 r
.70798 .44951 m .76577 .47843 L .76648 .44703 L p F P
0 g
s
.422 .449 .783 r
.30137 .73814 m .32213 .71278 L .3004 .68114 L p F P
0 g
s
.455 .498 .814 r
.32213 .71278 m .30137 .73814 L .32794 .76476 L p F P
0 g
s
.393 .291 .619 r
.25456 .58173 m .29547 .54892 L .28837 .51434 L p F P
0 g
s
.428 .347 .663 r
.29547 .54892 m .25456 .58173 L .26638 .6151 L p F P
0 g
s
.607 .715 .921 r
.47405 .8317 m .46372 .83807 L .49545 .85392 L p F P
0 g
s
.607 .715 .921 r
.49545 .85392 m .50067 .85077 L .47405 .8317 L p F P
0 g
s
.7 .803 .929 r
.59742 .84474 m .58993 .83751 L .55856 .85364 L p F P
0 g
s
.698 .788 .921 r
.55322 .85054 m .55856 .85364 L .58993 .83751 L p F P
0 g
s
.861 .826 .812 r
.75173 .73598 m .73007 .71079 L .70583 .74109 L p F P
0 g
s
.861 .826 .812 r
.70583 .74109 m .72529 .76288 L .75173 .73598 L p F P
0 g
s
.566 .672 .91 r
.43248 .81875 m .42196 .82976 L .45649 .84537 L p F P
0 g
s
.566 .672 .91 r
.45649 .84537 m .46372 .83807 L .43248 .81875 L p F P
0 g
s
.74 .812 .909 r
.58993 .83751 m .59742 .84474 L .63175 .82881 L p F P
0 g
s
.9 .731 .663 r
.797 .57886 m .75495 .54644 L .74488 .58204 L p F P
0 g
s
.9 .731 .663 r
.74488 .58204 m .78529 .6124 L .797 .57886 L p F P
0 g
s
.455 .498 .814 r
.32794 .76476 m .34661 .74281 L .32213 .71278 L p F P
0 g
s
.486 .543 .841 r
.34661 .74281 m .32794 .76476 L .35719 .78915 L p F P
0 g
s
.623 .718 .914 r
.487 .82658 m .47405 .8317 L .50067 .85077 L p F P
0 g
s
.623 .718 .914 r
.50067 .85077 m .50717 .84826 L .487 .82658 L p F P
0 g
s
.698 .788 .921 r
.58993 .83751 m .57938 .83123 L .55322 .85054 L p F P
0 g
s
.693 .774 .914 r
.54664 .84808 m .55322 .85054 L .57938 .83123 L p F P
0 g
s
.541 .63 .889 r
.40223 .79621 m .38869 .81093 L .42196 .82976 L p F P
0 g
s
.541 .63 .889 r
.42196 .82976 m .43248 .81875 L .40223 .79621 L p F P
0 g
s
.494 .217 .423 r
.34248 .39039 m .41013 .36858 L .4128 .34261 L p F P
0 g
s
.525 .283 .49 r
.41013 .36858 m .34248 .39039 L .34063 .41964 L p F P
0 g
s
.835 .826 .839 r
.72529 .76288 m .70583 .74109 L .67925 .76933 L p F P
0 g
s
.835 .826 .839 r
.67925 .76933 m .69618 .78758 L .72529 .76288 L p F P
0 g
s
.591 .299 .442 r
.48612 .33112 m .4128 .34261 L .41013 .36858 L p F P
0 g
s
.486 .543 .841 r
.35719 .78915 m .37346 .77077 L .34661 .74281 L p F P
0 g
s
.514 .587 .866 r
.37346 .77077 m .35719 .78915 L .38869 .81093 L p F P
0 g
s
.775 .819 .887 r
.62083 .8179 m .63175 .82881 L .66484 .80967 L p F P
0 g
s
.74 .812 .909 r
.63175 .82881 m .62083 .8179 L .58993 .83751 L p F P
0 g
s
.514 .587 .866 r
.38869 .81093 m .40223 .79621 L .37346 .77077 L p F P
0 g
s
.736 .418 .443 r
.63576 .34126 m .56205 .33066 L .56288 .35652 L p F P
0 g
s
.736 .418 .443 r
.56288 .35652 m .63831 .36722 L .63576 .34126 L p F P
0 g
s
.807 .513 .491 r
.70671 .38824 m .63831 .36722 L .63944 .39661 L p F P
0 g
s
.807 .513 .491 r
.63944 .39661 m .70852 .4175 L .70671 .38824 L p F P
0 g
s
.638 .723 .909 r
.50195 .82297 m .487 .82658 L .50717 .84826 L p F P
0 g
s
.638 .723 .909 r
.50717 .84826 m .51464 .84649 L .50195 .82297 L p F P
0 g
s
.693 .774 .914 r
.57938 .83123 m .56624 .82622 L .54664 .84808 L p F P
0 g
s
.686 .761 .909 r
.53911 .84638 m .54664 .84808 L .56624 .82622 L p F P
0 g
s
.806 .823 .864 r
.69618 .78758 m .67925 .76933 L .65077 .79507 L p F P
0 g
s
.806 .823 .864 r
.65077 .79507 m .66484 .80967 L .69618 .78758 L p F P
0 g
s
.775 .819 .887 r
.66484 .80967 m .65077 .79507 L .62083 .8179 L p F P
0 g
s
.448 .258 .529 r
.28445 .48113 m .34121 .4516 L .34063 .41964 L p F P
0 g
s
.478 .315 .581 r
.34121 .4516 m .28445 .48113 L .28837 .51434 L p F P
0 g
s
.652 .73 .906 r
.51818 .82108 m .50195 .82297 L .51464 .84649 L p F P
0 g
s
.652 .73 .906 r
.51464 .84649 m .52271 .84557 L .51818 .82108 L p F P
0 g
s
.686 .761 .909 r
.56624 .82622 m .55116 .82275 L .53911 .84638 L p F P
0 g
s
.676 .749 .906 r
.531 .84553 m .53911 .84638 L .55116 .82275 L p F P
0 g
s
.428 .347 .663 r
.26638 .6151 m .30571 .58436 L .29547 .54892 L p F P
0 g
s
.457 .397 .702 r
.30571 .58436 m .26638 .6151 L .28173 .6484 L p F P
0 g
s
.592 .674 .897 r
.44771 .80909 m .43248 .81875 L .46372 .83807 L p F P
0 g
s
.592 .674 .897 r
.46372 .83807 m .47405 .8317 L .44771 .80909 L p F P
0 g
s
.665 .738 .905 r
.53486 .82101 m .51818 .82108 L .52271 .84557 L p F P
0 g
s
.665 .738 .905 r
.52271 .84557 m .531 .84553 L .53486 .82101 L p F P
0 g
s
.676 .749 .906 r
.55116 .82275 m .53486 .82101 L .531 .84553 L p F P
0 g
s
.734 .789 .896 r
.57938 .83123 m .58993 .83751 L .62083 .8179 L p F P
0 g
s
.864 .629 .581 r
.76577 .47843 m .70798 .44951 L .70502 .48381 L p F P
0 g
s
.864 .629 .581 r
.70502 .48381 m .76193 .51173 L .76577 .47843 L p F P
0 g
s
.885 .744 .701 r
.78529 .6124 m .74488 .58204 L .73184 .61796 L p F P
0 g
s
.885 .744 .701 r
.73184 .61796 m .77009 .64592 L .78529 .6124 L p F P
0 g
s
.668 .363 .448 r
.56205 .33066 m .48612 .33112 L .48516 .35699 L p F P
0 g
s
.591 .299 .442 r
.41013 .36858 m .48516 .35699 L .48612 .33112 L p F P
0 g
s
.668 .363 .448 r
.48516 .35699 m .56288 .35652 L .56205 .33066 L p F P
0 g
s
.457 .397 .702 r
.28173 .6484 m .31897 .6201 L .30571 .58436 L p F P
0 g
s
.482 .442 .736 r
.31897 .6201 m .28173 .6484 L .3004 .68114 L p F P
0 g
s
.617 .679 .887 r
.46698 .8013 m .44771 .80909 L .47405 .8317 L p F P
0 g
s
.617 .679 .887 r
.47405 .8317 m .487 .82658 L .46698 .8013 L p F P
0 g
s
.577 .635 .872 r
.4221 .78324 m .40223 .79621 L .43248 .81875 L p F P
0 g
s
.577 .635 .872 r
.43248 .81875 m .44771 .80909 L .4221 .78324 L p F P
0 g
s
.734 .789 .896 r
.62083 .8179 m .60525 .80837 L .57938 .83123 L p F P
0 g
s
.725 .767 .886 r
.56624 .82622 m .57938 .83123 L .60525 .80837 L p F P
0 g
s
.765 .787 .871 r
.60525 .80837 m .62083 .8179 L .65077 .79507 L p F P
0 g
s
.869 .755 .735 r
.77009 .64592 m .73184 .61796 L .71601 .65362 L p F P
0 g
s
.869 .755 .735 r
.71601 .65362 m .7516 .67889 L .77009 .64592 L p F P
0 g
s
.478 .315 .581 r
.28837 .51434 m .34426 .48583 L .34121 .4516 L p F P
0 g
s
.502 .363 .624 r
.34426 .48583 m .28837 .51434 L .29547 .54892 L p F P
0 g
s
.525 .283 .49 r
.34063 .41964 m .40896 .39796 L .41013 .36858 L p F P
0 g
s
.549 .336 .543 r
.40896 .39796 m .34063 .41964 L .34121 .4516 L p F P
0 g
s
.482 .442 .736 r
.3004 .68114 m .33507 .65555 L .31897 .6201 L p F P
0 g
s
.505 .483 .766 r
.33507 .65555 m .3004 .68114 L .32213 .71278 L p F P
0 g
s
.561 .597 .847 r
.39764 .7545 m .37346 .77077 L .40223 .79621 L p F P
0 g
s
.561 .597 .847 r
.40223 .79621 m .4221 .78324 L .39764 .7545 L p F P
0 g
s
.64 .688 .879 r
.48934 .7958 m .46698 .8013 L .487 .82658 L p F P
0 g
s
.64 .688 .879 r
.487 .82658 m .50195 .82297 L .48934 .7958 L p F P
0 g
s
.808 .547 .544 r
.70852 .4175 m .63944 .39661 L .63911 .42904 L p F P
0 g
s
.808 .547 .544 r
.63911 .42904 m .70798 .44951 L .70852 .4175 L p F P
0 g
s
.725 .767 .886 r
.60525 .80837 m .58571 .80075 L .56624 .82622 L p F P
0 g
s
.712 .746 .879 r
.55116 .82275 m .56624 .82622 L .58571 .80075 L p F P
0 g
s
.856 .651 .624 r
.76193 .51173 m .70502 .48381 L .69966 .51991 L p F P
0 g
s
.856 .651 .624 r
.69966 .51991 m .75495 .54644 L .76193 .51173 L p F P
0 g
s
.611 .352 .501 r
.48516 .35699 m .41013 .36858 L .40896 .39796 L p F P
0 g
s
.791 .783 .846 r
.63042 .78227 m .65077 .79507 L .67925 .76933 L p F P
0 g
s
.765 .787 .871 r
.65077 .79507 m .63042 .78227 L .60525 .80837 L p F P
0 g
s
.852 .764 .765 r
.7516 .67889 m .71601 .65362 L .69763 .68844 L p F P
0 g
s
.852 .764 .765 r
.69763 .68844 m .73007 .71079 L .7516 .67889 L p F P
0 g
s
.745 .462 .502 r
.63831 .36722 m .56288 .35652 L .56326 .38596 L p F P
0 g
s
.745 .462 .502 r
.56326 .38596 m .63944 .39661 L .63831 .36722 L p F P
0 g
s
.505 .483 .766 r
.32213 .71278 m .35375 .69014 L .33507 .65555 L p F P
0 g
s
.525 .522 .795 r
.35375 .69014 m .32213 .71278 L .34661 .74281 L p F P
0 g
s
.543 .56 .821 r
.37472 .7233 m .34661 .74281 L .37346 .77077 L p F P
0 g
s
.543 .56 .821 r
.37346 .77077 m .39764 .7545 L .37472 .7233 L p F P
0 g
s
.525 .522 .795 r
.34661 .74281 m .37472 .7233 L .35375 .69014 L p F P
0 g
s
.661 .699 .874 r
.51367 .79291 m .48934 .7958 L .50195 .82297 L p F P
0 g
s
.661 .699 .874 r
.50195 .82297 m .51818 .82108 L .51367 .79291 L p F P
0 g
s
.712 .746 .879 r
.58571 .80075 m .56315 .79546 L .55116 .82275 L p F P
0 g
s
.697 .728 .874 r
.53486 .82101 m .55116 .82275 L .56315 .79546 L p F P
0 g
s
.813 .778 .82 r
.65448 .75328 m .67925 .76933 L .70583 .74109 L p F P
0 g
s
.791 .783 .846 r
.67925 .76933 m .65448 .75328 L .63042 .78227 L p F P
0 g
s
.833 .772 .793 r
.73007 .71079 m .69763 .68844 L .67701 .72184 L p F P
0 g
s
.833 .772 .793 r
.67701 .72184 m .70583 .74109 L .73007 .71079 L p F P
0 g
s
.609 .644 .859 r
.44743 .77273 m .4221 .78324 L .44771 .80909 L p F P
0 g
s
.609 .644 .859 r
.44771 .80909 m .46698 .8013 L .44743 .77273 L p F P
0 g
s
.813 .778 .82 r
.70583 .74109 m .67701 .72184 L .65448 .75328 L p F P
0 g
s
.75 .757 .859 r
.58571 .80075 m .60525 .80837 L .63042 .78227 L p F P
0 g
s
.68 .712 .873 r
.53871 .79279 m .51367 .79291 L .51818 .82108 L p F P
0 g
s
.68 .712 .873 r
.51818 .82108 m .53486 .82101 L .53871 .79279 L p F P
0 g
s
.697 .728 .874 r
.56315 .79546 m .53871 .79279 L .53486 .82101 L p F P
0 g
s
.502 .363 .624 r
.29547 .54892 m .34979 .52183 L .34426 .48583 L p F P
0 g
s
.523 .406 .661 r
.34979 .52183 m .29547 .54892 L .30571 .58436 L p F P
0 g
s
.848 .67 .661 r
.75495 .54644 m .69966 .51991 L .69192 .55723 L p F P
0 g
s
.848 .67 .661 r
.69192 .55723 m .74488 .58204 L .75495 .54644 L p F P
0 g
s
.681 .41 .505 r
.56288 .35652 m .48516 .35699 L .48474 .38643 L p F P
0 g
s
.611 .352 .501 r
.40896 .39796 m .48474 .38643 L .48516 .35699 L p F P
0 g
s
.681 .41 .505 r
.48474 .38643 m .56326 .38596 L .56288 .35652 L p F P
0 g
s
.549 .336 .543 r
.34121 .4516 m .40933 .43037 L .40896 .39796 L p F P
0 g
s
.567 .38 .587 r
.40933 .43037 m .34121 .4516 L .34426 .48583 L p F P
0 g
s
.639 .655 .85 r
.47699 .76529 m .44743 .77273 L .46698 .8013 L p F P
0 g
s
.639 .655 .85 r
.46698 .8013 m .48934 .7958 L .47699 .76529 L p F P
0 g
s
.601 .61 .833 r
.4287 .74126 m .39764 .7545 L .4221 .78324 L p F P
0 g
s
.601 .61 .833 r
.4221 .78324 m .44743 .77273 L .4287 .74126 L p F P
0 g
s
.806 .575 .588 r
.70798 .44951 m .63911 .42904 L .63726 .46407 L p F P
0 g
s
.806 .575 .588 r
.63726 .46407 m .70502 .48381 L .70798 .44951 L p F P
0 g
s
.75 .757 .859 r
.63042 .78227 m .60471 .77199 L .58571 .80075 L p F P
0 g
s
.732 .731 .85 r
.56315 .79546 m .58571 .80075 L .60471 .77199 L p F P
0 g
s
.77 .747 .832 r
.60471 .77199 m .63042 .78227 L .65448 .75328 L p F P
0 g
s
.523 .406 .661 r
.30571 .58436 m .35775 .55902 L .34979 .52183 L p F P
0 g
s
.54 .444 .695 r
.35775 .55902 m .30571 .58436 L .31897 .6201 L p F P
0 g
s
.626 .396 .55 r
.48474 .38643 m .40896 .39796 L .40933 .43037 L p F P
0 g
s
.75 .497 .55 r
.63944 .39661 m .56326 .38596 L .56315 .41861 L p F P
0 g
s
.75 .497 .55 r
.56315 .41861 m .63911 .42904 L .63944 .39661 L p F P
0 g
s
.838 .686 .694 r
.74488 .58204 m .69192 .55723 L .68192 .59516 L p F P
0 g
s
.838 .686 .694 r
.68192 .59516 m .73184 .61796 L .74488 .58204 L p F P
0 g
s
.665 .67 .845 r
.50925 .76137 m .47699 .76529 L .48934 .7958 L p F P
0 g
s
.665 .67 .845 r
.48934 .7958 m .51367 .79291 L .50925 .76137 L p F P
0 g
s
.732 .731 .85 r
.60471 .77199 m .57488 .76483 L .56315 .79546 L p F P
0 g
s
.712 .708 .845 r
.53871 .79279 m .56315 .79546 L .57488 .76483 L p F P
0 g
s
.591 .577 .807 r
.4111 .70738 m .37472 .7233 L .39764 .7545 L p F P
0 g
s
.591 .577 .807 r
.39764 .7545 m .4287 .74126 L .4111 .70738 L p F P
0 g
s
.788 .737 .806 r
.62293 .74034 m .65448 .75328 L .67701 .72184 L p F P
0 g
s
.77 .747 .832 r
.65448 .75328 m .62293 .74034 L .60471 .77199 L p F P
0 g
s
.54 .444 .695 r
.31897 .6201 m .36804 .5968 L .35775 .55902 L p F P
0 g
s
.555 .479 .725 r
.36804 .5968 m .31897 .6201 L .33507 .65555 L p F P
0 g
s
.69 .687 .843 r
.54248 .76122 m .50925 .76137 L .51367 .79291 L p F P
0 g
s
.69 .687 .843 r
.51367 .79291 m .53871 .79279 L .54248 .76122 L p F P
0 g
s
.712 .708 .845 r
.57488 .76483 m .54248 .76122 L .53871 .79279 L p F P
0 g
s
.827 .7 .724 r
.73184 .61796 m .68192 .59516 L .6698 .63306 L p F P
0 g
s
.827 .7 .724 r
.6698 .63306 m .71601 .65362 L .73184 .61796 L p F P
0 g
s
.567 .38 .587 r
.34426 .48583 m .41129 .46535 L .40933 .43037 L p F P
0 g
s
.582 .418 .625 r
.41129 .46535 m .34426 .48583 L .34979 .52183 L p F P
0 g
s
.58 .545 .78 r
.39494 .67161 m .35375 .69014 L .37472 .7233 L p F P
0 g
s
.58 .545 .78 r
.37472 .7233 m .4111 .70738 L .39494 .67161 L p F P
0 g
s
.636 .625 .823 r
.46513 .73188 m .4287 .74126 L .44743 .77273 L p F P
0 g
s
.636 .625 .823 r
.44743 .77273 m .47699 .76529 L .46513 .73188 L p F P
0 g
s
.555 .479 .725 r
.33507 .65555 m .3805 .63454 L .36804 .5968 L p F P
0 g
s
.568 .513 .753 r
.3805 .63454 m .33507 .65555 L .35375 .69014 L p F P
0 g
s
.803 .598 .625 r
.70502 .48381 m .63726 .46407 L .6339 .50116 L p F P
0 g
s
.803 .598 .625 r
.6339 .50116 m .69966 .51991 L .70502 .48381 L p F P
0 g
s
.803 .725 .779 r
.64004 .70626 m .67701 .72184 L .69763 .68844 L p F P
0 g
s
.788 .737 .806 r
.67701 .72184 m .64004 .70626 L .62293 .74034 L p F P
0 g
s
.748 .716 .822 r
.57488 .76483 m .60471 .77199 L .62293 .74034 L p F P
0 g
s
.568 .513 .753 r
.35375 .69014 m .39494 .67161 L .3805 .63454 L p F P
0 g
s
.69 .448 .551 r
.56326 .38596 m .48474 .38643 L .48488 .41907 L p F P
0 g
s
.626 .396 .55 r
.40933 .43037 m .48488 .41907 L .48474 .38643 L p F P
0 g
s
.816 .713 .752 r
.71601 .65362 m .6698 .63306 L .65576 .6703 L p F P
0 g
s
.816 .713 .752 r
.65576 .6703 m .69763 .68844 L .71601 .65362 L p F P
0 g
s
.69 .448 .551 r
.48488 .41907 m .56315 .41861 L .56326 .38596 L p F P
0 g
s
.803 .725 .779 r
.69763 .68844 m .65576 .6703 L .64004 .70626 L p F P
0 g
s
.637 .433 .59 r
.48488 .41907 m .40933 .43037 L .41129 .46535 L p F P
0 g
s
.752 .527 .59 r
.63911 .42904 m .56315 .41861 L .56256 .45401 L p F P
0 g
s
.752 .527 .59 r
.56256 .45401 m .63726 .46407 L .63911 .42904 L p F P
0 g
s
.667 .643 .817 r
.50499 .72692 m .46513 .73188 L .47699 .76529 L p F P
0 g
s
.667 .643 .817 r
.47699 .76529 m .50925 .76137 L .50499 .72692 L p F P
0 g
s
.582 .418 .625 r
.34979 .52183 m .41483 .50237 L .41129 .46535 L p F P
0 g
s
.594 .453 .658 r
.41483 .50237 m .34979 .52183 L .35775 .55902 L p F P
0 g
s
.748 .716 .822 r
.62293 .74034 m .58615 .73129 L .57488 .76483 L p F P
0 g
s
.723 .688 .817 r
.54248 .76122 m .57488 .76483 L .58615 .73129 L p F P
0 g
s
.632 .597 .796 r
.45395 .69605 m .4111 .70738 L .4287 .74126 L p F P
0 g
s
.632 .597 .796 r
.4287 .74126 m .46513 .73188 L .45395 .69605 L p F P
0 g
s
.799 .619 .658 r
.69966 .51991 m .6339 .50116 L .62907 .53971 L p F P
0 g
s
.799 .619 .658 r
.62907 .53971 m .69192 .55723 L .69966 .51991 L p F P
0 g
s
.76 .701 .796 r
.58615 .73129 m .62293 .74034 L .64004 .70626 L p F P
0 g
s
.696 .664 .815 r
.5461 .72672 m .50499 .72692 L .50925 .76137 L p F P
0 g
s
.696 .664 .815 r
.50925 .76137 m .54248 .76122 L .5461 .72672 L p F P
0 g
s
.723 .688 .817 r
.58615 .73129 m .5461 .72672 L .54248 .76122 L p F P
0 g
s
.594 .453 .658 r
.35775 .55902 m .41993 .54084 L .41483 .50237 L p F P
0 g
s
.604 .484 .689 r
.41993 .54084 m .35775 .55902 L .36804 .5968 L p F P
0 g
s
.696 .48 .591 r
.56315 .41861 m .48488 .41907 L .4856 .45445 L p F P
0 g
s
.637 .433 .59 r
.41129 .46535 m .4856 .45445 L .48488 .41907 L p F P
0 g
s
.626 .569 .77 r
.44367 .65839 m .39494 .67161 L .4111 .70738 L p F P
0 g
s
.626 .569 .77 r
.4111 .70738 m .45395 .69605 L .44367 .65839 L p F P
0 g
s
.696 .48 .591 r
.4856 .45445 m .56256 .45401 L .56315 .41861 L p F P
0 g
s
.793 .637 .688 r
.69192 .55723 m .62907 .53971 L .62283 .57908 L p F P
0 g
s
.793 .637 .688 r
.62283 .57908 m .68192 .59516 L .69192 .55723 L p F P
0 g
s
.771 .686 .769 r
.59676 .69535 m .64004 .70626 L .65576 .6703 L p F P
0 g
s
.76 .701 .796 r
.64004 .70626 m .59676 .69535 L .58615 .73129 L p F P
0 g
s
.645 .465 .625 r
.4856 .45445 m .41129 .46535 L .41483 .50237 L p F P
0 g
s
.752 .552 .625 r
.63726 .46407 m .56256 .45401 L .56148 .49161 L p F P
0 g
s
.752 .552 .625 r
.56148 .49161 m .6339 .50116 L .63726 .46407 L p F P
0 g
s
.668 .618 .79 r
.50098 .69007 m .45395 .69605 L .46513 .73188 L p F P
0 g
s
.668 .618 .79 r
.46513 .73188 m .50499 .72692 L .50098 .69007 L p F P
0 g
s
.604 .484 .689 r
.36804 .5968 m .42651 .58012 L .41993 .54084 L p F P
0 g
s
.613 .513 .717 r
.42651 .58012 m .36804 .5968 L .3805 .63454 L p F P
0 g
s
.731 .67 .79 r
.5461 .72672 m .58615 .73129 L .59676 .69535 L p F P
0 g
s
.62 .541 .744 r
.43447 .61953 m .3805 .63454 L .39494 .67161 L p F P
0 g
s
.62 .541 .744 r
.39494 .67161 m .44367 .65839 L .43447 .61953 L p F P
0 g
s
.613 .513 .717 r
.3805 .63454 m .43447 .61953 L .42651 .58012 L p F P
0 g
s
.787 .654 .716 r
.68192 .59516 m .62283 .57908 L .61527 .61859 L p F P
0 g
s
.787 .654 .716 r
.61527 .61859 m .6698 .63306 L .68192 .59516 L p F P
0 g
s
.779 .67 .743 r
.60653 .65757 m .65576 .6703 L .6698 .63306 L p F P
0 g
s
.771 .686 .769 r
.65576 .6703 m .60653 .65757 L .59676 .69535 L p F P
0 g
s
.779 .67 .743 r
.6698 .63306 m .61527 .61859 L .60653 .65757 L p F P
0 g
s
.701 .642 .788 r
.54951 .68983 m .50098 .69007 L .50499 .72692 L p F P
0 g
s
.701 .642 .788 r
.50499 .72692 m .5461 .72672 L .54951 .68983 L p F P
0 g
s
.731 .67 .79 r
.59676 .69535 m .54951 .68983 L .5461 .72672 L p F P
0 g
s
.645 .465 .625 r
.41483 .50237 m .48688 .49203 L .4856 .45445 L p F P
0 g
s
.652 .494 .656 r
.48688 .49203 m .41483 .50237 L .41993 .54084 L p F P
0 g
s
.701 .509 .625 r
.56256 .45401 m .4856 .45445 L .48688 .49203 L p F P
0 g
s
.751 .575 .656 r
.6339 .50116 m .56148 .49161 L .55992 .5308 L p F P
0 g
s
.751 .575 .656 r
.55992 .5308 m .62907 .53971 L .6339 .50116 L p F P
0 g
s
.701 .509 .625 r
.48688 .49203 m .56148 .49161 L .56256 .45401 L p F P
0 g
s
.667 .594 .764 r
.49728 .6514 m .44367 .65839 L .45395 .69605 L p F P
0 g
s
.667 .594 .764 r
.45395 .69605 m .50098 .69007 L .49728 .6514 L p F P
0 g
s
.738 .651 .764 r
.54951 .68983 m .59676 .69535 L .60653 .65757 L p F P
0 g
s
.652 .494 .656 r
.41993 .54084 m .48872 .53119 L .48688 .49203 L p F P
0 g
s
.657 .521 .685 r
.48872 .53119 m .41993 .54084 L .42651 .58012 L p F P
0 g
s
.665 .57 .738 r
.49397 .61157 m .43447 .61953 L .44367 .65839 L p F P
0 g
s
.665 .57 .738 r
.44367 .65839 m .49728 .6514 L .49397 .61157 L p F P
0 g
s
.749 .595 .685 r
.62907 .53971 m .55992 .5308 L .55791 .57091 L p F P
0 g
s
.749 .595 .685 r
.55791 .57091 m .62283 .57908 L .62907 .53971 L p F P
0 g
s
.703 .621 .762 r
.55266 .65112 m .49728 .6514 L .50098 .69007 L p F P
0 g
s
.703 .621 .762 r
.50098 .69007 m .54951 .68983 L .55266 .65112 L p F P
0 g
s
.738 .651 .764 r
.60653 .65757 m .55266 .65112 L .54951 .68983 L p F P
0 g
s
.743 .633 .738 r
.55266 .65112 m .60653 .65757 L .61527 .61859 L p F P
0 g
s
.657 .521 .685 r
.42651 .58012 m .4911 .57127 L .48872 .53119 L p F P
0 g
s
.662 .546 .712 r
.4911 .57127 m .42651 .58012 L .43447 .61953 L p F P
0 g
s
.703 .534 .656 r
.56148 .49161 m .48688 .49203 L .48872 .53119 L p F P
0 g
s
.662 .546 .712 r
.43447 .61953 m .49397 .61157 L .4911 .57127 L p F P
0 g
s
.703 .534 .656 r
.48872 .53119 m .55992 .5308 L .56148 .49161 L p F P
0 g
s
.746 .615 .712 r
.62283 .57908 m .55791 .57091 L .55547 .61125 L p F P
0 g
s
.746 .615 .712 r
.55547 .61125 m .61527 .61859 L .62283 .57908 L p F P
0 g
s
.743 .633 .738 r
.61527 .61859 m .55547 .61125 L .55266 .65112 L p F P
0 g
s
.705 .6 .737 r
.55547 .61125 m .49397 .61157 L .49728 .6514 L p F P
0 g
s
.705 .6 .737 r
.49728 .6514 m .55266 .65112 L .55547 .61125 L p F P
0 g
s
.705 .557 .684 r
.55992 .5308 m .48872 .53119 L .4911 .57127 L p F P
0 g
s
.705 .557 .684 r
.4911 .57127 m .55791 .57091 L .55992 .5308 L p F P
0 g
s
.705 .579 .711 r
.55791 .57091 m .4911 .57127 L .49397 .61157 L p F P
0 g
s
.705 .579 .711 r
.49397 .61157 m .55547 .61125 L .55791 .57091 L p F P
0 g
s
.25 Mabswid
.67201 0 m
.92712 .41514 L
s
.92712 .41514 m
1 .9504 L
s
1 .9504 m
.70587 .58762 L
s
.70587 .58762 m
.67201 0 L
s
.08845 .24527 m
0 .80562 L
s
0 .80562 m
.70587 .58762 L
s
.70587 .58762 m
.67201 0 L
s
.67201 0 m
.08845 .24527 L
s
.08845 .24527 m
.67201 0 L
s
.10049 .2402 m
.10558 .24544 L
s
[(-1)] .09032 .22973 .97141 1 Mshowa
.22885 .18626 m
.23368 .19173 L
s
[(-0.5)] .21918 .17532 .88404 1 Mshowa
.36426 .12934 m
.36881 .13505 L
s
[(0)] .35517 .11792 .79667 1 Mshowa
.50734 .06921 m
.51156 .07516 L
s
[(0.5)] .49889 .0573 .7093 1 Mshowa
.65874 .00557 m
.6626 .01177 L
s
[(1)] .65103 -0.00682 .62194 1 Mshowa
.125 Mabswid
.12563 .22964 m
.12865 .23281 L
s
.15102 .21896 m
.15402 .22216 L
s
.17669 .20818 m
.17965 .2114 L
s
.20263 .19728 m
.20556 .20053 L
s
.25535 .17512 m
.25822 .17843 L
s
.28213 .16386 m
.28497 .1672 L
s
.30921 .15248 m
.31201 .15585 L
s
.33659 .14097 m
.33935 .14437 L
s
.39224 .11758 m
.39494 .12104 L
s
.42054 .10569 m
.42319 .10917 L
s
.44915 .09367 m
.45176 .09718 L
s
.47808 .08151 m
.48065 .08505 L
s
.53693 .05677 m
.53942 .06037 L
s
.56686 .04419 m
.56931 .04782 L
s
.59714 .03147 m
.59954 .03513 L
s
.62776 .0186 m
.63012 .02229 L
s
.25 Mabswid
0 .80562 m
.40056 1.08777 L
s
.01109 .81342 m
.0122 .80621 L
s
[(-1)] .00886 .82785 .15416 -1 Mshowa
.1222 .89169 m
.12306 .88445 L
s
[(-0.5)] .12049 .90619 .11814 -1 Mshowa
.22187 .9619 m
.22251 .95463 L
s
[(0)] .22061 .97645 .08721 -1 Mshowa
.31178 1.02524 m
.31222 1.01795 L
s
[(0.5)] .3109 1.03981 .06036 -1 Mshowa
.3933 1.08266 m
.39357 1.07536 L
s
[(1)] .39276 1.09724 .03682 -1 Mshowa
.125 Mabswid
.03432 .82979 m
.03495 .82546 L
s
.05703 .84579 m
.05763 .84145 L
s
.07924 .86143 m
.07981 .85709 L
s
.10095 .87673 m
.1015 .87238 L
s
.14299 .90634 m
.14348 .90199 L
s
.16334 .92067 m
.1638 .91632 L
s
.18326 .93471 m
.18369 .93035 L
s
.20277 .94845 m
.20318 .94409 L
s
.24059 .97509 m
.24095 .97072 L
s
.25893 .988 m
.25926 .98364 L
s
.2769 1.00066 m
.27721 .99629 L
s
.29451 1.01307 m
.2948 1.0087 L
s
.32872 1.03717 m
.32896 1.03279 L
s
.34533 1.04887 m
.34555 1.04449 L
s
.36162 1.06034 m
.36183 1.05597 L
s
.37761 1.0716 m
.37779 1.06723 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{264.75, 287.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006=0001[b000`400?l00000o`00003oo`3ooon>
0?ooo`00o`3oool30?ooo`030?oDV`000000000000<0000000<009_D0?ooo`3oool0PP3oool00?l0
oooo1P3oool00`2jLW80^^[o0?ooo`250?ooo`00o`3oool60?ooo`030;YbLP2jj_l0oooo08D0oooo
003o0?ooo`H0oooo00<0^W9b0;[Zo`3oool0Q@3oool00?l0oooo1P3oool00`2jLW80^^[o0?ooo`25
0?ooo`00o`3oool60?ooo`030;YbLP2jj_l0oooo08D0oooo003o0?ooo`H0oooo00<0^W9b0;[Zo`3o
ool0Q@3oool00?l0oooo0`3oool01@3Z^W800000001b^P2jLW80^^[o08H0oooo003o0?ooo`D0oooo
00<0j[Yb0000LP2jj_l0QP3oool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3oool00?l0
ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3oool00?l0oooo403oool2000007`0oooo003o0?oo
o`h0oooo0P0000000`3oool000000000001k0?ooo`00o`3oool;0?ooo`<000000`3oool2000007/0
oooo003o0?ooo`T0oooo0P0000000`3oool000000?ooo`030?ooo`030000003oool0000007X0oooo
003o0?ooo`L0oooo0P0000040?ooo`070000003oool0oooo0?ooo`000000oooo0000001j0?ooo`00
o`3oool40?ooo`<000002P3oool010000000oooo0?ooo`00001i0?ooo`00o`3oool010000000oooo
00000000000=0?ooo`050000003oool0oooo0?ooo`000000N03oool00?h0oooo0`00000?0?ooo`05
0000003oool0oooo0?ooo`000000N03oool00?`0oooo0P0000020?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1e0?ooo`00^`3oool01@3o/5d00000
000000000000GK3o00D0oooo00<0/5d000000000GK001@3oool01@2`G@000000000000000000GK3o
02P0oooo0P00000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0M03oool00;/0
oooo00H0R39M0;3oo`3oool0oon`05d0G@2`ool40?ooo`030;1M0000000005f`00@0oooo00L0/5d0
001M/03oool0oooo0?oGR00b0000GK3o02@0oooo0`00000G0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0M03oool00;X0oooo00<0ok1M001M/03oool00P3oool00`3GR380<XSG0?oo
o`0?0?ooo`030?n`G@00GK00oooo0200oooo0`00000J0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0L`3oool00;X0oooo00<0ehPb03:8e`3oool00P3oool00`3o/5d005f`0?ooo`0?
0?ooo`030?n`G@00GK00oooo01h0oooo1000000K0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0L`3oool00;X0oooo00<0ehPb03:8e`3oool00P3oool00`3o/5d005f`0?ooo`0?0?oo
o`0308Pb001M/?l0oooo01`0oooo0P00000O0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0LP3oool00;X0oooo00<0ehPb03:8e`3oool00P3oool00`3o/5d005f`0?ooo`0:0?ooo`03
0?oo/01M000000000080000000<0<XSG0?ooo`3oool06P3oool200000240oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`1a0?ooo`00^P3oool00`3o/5d0<XSG0?ooo`020?ooo`030=N8
<P0bR=L0oooo00X0oooo00<0oon`05d0G@2`ool0703oool3000002<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`1a0?ooo`00^`3oool01P28<P00GK3o0?ooo`3oehP0<P1M0;3oo`/0
oooo00<0oon`05d0G@2`ool06P3oool2000002H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1`0?ooo`00^`3oool01@3ook00G@00000000000380R=Oo00`0oooo00<0oon`05d00000
00000P0000000`0005d0/?oo0?ooo`0B0?ooo`<0000000<0oooo0000003oool09@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0700oooo003T0?ooo`800000:`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo06l0oooo003R0?ooo`800000;@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo06h0oooo003N0?ooo`@00000;`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo06h0oooo003M0?ooo`800000<P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo06d0oooo003J0?ooo`<000000P3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0K03oool00=P0oooo0P00000g0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0K03oool00=H0oooo0P00000i0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0J`3oool00=<0oooo0`00000k0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0J`3oool00=40oooo0P0000000`3oool000000?ooo`0k0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0JP3oool00<h0oooo0`0000040?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1Y0?ooo`00
c03oool2000004@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1Y0?ooo`00b@3o
ool3000004H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1X0?ooo`00a`3oool3
000004P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1X0?ooo`00UP3oool01@3o
/5d00000000000000000GK3o02X0oooo0P0000030?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`1W0?ooo`00UP3oool01P28<Ud0/?oo0?ooo`3ook00
G@1M0;3oobH0oooo0`00001=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0IP3o
ool009D0oooo00<0ok1M001M/03oool00P3oool00`3GR380<XSG0?ooo`0S0?ooo`800000D03oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06H0oooo002E0?ooo`030=N8<P0bR=L0oooo
0080oooo00<0ok1M001M/03oool08@3oool200000580oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`1U0?ooo`00U@3oool00`3GR380<XSG0?ooo`020?ooo`030?n`G@00GK00oooo01h0
oooo0`0000000`3oool000000?ooo`1A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0I03oool009D0oooo00<0ehPb03:8e`3oool00P3oool00`3o/5d005f`0?ooo`0L0?ooo`800000
E`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06@0oooo002E0?ooo`030?n`G@0b
R=L0oooo0080oooo00<0ehPb03:8e`3oool06@3oool3000005T0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`1S0?ooo`00UP3oool01P28<P00GK3o0?ooo`3oehP0<P1M0;3ooaP0oooo
0P00001L0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0H`3oool009H0oooo00D0
oon`05d000000000000b08SGo`0G0?ooo`<00000G@3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0680oooo002_0?ooo`<000000`3oool00`000000oooo0?ooo`1J0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0H@3oool00:d0oooo0P00001S0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0H@3oool00:X0oooo0`00001U0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0H03oool00:P0oooo0P00001X0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0H03oool00:H0oooo0P0000020?ooo`030000003oool0oooo06D0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1O0?ooo`00X`3oool3000006d0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`1N0?ooo`00X@3oool200000700oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`1N0?ooo`00WP3oool300000780oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`1M0?ooo`00W03oool200000080oooo00<000000?ooo`3o
ool0L03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo05`0oooo002I0?ooo`<00000
1@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
G03oool009L0oooo0P00001j0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0F`3o
ool009D0oooo0P00001l0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0F`3oool0
05<0oooo00D0ok1M000000000000000005f`o`050?ooo`030;1M0000000005f`00D0oooo00D0/5d0
000000000000000005f`o`0X0?ooo`<0000000<0oooo0000003oool0N`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo05X0oooo001C0?ooo`0608PbG@2`ool0oooo0?oo/01M05d0/?oo
103oool00`2`G@000000001M/0040?ooo`070;1M0000GK00oooo0?ooo`3oehP0<P0005f`o`0U0?oo
o`800000P@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo05T0oooo001B0?ooo`03
0?n`G@00GK00oooo0080oooo00<0ehPb03:8e`3oool03`3oool00`3o/5d005f`0?ooo`0Q0?ooo`<0
0000P`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo05T0oooo001B0?ooo`030=N8
<P0bR=L0oooo0080oooo00<0ok1M001M/03oool03`3oool00`3o/5d005f`0?ooo`0O0?ooo`800000
QP3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05P0oooo00190?ooo`0308Pb0000
0000000000<0000000D003:80?ooo`3oool0ehPb03:8e`030?ooo`030?n`G@00GK00oooo00l0oooo
00<0R38005f`o`3oool07@3oool3000008L0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`1H0?ooo`00DP3oool00`3GR380<XSG0?ooo`020?ooo`030?n`G@00GK00oooo00X0oooo00<0
oon`05d0000000000P0000000`0bR=L0oooo0?ooo`0J0?ooo`<000000`3oool00`000000oooo0?oo
o`240?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0E`3oool00580oooo00<0ok1M
03:8e`3oool00P3oool00`3GR380<XSG0?ooo`0:0?ooo`030?oo/01M05d0/?oo01d0oooo0P00002=
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0EP3oool005<0oooo00H0R38005f`
o`3oool0omN80380G@2`ool;0?ooo`030?oo/01M05d0/?oo01X0oooo0`00002?0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0EP3oool005<0oooo00D0oon`05d000000000000b08SG
o`0<0?ooo`030?oo/01M000000000080000000<0001M0;3oo`3oool04`3oool300000940oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`1E0?ooo`00O@3oool2000000<0oooo00<00000
0?ooo`3oool0SP3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05@0oooo001j0?oo
o`<00000UP3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05@0oooo001h0?ooo`80
0000VP3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05<0oooo001e0?ooo`<00000
W03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05<0oooo001c0?ooo`8000000`3o
ool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0DP3o
ool00740oooo0P00002Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0D@3oool0
06h0oooo0`00002S0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0D@3oool006`0
oooo0`00002U0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0D03oool006T0oooo
0`0000020?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`1@0?ooo`00I`3oool2000000H0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo04l0oooo001U0?ooo`800000[@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04h0oooo000c0?ooo`030?n`G@000000000000<0000000<005f`0?oo
o`3oool09P3oool300000:l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1>0?oo
o`00=P3oool00`28<S80R=Oo0?ooo`0W0?ooo`8000000`3oool00`000000oooo0?ooo`2/0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0C@3oool003H0oooo00<0R38b08SGo`3oool0
903oool300000;@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1<0?ooo`00=P3o
ool00`28<S80R=Oo0?ooo`0R0?ooo`800000]`3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo04`0oooo000Z0?ooo`0308Pb00000000000000<0000000<003:80?ooo`3oool00`3oool0
0`28<S80R=Oo0?ooo`0P0?ooo`800000^@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo04/0oooo000f0?ooo`0308Pb<P28eol0oooo01d0oooo0`0000020?ooo`800000]`3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo04/0oooo000f0?ooo`0308Pb<P28eol0oooo01/0
oooo0P00002n0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0BP3oool003<0oooo
00D0ehPb00000000<XP0R38b08SGo`0I0?ooo`<00000`03oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo04T0oooo000e0?ooo`030=N8<P000380R=Oo01L0oooo0`0000320?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0B@3oool004d0oooo0P0000030?ooo`030000003o
ool0oooo0<00oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`180?ooo`00BP3oool3
00000<P0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`170?ooo`00B03oool20000
0</0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`170?ooo`00A@3oool400000<`0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`160?ooo`00@`3oool2000000@0oooo
00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo04H0oooo
00110?ooo`800000dP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04D0oooo000n
0?ooo`<00000e03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo04@0oooo000l0?oo
o`80000000<0oooo0000003oool0e03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
04@0oooo000j0?ooo`800000103oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0@`3oool003X0oooo0P00003I0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0@`3oool003X0oooo00<000000?ooo`000000f03oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo0480oooo000j0?ooo`040000003oool0000000000=L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`110?ooo`00>@3oool300000080oooo00<00000
0?ooo`3oool0e03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0440oooo000i0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo0400oooo000i0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0S03ooolI000002d0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0o0?ooo`00
;@3oool00`3oe9/000000000000300000003002Ke03oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`250?oooa8000002@1B000010000000J00006P0001X0008000002D0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0o0?ooo`00<03oool00`2jLW80^^[o
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0OP3oool9000000<0;@00
00<000000580001B00002@1B000=000000H0J0002000000O0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0?P3oool00300oooo00<0^W9b0;[Zo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo07T0oooo2000000502d000l000002P1i00000`000000S`H008l6
0005000000X0J0000P00000L0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0?P3o
ool00300oooo00<0^W9b0;[Zo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo07D0oooo1@00000402d000L000000`1H00000`000000N@0007T0000C07T000030000002?1P00
S`H000D0S`H01P00000506P000@000006P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo03d0oooo000T0?ooo`030;Yb00000000000000<0000000<007:j0?ooo`3oool00`3oool00`2j
LW80^^[o0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0L@3oool<0000
00T0F00000<0000007T0001i00005@1i00000`000000S`H008l6000:08l600D0000000@0J0000000
001`0000L0001000000F0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0?03oool0
0300oooo00<0^W9b0;[Zo`3oool01@3oool00`000000oooo0000000;0?ooo`030000003oool0oooo
06`0oooo2000000?05P001h000003P2?1P04000000<0L0001000000C0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0?03oool00300oooo00<0^W9b0;[Zo`3oool01@3oool2000000d0
oooo00<000000?ooo`3oool0J03oool50000000302L000000000F00000`0F0001P00000207<47`03
0000002@7B@0T1dT01D0T1dT00@000000:D]802U;B00YBdP2000000908l600@000000`1`00040000
0100oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0k0?ooo`00;@3oool01@3Z^W80
0000001b^P2jLW80^^[o00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1T0?oo
o`H000000`0W00000`000000F00005P0000505P000H00000201c11l00`000000T1dT090M900E090M
90030000002U;B00YBdP00T0YBdP2000000208l600030000002L3P00W0h000@000000P1`00030000
00h0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0k0?ooo`00;`3oool00`3Z^W80
001b0;[Zo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0H@3oool5000000D0
9`0000<0000005P0001H00001P00000=07<47`030000002@7B@0T1dT01H0T1dT00<000000:D]802U
;B004@2U;B05000000@0W0h00`000003070000030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`0j0?ooo`00>03oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo05d0oooo1000000802L000@000004`1c11l00`000000T1dT090M900F090M90030000
002U;B00YBdP01@0YBdP00<000000;Hh400000000P00000409`>00<0000000<0L000000000000000
2P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03T0oooo000g0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0FP3oool3000000P09`000P0000000`1;00l0000007<4
7`0B07<47b000000502U;B0010000000]SP@0;Hh402f>103000000@0W0h01@0000080?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0>@3oool003L0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`1G0?ooo`800000200W0003000000<0B`0?00<0000007<47`1c11l02`1c
11l6000000<0Q2A300<0000009diAP2M>DH05P2M>DH010000000/DU40;59A02aBD@6000000h0YBdP
00<000000;Hh402f>100102f>103000000H0W0h00P0000060?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool0>03oool003L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`1D0?ooo`8000001`0W0003000000D0B`0?00<0000007<47`1c11l01P1c11l6000000T0Q2A300<0
000009diAP2M>DH05P2M>DH00`000000/DU40;59A0070;59A0H00000202U;B000`000000]SP@0;Hh
40070;Hh40<00000102L3P03000000@0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`0g0?ooo`00=`3oool2000001D0oooo00<000000?ooo`3oool0DP3oool2000000D09`000`000008
04/03`030000001c11l0L`@O00H000003`2494<00`000000WCU609diAP0F09diAP030000002aBD@0
/DU400d0/DU41P0000030:D]80030000002f>100]SP@00T0]SP@0`00000209`>00@000000P3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03L0oooo000g0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0C`3oool4000000809`000`00000904/03`D00000502494<00`00
0000WCU609diAP0H09diAP030000002aBD@0/DU40180/DU41@00000=0;Hh40@0000000<0V`T00000
000000000P00000m0?ooo`030000003oool0oooo03H0oooo000g0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0C03oool8000000T0B`0?0`0000000`1S1SP0000008@T@`0F08@T@`03
0000002M>DH0WCU601P0WCU600<000000;59A02aBD@05@2aBD@00`000000`e@i00000002000000h0
]SP@00<0000009/9002K2@000`00000l0?ooo`030000003oool0oooo03H0oooo000f0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0B@3oool7000000T0B`0?0`00000306<6>0030000
002494<0Q2A301H0Q2A300<0000009diAP2M>DH0602M>DH00`000000/DU40;59A00F0;59A0040000
0033E3T0`e@i0<=D>@@000002`2f>1020000000409/9000000000000000003`0oooo00<000000?oo
o`3oool0=@3oool003H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`170?ooo`H0
0000201;00l3000000H0H`Hh00<0000008@T@`2494<04`2494<S000001@0/DU400<000000<=D>@33
E3T01@33E3T3000000P0]SP@00D000000;hi00000000000009/90003000003/0oooo00<000000?oo
o`3oool0=03oool003H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`140?ooo`L0
00001@1;00l4000000T0H`Hh00<0000008@T@`2494<03@2494<6000000<0Sc]M00<000000:E=G`2U
CEl0602UCEl00`000000^5aM0;QLG@020;QLG@P00000302aBD@00`000000`e@i0<=D>@080<=D>@<0
00001P2f>1000`000000_ST0000000020000000309/900000000000003X0oooo00<000000?ooo`3o
ool0=03oool003H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`120?ooo`D00000
0P0?00000`000000B`0?04/03`03000000d0H`Hh00<0000008@T@`2494<01P2494<7000000T0Sc]M
00<000000:E=G`2UCEl0602UCEl00`000000^5aM0;QLG@0:0;QLG@T00000102aBD@00`000000`e@i
0<=D>@0:0<=D>@@000000`2f>10200000080_ST00P0000000`2K2@0000000000000i0?ooo`030000
003oool0oooo03<0oooo000f0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0?`3o
ool5000000<03`001000000?06<6>0040000002494<0Q2A308@T@`H00000402?>ed00`000000YDeO
0:E=G`0H0:E=G`030000002hG5d0^5aM01<0^5aM1P00000?0<=D>@D00000102n>@0010000000V`T0
09/90000000h0?ooo`030000003oool0oooo03<0oooo000f0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0?@3oool4000000@03`000P00000A06<6>0D000005P2?>ed00`000000YDeO
0:E=G`0H0:E=G`030000002hG5d0^5aM01L0^5aM00<000000<YYE`0000000P00000@0<=D>@800000
102n>@020000000309/900000000oooo03L0oooo00<000000?ooo`3oool0<P3oool003D0oooo00<0
00000?ooo`0000007`3oool00`000000oooo0?ooo`0k0?ooo`@000000`0?00000`000000<@0Q0000
000?06<6>0<0000000<0Lb9F0000002?>ed0602?>ed00`000000YDeO0:E=G`0H0:E=G`030000002h
G5d0^5aM01L0^5aM00<000000<YYE`3:JEL00P3:JEL3000000d0`e@i0`0000050;hi00<00000>03o
ool00`000000oooo0?ooo`0a0?ooo`00=@3oool200000240oooo00<000000?ooo`3oool0>@3oool3
000000<03`000P0000000`0a0240000006<6>00<06<6>0<00000101c8UH00`000000Sc]M08lkG@0G
08lkG@030000002UCEl0YDeO01P0YDeO00<000000;QLG@2hG5d05`2hG5d00`000000bVUG0<YYE`05
0<YYE`<000002`33E3T010000000dE`S0000000000050;hi00<00000=P3oool00`000000oooo0?oo
o`0a0?ooo`00=@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo03L0oooo0`000003
00l0008000000`0a02400`000000H`Hh06<6>00806<6>0<000001`1c8UH00`000000Sc]M08lkG@0G
08lkG@030000002UCEl0YDeO01P0YDeO00<000000;QLG@2hG5d05`2hG5d00`000000bVUG0<YYE`08
0<YYE`<000002033E3T010000000dE`S0=5L8`3AG2<2000000D0_ST00P00000f0?ooo`030000003o
ool0oooo0300oooo000e0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0=@3oool2
000000@03`0000<0000003408@0a02400P0a02400`000000H`Hh06<6>00706<6>08000002@1c8UH0
0`000000Sc]M08lkG@0E08lkGB<000005P2hG5d00`000000bVUG0<YYE`0:0<YYE`<000001@33E3T2
000000@0dE`S0P0000050;hi00030000003oool0oooo03@0oooo00<000000?ooo`3oool0;`3oool0
03D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0c0?ooo`030000000?00003`00
00803`000P00000503408@030000001S1SP0H`Hh00@0H`Hh0`00000;07<REP030000002?>ed0Sc]M
00h0Sc]M1`00000309M<L@030000002[G780Zeab01P0Zeab00<000000;a[L@2lJg400P2lJg490000
00d0^5aM00<000000<YYE`3:JEL03@3:JEL300000080`e@i0P0000060=5L8`800000102n>@000`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo02l0oooo000e0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0<@3oool0100000003`0000l0000?0002000000L0<@0Q00@0000006<6
>01S1SP0H`Hh0`00000>07<REP030000002?>ed0Sc]M00P0Sc]M1P00000:09M<L@030000002[G780
Zeab01P0Zeab00<000000;a[L@2lJg402`2lJg49000000@0^5aM00<000000<YYE`3:JEL0403:JEL3
000000030<=D>@000000dE`S00H0dE`S0P0000030;hi00800000=03oool00`000000oooo0?ooo`0^
0?ooo`00=@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02l0oooo00D0000000l0
000?00003`000000000803408@030000001S1SP00000008000004@1c8UH010000000Sc]M08lkG@2?
>ed700000100Udaa00<000000:]LLP2[G780602[G7800`000000_6]a0;a[L@0D0;a[L@H000004`3:
JEL3000000T0dE`S0P000000102n>@0000000;4]0000000c0?ooo`030000003oool0oooo02h0oooo
000d0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0;03oool2000000803`000P00
000903408@8000004`1c8UH5000001L0Udaa00<000000:]LLP2[G780602[G7800`000000_6]a0;a[
L@0H0;a[L@030000003=N6`0000000800000403:JEL00`000000bVUG00000002000000T0dE`S0`00
00000`2a;@0000000?ooo`0b0?ooo`030000003oool0oooo02d0oooo000d0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0:P3oool5000000T0<@0Q00<0000004X0AP0000004@1c8UH3
0000000307hgK0000000Udaa01P0Udaa00<000000:]LLP2[G7806P2[G7800`000000_6]a0;a[L@0G
0;a[L@030000003=N6`0cGQ/0080cGQ/0`00000=0<YYE`030000003:JEL000000080fWA80P000009
0=5L8`80000000<0/Bd00000003oool0<P3oool00`000000oooo0?ooo`0/0?ooo`00=03oool30000
02P0oooo00<000000?ooo`3oool0:03oool4000000T0<@0Q0P0000000`1:04H0000007<REP0>07<R
EP<00000101n=f`00`000000Udaa09M<L@0G09M<L@030000002[G780Zeab01X0Zeab00<000000;a[
L@2lJg405`2lJg400`000000cGQ/0<ehK0050<ehK0<000002P3:JEL010000000bVUG0<YYE`000003
0=YdB08000002@3AG2<010000000/Bd000000000000a0?ooo`030000003oool0oooo02`0oooo000d
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09P3oool3000000T0<@0Q0P000003
04X0AP030000001c8UH0Lb9F00X0Lb9F0`00000707hgK0030000002GC740Udaa01L0Udaa00<00000
0:]LLP2[G7806P2[G7800`000000_6]a0;a[L@0G0;a[L@030000003=N6`0cGQ/00P0cGQ/10000006
0<YYE`040000003:JEL0bVUG000000D0fWA80P0000070=5L8`8000000P2a;@000`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo02/0oooo000d0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0903oool3000000P0<@0Q0P00000504X0AP030000001c8UH0Lb9F00L0Lb9F0`00000:
07hgK0030000002GC740Udaa01L0Udaa00<000000:]LLP2[G7806P2[G7800`000000_6]a0;a[L@0G
0;a[L@030000003=N6`0cGQ/00`0cGQ/0`0000030<YYE`040000003:JEL0bVUG000000L0fWA80P00
00060=5L8`8000000P2a;@000`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02/0oooo000d
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool08@3oool5000000H0<@0Q0P000007
04X0AP030000001c8UH0Lb9F00@0Lb9F0`00000<07hgK0030000002GC740Udaa01D0Udaa9000000G
0;a[L@030000003=N6`0cGQ/00h0cGQ/100000020<YYE`030000003JM4P0fWA800L0fWA80P000004
0=5L8`050000003CF@0000000000002a;@000P00000_0?ooo`030000003oool0oooo02X0oooo000c
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool07`3oool5000000D0<@0Q0P000008
04X0AP030000001c8UH0Lb9F0080Lb9F0`00000?07hgK0030000002GC740Udaa00h0Udaa1`000003
09aJP0030000002^J840[VR101X0[VR100@000000;ifP02nMX00_WJ01`00000@0;a[L@030000003=
N6`0cGQ/0140cGQ/0`0000000`3:JEL000000=YdB0090=YdB08000000`3AG2<010000000deT00==I
000000020;4]00030000003oool0oooo02d0oooo00<000000?ooo`3oool0:@3oool003<0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0M0?ooo`H000000`0a0242000000X0BP1600<0
000007<REP0000000P00000B07hgK0030000002GC740Udaa00P0Udaa1P00000:09aJP0030000002^
J840[VR101X0[VR100<000000;ifP02nMX00202nMX06000000X0_6]a00<000000<ehK03=N6`04@3=
N6`00`000000cGQ/0<ehK002000000`0fWA80P0000000`3AG2<000000==I00020==I00040000002a
;@00/Bd0000002h0oooo00<000000?ooo`3oool0:@3oool003<0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0K0?ooo`H000000P0a0242000000`0BP160P00000E07hgK0040000002G
C740Udaa09M<L@L00000402LFX000`000000[VR10:iXP@0J0:iXP@030000002nMX00_WJ000h0_WJ0
1`0000030;a[L@030000003=N6`0cGQ/0140cGQ/00@000000<ehK03=N6`0cGQ/0`00000<0=YdB0<0
00000`3CF@0010000000/Bd00;4]0000000^0?ooo`030000003oool0oooo02P0oooo000c0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool06@3oool9000000`0BP1600<0000005/JHP00
00005@1n=f`5000001L0W5Z000<000000:iXP@2^J8406P2^J8400`000000_WJ00;ifP00E0;ifP0D0
00004P3=N6`01@000000cGQ/0<ehK03=N6`000000080gXAS0P00000<0=YdB0030000003CF@00deT0
0080deT000<000000;4]00000000;`3oool00`000000oooo0?ooo`0W0?ooo`00<`3oool00`000000
oooo0000000a0?ooo`030000003oool0oooo01L0oooo2000000<04X0AP8000000P1K6V800`000000
OSM/07hgK00@07hgK0<0000000<0QTQm0000002LFX006@2LFX000`000000[VR10:iXP@0J0:iXP@03
0000002nMX00_WJ001P0_WJ000<000000<j3O@0000000P00000@0<ehK0040000003=N6`0cGQ/0000
00@0gXAS0P00000:0=YdB0800000103CF@000`000000/Bd00000000^0?ooo`030000003oool0oooo
02L0oooo000c0?ooo`800000<`3oool00`000000oooo0?ooo`0E0?ooo`P000002`1:04H2000000<0
FaYR00<0000007hgK01n=f`03P1n=f`3000000@0QTQm00<0000009aJP02LFX00602LFX000`000000
[VR10:iXP@0J0:iXP@030000002nMX00_WJ001P0_WJ000<000000<j3O@3>Pgd00P3>Pgd3000000d0
cGQ/00@000000<ehK03=N6`000001P3NQ6<2000000T0fWA80`0000030==I00<00000;P3oool00`00
0000oooo0?ooo`0V0?ooo`00<`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01@0
oooo1`00000:04X0AP8000001@1K6V800`000000OSM/07hgK00;07hgK0<000001`26B7d00`000000
W5Z009aJP00H09aJP0030000002^J840[VR101X0[VR100<000000;ifP02nMX00602nMX000`000000
cX=m0<j3O@050<j3O@<000002P3=N6`010000000cGQ/0<ehK00000080=j4H`030000003JM4P0fWA8
00H0fWA800@000000>Ej:P3UNRX00000103CF@02000002d0oooo00<000000?ooo`3oool09P3oool0
01D0oooo00D0omBK000000000000000009_Do`050?ooo`030=BK0000000009_D00D0oooo00D0e9/0
000000000000000009_Do`060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool04P3o
ool60000000300P09`000000BP1600L0BP160P00000705/JHP030000001n=f`0OSM/00L0OSM/1000
000:08I8O@030000002LFX00W5Z001P0W5Z000<000000:iXP@2^J8406P2^J8400`000000_WJ00;if
P00H0;ifP0030000003>Pgd0cX=m00P0cX=m100000060<ehK0050000003=N6`0cGQ/0<ehK0000000
203NQ6<2000000H0fWA800D000000>Ej:P3UNRX0iGXZ000000040==I00030000003oool0oooo02`0
oooo00<000000?ooo`3oool09@3oool001D0oooo00H0^W:K0=Coo`3oool0oooD09/0V`3Dool40?oo
o`030=BK0000000009_D00@0oooo00L0e9/0002Ke03oool0oooo0?oZ^P1b0000VmCo00D0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0@0?ooo`H000000P0802L00`000000BP1604X0
AP0404X0AP8000002@1K6V800`000000OSM/07hgK00407hgK0<000003P26B7d00`000000W5Z009aJ
P00H09aJP0030000002^J840[VR101X0[VR100<000000;ifP02nMX00602nMX000`000000cX=m0<j3
O@0<0<j3O@<000000`3=N6`01@000000cGQ/0<ehK03=N6`0000000X0gXAS0P0000050=YdB0050000
003UNRX0iGXZ0>Ej:P000000103CF@000`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02@0
oooo000D0?ooo`030?oDV`00Vm@0oooo0080oooo00<0j[Yb07:jjP3oool03`3oool00`3oe9/009_D
0?ooo`040?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool03P3oool600000080200W
00<0000004X0AP1:04H00`1:04H2000000X0FaYR00<0000007hgK01n=f`00P1n=f`300000100QTQm
00<0000009aJP02LFX006@2LFX000`000000[VR10:iXP@0J0:iXP@030000002nMX00_WJ001T0_WJ0
00<000000<j3O@3>Pgd03P3>Pgd4000000<0cGQ/00<000000=j4H`3NQ6<02P3NQ6<2000000<0fWA8
00<000000>Ej:P3UNRX00P3UNRX00`000000deT00==I00020==I00030000003oool0oooo02/0oooo
00<000000?ooo`3oool0903oool001@0oooo00<0j[Yb07:jjP3oool00P3oool00`3oe9/009_D0?oo
o`0?0?ooo`030?oDV`00Vm@0oooo00@0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`0<0?ooo`H000000`0802L010000000BP1604X0AP1:04H2000000`0FaYR00<0000007hgK0000000
0P00000C08I8O@030000002LFX00W5Z001H0W5Z09000000H0;ifP0030000003>Pgd0cX=m0140cX=m
0`0000000`3=N6`000000=j4H`0=0=j4H`80000000<0fWA80000003UNRX0103UNRX200000080deT0
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0S0?ooo`002`3oool00`2jLP0000000000
000300000005001b^P3oool0oooo0>ZjLP1b^^X00`3oool00`3oe9/009_D0?ooo`0?0?ooo`030;Yb
002Ke?l0oooo00@0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0;0?ooo`D00000
100802L010000000BP1600000000000>05/JHP8000005P26B7d00`000000W5Z009aJP00?09aJP0L0
00000`2PIH`00`000000/7:=0;1bS@0J0;1bS@040000002oOh`0_gn<0;moS0L000004@2nMX000`00
0000cX=m0<j3O@0A0<j3O@030000003>Pgd0cX=m00800000403NQ6<3000000H0iGXZ00@000000==I
003CF@000000;@3oool00`000000oooo0?ooo`0S0?ooo`00503oool00`3Z^W80L[[Z0?ooo`020?oo
o`030?oDV`00Vm@0oooo00X0oooo00<0oooD09/0000000000P0000000`1b^^X0oooo0?ooo`040?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool02@3oool4000000D0200W0`00000>05/J
HP<000005`26B7d00`000000W5Z009aJP00809aJP0L000002P2PIH`00`000000/7:=0;1bS@0J0;1b
S@030000002oOh`0_gn<00P0_gn<1`00000:0;ifP0030000003>Pgd0cX=m0140cX=m00@000000<j3
O@3>Pgd0cX=m0`00000@0=j4H`030000003UNRX0iGXZ00D0iGXZ00@000000==I000000000000;@3o
ool00`000000oooo0?ooo`0R0?ooo`00503oool00`3oe9/0L[[Z0?ooo`020?ooo`030>ZjLP1b^^X0
oooo00X0oooo00<0oooD09/0V`3Dool0203oool00`000000oooo0000000l0?ooo`030000003oool0
oooo00L0oooo1000000600P09`030000001K6V80FaYR00`0FaYR0P00000206P`M`0300000026B7d0
QTQm01D0QTQm00@0000009aJP02LFX00W5Z01`00000A0:1US0030000002`LXd0/7:=01X0/7:=00<0
00000;moS02oOh`03`2oOh`7000000<0_WJ000<000000<j3O@3>Pgd04@3>Pgd01@000000cX=m0<j3
O@3>Pgd000000080gY1g0P00000>0=j4H`8000001`3UNRX010000000deT000000000000]0?ooo`03
0000003oool0oooo0240oooo000E0?ooo`060;Yb002Ke?l0oooo0?oZ^P1b09/0e?oo2`3oool00`3o
om@0V`2K0=Coo`080?ooo`800000?P3oool00`000000oooo0?ooo`060?ooo`<000001P0802L20000
00d0FaYR00<0000006P`M`1X<7L00P1X<7L00`000000QTQm08I8O@0D08I8O@D00000602PIH`00`00
0000/7:=0;1bS@0J0;1bS@030000002oOh`0_gn<01H0_gn<1@00000B0<j3O@050000003>Pgd0cX=m
0<j3O@000000103NT7L2000000`0gXAS00@000000>f@C`00000000001P3UNRX3000002d0oooo00<0
00000?ooo`3oool08@3oool001D0oooo00D0oooD09/000000000001b0;[Zo`0<0?ooo`030?ooe02K
000000000080000000<0002K0=Coo`3oool00`3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo00@0oooo0`00000600P09`030000000U04d0000000/0FaYR0P00000506P`M`0300000026
B7d0QTQm0140QTQm0`0000000`2<EX/000000:1US00J0:1US0030000002`LXd0/7:=01X0/7:=00<0
00000;moS02oOh`06@2oOh`00`000000cXb;00000003000000h0cX=m00D000000<j3O@3>Pgd0cX=m
000000060=j@M`8000002`3NQ6<010000000kI1?0>f@C`0000070>Ej:P800000;@3oool00`000000
oooo0?ooo`0P0?ooo`00<@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0080oooo
0`00000500P09`8000000P0U04d00`000000FaYR05/JHP0705/JHP8000001`1X<7L00`000000QTQm
08I8O@0>08I8O@<00000102<EX/00`000000X6F<0:1US00I0:1US0030000002`LXd0/7:=01X0/7:=
00<000000;moS02oOh`06@2oOh`00`000000cXb;0<j<R`030<j<R`<000002`3>Pgd01@000000cX=m
0<j3O@3>Pgd0000000P0gY1g0P0000090=j4H`050000003]T4l0kI1?0>f@C`0000001`3UNRX20000
02d0oooo00<000000?ooo`3oool07`3oool00340oooo00<000000?ooo`3oool0@03oool010000000
oooo0?ooo`3oool2000000D0200W00<0000002D0C@0U04d00P0U04d00`000000FaYR05/JHP0605/J
HP030000001X<7L0J31g00H0J31g00<0000008I8O@26B7d03026B7d3000000L0S5J;00<000000:1U
S02PIH`06@2PIH`00`000000/7:=0;1bS@0J0;1bS@030000002oOh`0_gn<01T0_gn<00<000000<j<
R`3>S8/01P3>S8/4000000L0cX=m00<000000<j3O@3>Pgd00P3>Pgd00`000000gY1g0=j@M`070=j@
M`8000001`3NQ6<00`000000kI1?0>f@C`020>f@C`030000003UNRX0iGXZ00@0iGXZ0P00000]0?oo
o`030000003oool0oooo01l0oooo000a0?ooo`030000003oool0oooo0440oooo00<000000?ooo`00
00000P00000400P09`030000000U04d09@1=00809@1=00<0000005/JHP1K6V801@1K6V82000000T0
J31g00<0000008I8O@26B7d02026B7d4000000X0S5J;00<000000:1US02PIH`06@2PIH`00`000000
/7:=0;1bS@0J0;1bS@030000002oOh`0_gn<01T0_gn<00<000000<j<R`3>S8/02P3>S8/4000000<0
cX=m00<000000<j3O@3>Pgd00P3>Pgd00`000000gY1g0=j@M`090=j@M`8000001@3NQ6<00`000000
kI1?0>f@C`030>f@C`030000003UNRX0iGXZ00@0iGXZ0P00000]0?ooo`030000003oool0oooo01h0
oooo000`0?ooo`030000003oool0oooo04<0oooo0`00000400P09`030000000U04d09@1=00<09@1=
00<0000005/JHP1K6V800`1K6V82000000/0J31g00<0000008I8O@26B7d01@26B7d3000000h0S5J;
00<000000:1US02PIH`06@2PIH`00`000000/7:=0;1bS@0J0;1bS@030000002oOh`0_gn<01T0_gn<
00<000000<j<R`3>S8/03P3>S8/4000000@0cX=m00<000000=j@M`3NT7L02`3NT7L2000000<0gXAS
00<000000>f@C`3]T4l0103]T4l2000000@0iGXZ0`00000/0?ooo`030000003oool0oooo01h0oooo
000`0?ooo`030000003oool0oooo04<0oooo0`00000300P09`030000000U04d09@1=00@09@1=00<0
000005/JHP1K6V800P1K6V800`000000J31g06P`M`0;06P`M`0300000026B7d0QTQm0080QTQm0`00
000A08aFR`030000002PIH`0X6F<01T0X6F<00<000000;1bS@2`LXd06P2`LXd00`000000_gn<0;mo
S00I0;moS0030000003>S8/0cXb;0140cXb;100000000`3>Pgd000000=j@M`0>0=j@M`8000000P3N
Q6<00`000000kI1?0>f@C`050>f@C`060000003UNRX0iGXZ0>Ej:P000000eVl00P00000[0?ooo`80
00007`3oool00300oooo00<000000?ooo`3oool0@P3oool3000000<0200W00<0000002D0C@0U04d0
1@0U04d00`000000FaYR05/JHP02000000h0J31g00<0000008I8O@0000000P00000E08aFR`030000
002PIH`0X6F<01P0X6F<00<000000;1bS@2`LXd06P2`LXd00`000000_gn<0;moS00I0;moS0030000
003>S8/0cXb;0140cXb;00@000000<j<R`3>S8/0cXb;0P00000A0=j@M`<00000203]T4l010000000
iGXZ0>Ej:P3UNRX2000000030:i0003oool0oooo02H0oooo0`0000000`3oool000000?ooo`0N0?oo
o`00<03oool00`000000oooo0?ooo`120?ooo`<000000P0802L00`0000009@1=02D0C@0602D0C@<0
0000401X<7L2000001P0S5J;00<000000:1US02PIH`05@2PIH`T000001P0_gn<00<000000<j<R`3>
S8/04P3>S8/010000000cXb;0<j<R`3>S8/300000140gY1g00<000000>f@C`3]T4l01`3]T4l01@00
0000iGXZ0>Ej:P000000eVl000800000903oool3000000@0oooo00<000000?ooo`3oool07@3oool0
0300oooo0P0000120?ooo`<0000000<0200W0000000000002@0U04d00`000000J31g06P`M`0>06P`
M`<000006@2<EX/00`000000X6F<0:1US00>0:1US0L000000`2SKYL00`000000/WZG0;9jU`0J0;9j
U`0400000030QYL0`8JG0<26U`L000004@2oOh`00`000000cXb;0<j<R`0B0<j<R`050000003>S8/0
cXb;0<j<R`0000000P3NVHL2000000l0gY1g0P0000090>f@C`<0000000<0eVl00000000000008@3o
ool3000000L0oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?ooo`3oool0@03oool5
000000X09@1=0P00000>06P`M`8000000P1b@XL00`000000S5J;08aFR`0G08aFR`030000002PIH`0
X6F<00P0X6F<1P00000:0:=^U`030000002bNYL0/WZG01X0/WZG00<000000<26U`30QYL02030QYL7
000000X0_gn<00<000000<j<R`3>S8/04P3>S8/01@000000cXb;0<j<R`3>S8/0000000@0gYV70P00
000=0=j@M`040000003_WV/00000000000T0kI1?0P0000000`3FK`0000000000000M0?ooo`<00000
2`3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`100?ooo`@000002@0U
04d20000000303/<J@000000J31g00/0J31g0P0000040792Q`030000002<EX/0S5J;01L0S5J;00@0
00000:1US02PIH`0X6F<1`00000@0:=^U`030000002bNYL0/WZG01X0/WZG00<000000<26U`30QYL0
3`30QYL7000000<0_gn<00<000000<j<R`3>S8/04P3>S8/01@000000cXb;0<j<R`3>S8/0000000H0
gYV70P00000;0=j@M`050000003_WV/0kii[0>nNJ`0000002@3]T4l010000000eVl00=I_0000000J
0?ooo`<000003P3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?ooo`100?oo
o`@000002@0U04d01@000000>`aY03/<J@0k36T0000000X0J31g0P0000060792Q`030000002<EX/0
S5J;01H0S5J;1@00000G0:=^U`030000002bNYL0/WZG01X0/WZG00<000000<26U`30QYL05P30QYL5
000001<0cXb;00D000000<j<R`3>S8/0cXb;000000080=jIQ`8000002@3NT7L00`000000kii[0>nN
J`020>nNJ`030000003]T4l0kI1?00H0kI1?0P0000000`3FK`0000000000000F0?ooo`<000004@3o
ool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?ooo`100?ooo`@00000200U04d0
0`000000>`aY03/<J@0203/<J@030000001X<7L0J31g00L0J31g00<000000792Q`1b@XL01P1b@XL0
0`000000S5J;08aFR`0C08aFR`<0000000<0TF6F0000002SKYL06@2SKYL00`000000/WZG0;9jU`0J
0;9jU`0300000030QYL0`8JG01T0`8JG00<000000<jCUP0000000`00000?0<j<R`050000003>S8/0
cXb;0<j<R`0000002P3NVHL2000000L0gY1g00<000000>nNJ`3_WV/00`3_WV/00`000000kI1?0>f@
C`050>f@C`8000000P3FK`000`000000oooo0?ooo`0A0?ooo`<00000503oool00`000000oooo0?oo
o`0L0?ooo`00;`3oool00`000000oooo0?ooo`0o0?ooo`D000001`0U04d00`000000>`aY03/<J@02
03/<J@030000001X<7L0J31g00H0J31g0P0000090792Q`030000002<EX/0S5J;0100S5J;0`000004
095QUP030000002SKYL0XfjG01P0XfjG00<000000;9jU`2bNYL06P2bNYL00`000000`8JG0<26U`0I
0<26U`030000003>TiH0cY>F00<0cY>F0`00000<0<j<R`050000003>S8/0cXb;0<j<R`000000303N
VHL2000000H0gY1g00<000000>nNJ`3_WV/00`3_WV/00`000000kI1?0>f@C`050>f@C`8000000P3F
K`000`000000oooo0?ooo`0=0?ooo`<000005`3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool0
0`000000oooo0?ooo`0o0?ooo`@000001`0U04d00`000000>`aY03/<J@0303/<J@030000001X<7L0
J31g00@0J31g0P00000<0792Q`030000002<EX/0S5J;00`0S5J;0`000007095QUP030000002SKYL0
XfjG01P0XfjG00<000000;9jU`2bNYL06P2bNYL00`000000`8JG0<26U`0I0<26U`030000003>TiH0
cY>F00H0cY>F100000080<j<R`050000003>S8/0cXb;0<j<R`0000003P3NVHL2000000@0gY1g00<0
00000>nNJ`3_WV/0103_WV/2000000D0kI1?00D000000>jB9P000000eVl00000000<0?ooo`<00000
6P3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?ooo`0n0?ooo`D000001@0U
04d2000000H0>`aY00<0000006P`M`1X<7L00P1X<7L2000000h0LT:700<0000008aFR`2<EX/0202<
EX/4000000X0TF6F00<000000:=^U`2SKYL0602SKYL00`000000/WZG0;9jU`0J0;9jU`0300000030
QYL0`8JG01T0`8JG00<000000<jCUP3>TiH02P3>TiH4000000@0cXb;00D000000<j<R`3>S8/0cXb;
0000000@0=jIQ`8000000P3NT7L00`000000kii[0>nNJ`060>nNJ`030000003]T4l0kI1?0080kI1?
00<000000>jB9P0000000P3FK`000`000000oooo0?ooo`050?ooo`@000007@3oool00`000000oooo
0?ooo`0L0?ooo`00;`3oool00`000000oooo0?ooo`0n0?ooo`<0000000<0000Q0000000U04d00`0U
04d00`000000>`aY03/<J@0603/<J@030000001X<7L0J31g00800000401b@XL00`000000S5J;08aF
R`0508aFR`<000003P2AHIH00`000000XfjG0:=^U`0H0:=^U`030000002bNYL0/WZG01X0/WZG00<0
00000<26U`30QYL06@30QYL00`000000cY>F0<jCUP0>0<jCUP<0000000<0cXb;0000003>S8/00P3>
S8/00`000000gYV70=jIQ`0@0=jIQ`<000002@3_WV/01@000000kI1?0>f@C`3]T4l000000080kY8V
00<000000=I_00000000103oool300000280oooo00<000000?ooo`3oool06`3oool002h0oooo0`00
000n0?ooo`<000000P0002401@0000009@1=02D0C@0U04d0000000T0>`aY0`00000B0792Q`030000
002<EX/0S5J;0080S5J;0`00000A095QUP030000002SKYL0XfjG01P0XfjG00<000000;9jU`2bNYL0
6P2bNYL00`000000`8JG0<26U`0H0<26U`030000003>TiH0cY>F0180cY>F100000000`3>S8/00000
0=jIQ`0C0=jIQ`030000003_WV/0kii[00P0kii[00@000000>f@C`3]T4l000000`3^TRH00`000000
eVl000000003000002D0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0
?P3oool300000080000Q00@0000002D0C@0U04d000002P0k36T00`000000LT:70792Q`0B0792Q`03
0000002<EX/0000000800000502AHIH00`000000XfjG0:=^U`0H0:=^U`030000002bNYL0/WZG01X0
/WZG00<000000<26U`30QYL06030QYL00`000000cY>F0<jCUP0C0<jCUP030000003>TiH0cY>F0080
0000503NVHL2000000X0kii[0P0000001`3]T4l000000>jB9P3^TRH000000=I_00000000:03oool0
0`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`0m0?ooo`<000000P0002401000
00009@1=00000000000:03/<J@800000501b@XL2000001L0TF6F00<000000:=^U`2SKYL0602SKYL0
0`000000/WZG0;9jU`0J0;9jU`0300000030QYL0`8JG01P0`8JG00<000000<jCUP3>TiH04`3>TiH0
10000000cY>F0<jCUP3>TiH300000180gYV700@000000>jYP000000000002P3_WV/2000000<0kY8V
00<000000=I_000000009`3oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?oo
o`0m0?ooo`<000000P000242000000X0>`aY0P0000000`1<9Gl000000792Q`0A0792Q`<00000602A
HIH00`000000XfjG0:=^U`0E0:=^UbD000005P30QYL00`000000cY>F0<jCUP0C0<jCUP050000003>
TiH0cY>F0<jCUP0000000P3MXI@200000100gYV700D000000>jYP03^ZH00kZV00000000:0>nNJ`03
0000003^TRH0kY8V0080kY8V0P00000W0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000
003oool0oooo03d0oooo0P00000300008@030000000k36T0>`aY00P0>`aY00D0000004`UO`1<9Gl0
C2Eo0000000@0792Q`8000000P1jD9@00`000000TF6F095QUP0F095QUP030000002SKYL0XfjG00h0
XfjG1`0000030:EgW`030000002cPYl0/h:O01X0/h:O00<000000<2=W`30SIl00P30SIl9000000d0
`8JG00<000000<jCUP3>TiH04`3>TiH01@000000cY>F0<jCUP3>TiH0000000@0gJ6D0P00000>0=jI
Q`030000003^ZH00kZV00080kZV000<000000>nNJ`3_WV/01`3_WV/2000000<0kY8V0P00000W0?oo
o`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo03`0oooo0P00000300008@80
00002@0k36T00`000000C2Eo04`UO`0204`UO`030000001b@XL0LT:700`0LT:70P00000407Y@U003
0000002AHIH0TF6F01H0TF6F00<000000:=^U`2SKYL0202SKYL6000000X0YGNO00<000000;>2W`2c
PYl06P2cPYl00`000000`8fO0<2=W`0;0<2=W`T000001030QYL00`000000cY>F0<jCUP0C0<jCUP05
0000003>TiH0cY>F0<jCUP0000001P3MXI@2000000`0gYV700<000000>jYP03^ZH000`3^ZH000`00
0000kii[0>nNJ`060>nNJ`800000103^TRH2000002H0oooo00<000000?ooo`3oool06`3oool002h0
oooo00<000000?ooo`3oool0?03oool2000000<0000Q0P00000803/<J@030000001<9Gl0C2Eo00<0
C2Eo00<000000792Q`1b@XL02P1b@XL2000000H0NU2D00<00000095QUP2AHIH05P2AHIH010000000
XfjG0:=^U`2SKYL700000100YGNO00<000000;>2W`2cPYl06P2cPYl00`000000`8fO0<2=W`0D0<2=
W`H00000503>TiH01@000000cY>F0<jCUP3>TiH0000000P0gJ6D0P00000:0=jIQ`030000003^ZH00
kZV000@0kZV000<000000>nNJ`3_WV/01@3_WV/00`000000nJU?000000040>jB9P030000003oool0
oooo02@0oooo00<000000?ooo`3oool06`3oool002d0oooo00<000000?ooo`3oool0?@3oool01`00
0000000Q00008@00024000000000C00000001`0k36T00`000000C2Eo04`UO`0404`UO`030000001b
@XL0LT:700P0LT:70P00000807Y@U0030000002AHIH0TF6F01D0TF6F1@00000G0:EgW`030000002c
PYl0/h:O01X0/h:O00<000000<2=W`30SIl06030SIl00`000000cIVO0000000200000140cY>F00D0
00000<jCUP3>TiH0cY>F0000000:0=fQU0800000203NVHL00`000000kZV00>jYP0050>jYP0800000
1@3_WV/010000000nJU?0?VYC`0000030>jB9P8000009P3oool00`000000oooo0?ooo`0J0?ooo`00
;@3oool00`000000oooo0?ooo`0l0?ooo`8000000P00024010000000001<0000C000000503/<J@80
00001`1<9Gl00`000000LT:70792Q`060792Q`8000002P1jD9@00`000000TF6F095QUP0A095QUP@0
000000<0U6^O0000002UMil06@2UMil00`000000/h:O0;>2W`0J0;>2W`0300000030SIl0`8fO01P0
`8fO00<000000<fIW`3=VIl00P3=VIl3000000l0cY>F00<000000<jCUP0000003@3MXI@2000000H0
gYV700<000000>jYP03^ZH001`3^ZH000`000000kii[0>nNJ`020>nNJ`050000003iZDl0nJU?0?VY
C`0000000`3^TRH00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01X0oooo000]0?ooo`03
0000003oool0000003`0oooo00L0000000008@000240000Q0000000004`0000000D0>`aY00<00000
04`UO`1<9Gl01`1<9Gl00`000000LT:70792Q`040792Q`8000003@1jD9@00`000000TF6F095QUP0=
095QUP<000001@2DJil00`000000YGNO0:EgW`0H0:EgW`030000002cPYl0/h:O01X0/h:O00<00000
0<2=W`30SIl06030SIl00`000000cIVO0<fIW`050<fIW`<00000303>TiH00`000000cY>F0000000?
0=fQU0800000103NVHL00`000000kZV00>jYP0080>jYP0030000003_WV/0kii[0080kii[00@00000
0?VYC`3iZDl000000`3^TRH00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01X0oooo000]
0?ooo`800000?@3oool010000000000Q00008@0000020000C0030000000k36T0>`aY0080>`aY00<0
000004`UO`1<9Gl0201<9Gl00`000000LT:70792Q`020792Q`8000003`1jD9@00`000000TF6F095Q
UP0:095QUP<00000202DJil00`000000YGNO0:EgW`0H0:EgW`030000002cPYl0/h:O01T0/h:O00<0
00000<2=W`30SIl06@30SIl00`000000cIVO0<fIW`080<fIW`@00000203>TiH00`000000cY>F0000
000A0=fQU08000000P3NVHL00`000000kZV00>jYP0090>jYP0050000003_WV/0kii[0>nNJ`000000
0`3iZDl01@000000kY8V0>jB9P3^TRH0000002D0oooo00<000000?ooo`3oool06P3oool002d0oooo
00<000000?ooo`3oool0>`3oool010000000000Q00008@0000030000C0050000000k36T0>`aY03/<
J@0000002`1<9Gl00`000000LT:70792Q`0200000140NU2D00<00000095QUP2AHIH01P2AHIH40000
00`0U6^O00<000000:EgW`2UMil0602UMil00`000000/h:O0;>2W`0H0;>2W`0300000030SIl0`8fO
01T0`8fO00<000000<fIW`3=VIl0303=VIl3000000D0cY>F00<000000<jCUP0000004`3MXI@30000
00`0kZV00P0000000`3_WV/000000?VYC`030?VYC`040000003^TRH0kY8V000002D0oooo00<00000
0?ooo`3oool06P3oool002d0oooo00<000000?ooo`3oool0>`3oool010000000000Q00008@000003
0000C0040000000k36T00000000000`0C2Eo0`00000C07Y@U0030000002AHIH0TF6F00<0TF6F0`00
000@09A[W`030000002UMil0YGNO01P0YGNO00<000000;>2W`2cPYl0602cPYl00`000000`8fO0<2=
W`0I0<2=W`030000003=VIl0cIVO00l0cIVO0`0000020<jCUP030000003>TiH0000001D0gJ6D00<0
00000>jYP03^ZH00303^ZH02000000D0nJU?00<000000>jB9P0000009@3oool00`000000oooo0?oo
o`0J0?ooo`00;03oool00`000000oooo0?ooo`0l0?ooo`03000000000240000000@0001<0P00000>
04`UO`030000001jD9@0NU2D01<0NU2D00<00000095QUP0000000`00000C09A[W`030000002UMil0
YGNO01P0YGNO00<000000;>2W`2cPYl0602cPYl00`000000`8fO0<2=W`0H0<2=W`030000003=VIl0
cIVO01<0cIVO0`0000000`3>TiH000000=fQU00D0=fQU08000003P3^ZH000`000000nJU?0?VYC`03
0?VYC`040000003^TRH00000000002@0oooo00<000000?ooo`3oool06P3oool002`0oooo00<00000
0?ooo`3oool0>`3oool00`000000000Q000000050000C0030000001<9Gl0C2Eo00`0C2Eo0P00000E
07Y@U08000005`2DJil00`000000YGNO0:EgW`0H0:EgW`030000002cPYl0/h:O01P0/h:O00<00000
0<2=W`30SIl06030SIl00`000000cIVO0<fIW`0E0<fIW`@00000503MXI@010000000k;6@00000000
000<0>jYP08000001@3iZDl00`000000kY8V0000000U0?ooo`030000003oool0oooo01T0oooo000/
0?ooo`030000003oool0oooo03/0oooo00<0000000008@000000100004`2000000`0C2Eo0P000000
0`1J>I00000007Y@U00B07Y@U0<00000602DJil00`000000YGNO0:EgW`0H0:EgW`030000002cPYl0
/h:O01P0/h:O00<000000<2=W`30SIl06030SIl00`000000cIVO0<fIW`0E0<fIW`040000003=VIl0
00000=^VW`8000004P3MXI@01@000000k;6@0>baT03//I00000000/0kZV00P0000060?VYC`800000
9@3oool00`000000oooo0?ooo`0I0?ooo`00;03oool00`000000oooo0?ooo`0k0?ooo`8000001@00
04`2000000/0C2Eo00D0000005XiT01J>I00FSV@0000000A07Y@U08000000P20G9l00`000000U6^O
09A[W`0F09A[W`030000002UMil0YGNO01P0YGNO00<000000;>2W`2cPYl02`2cPYlA000001L0`8fO
00<000000<fIW`3=VIl05@3=VIl00`000000cIVO000000030=^VW`800000403MXI@00`000000k;6@
0>baT0020>baT0030000003^ZH00kZV000P0kZV000<000000?biK`0000001P3iZDl2000002@0oooo
00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0>`3oool00`000000001<0000
C0030000C0030000000>06d0000000X0C2Eo00<0000005XiT01J>I000P1J>I000`000000NU2D07Y@
U00=07Y@U08000001020G9l00`000000U6^O09A[W`0G09A[W`030000002UMil0YGNO01<0YGNO4P00
000=0;>8Y`0400000030TjL0`9>W0<2CY`L000004030SIl00`000000cIVO0<fIW`0E0<fIW`030000
003=VIl0000000D0fjJO0P00000>0=fQU0030000003//I00k;6@00<0k;6@00<000000>jYP03^ZH00
1`3^ZH0010000000o;U_0?biK`0000050?VYC`800000903oool00`000000oooo0?ooo`0I0?ooo`00
;03oool00`000000oooo0000000j0?ooo`800000100004`0100000003P1]00h0K@00000904`UO`03
0000001J>I00FSV@00<0FSV@00<0000007Y@U01jD9@02`1jD9@2000000L0P5bO00<0000009A[W`2D
Jil05P2DJil00`000000YGNO0:EgW`0;0:EgW`P00000102VOZL00`000000/hRW0;>8Y`0H0;>8Y`03
00000030TjL0`9>W00P0`9>W1P00000:0<2=W`030000003=VIl0cIVO01D0cIVO0P0000080=^VW`80
00002`3MXI@00`000000k;6@0>baT0050>baT0030000003^ZH00kZV000H0kZV000D000000?biK`3l
^Fl0o;U_000000050?VYC`030000003oool0oooo0280oooo00<000000?ooo`3oool06@3oool002/0
oooo0`00000k0?ooo`030000000004`0001<00<0001<00@0000000h0K@0>06d00000201<9Gl00`00
0000FSV@05XiT00405XiT0030000001jD9@0NU2D00T0NU2D0P000009081LW`030000002DJil0U6^O
01H0U6^O00<000000:EgW`2UMil00P2UMil9000000`0YWjW00<000000;>8Y`2cR:L0602cR:L00`00
0000`9>W0<2CY`0>0<2CY`L000000`30SIl00`000000cIVO0<fIW`0E0<fIW`8000002P3KYYl20000
00T0gJ6D00<000000>baT03//I001P3//I02000000H0kZV000D000000?biK`3l^Fl0o;U_00000005
0?VYC`8000008`3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo0?ooo`0k0?oo
o`030000000004`0001<0080001<00D0000000h0K@0>06d03P1]0000000604`UO`800000201J>I00
0`000000NU2D07Y@U00607Y@U08000002`20G9l00`000000U6^O09A[W`0E09A[W`H000005@2VOZL0
0`000000/hRW0;>8Y`0H0;>8Y`0300000030TjL0`9>W01D0`9>W1@00000F0<fIW`800000303KYYl2
000000L0gJ6D00<000000>baT03//I00203//I000`000000kZV00>jYP0030>jYP0030000003l^Fl0
o;U_0080o;U_00<000000?VYC`3iZDl00P3iZDl2000002<0oooo00<000000?ooo`3oool06@3oool0
0200oooo00D0omBK000000000000000009_Do`060?ooo`030000003oool0oooo03X0oooo0P000003
0000C0030000000>06d03P1]00803P1]00<0000004`UO`1<9Gl00`1<9Gl00`000000FSV@05XiT008
05XiT0030000001jD9@0NU2D00@0NU2D0P00000=081LW`030000002DJil0U6^O0180U6^O0`000000
0`2HLjP000000:InY`0H0:InY`030000002cR:L0/hRW01P0/hRW00<000000<2CY`30TjL06030TjL0
0`000000c9jX0000000300000180cIVO0P00000>0=^VW`8000001@3MXI@00`000000k;6@0>baT009
0>baT0030000003^ZH00kZV00080kZV000<000000?biK`3l^Fl00`3l^Fl010000000nJU?0?VYC`3i
ZDl2000002@0oooo00<000000?ooo`3oool0603oool00200oooo00H0^W:K0=Coo`3oool0oooD09/0
V`3Dool50?ooo`030000003oool0oooo03X0oooo0P0000030000C0030000000>06d03P1]00803P1]
00<0000004`UO`1<9Gl00P1<9Gl00`000000FSV@05XiT00905XiT0030000001jD9@0NU2D0080NU2D
0P00000?081LW`030000002DJil0U6^O00l0U6^O0`00000409QcZ0030000002VOZL0YWjW01L0YWjW
00<000000;>8Y`2cR:L0602cR:L00`000000`9>W0<2CY`0H0<2CY`030000003<WZP0c9jX00<0c9jX
0`00000?0<fIW`800000403KYYl2000000<0gJ6D00<000000>baT03//I002P3//I001@000000kZV0
0>jYP03^ZH00000000H0o;U_00<000000?VYC`3iZDl00`00000S0?ooo`030000003oool0oooo01P0
oooo000O0?ooo`030?oDV`00Vm@0oooo0080oooo00<0j[Yb07:jjP3oool0103oool00`000000oooo
0?ooo`0j0?ooo`8000000P0004`00`0000003P1]00h0K@0300h0K@050000001<9Gl0C2Eo04`UO`00
0000301J>I000`000000NU2D07Y@U00200000140P5bO00<0000009A[W`2DJil0302DJil3000000L0
V7>X00<000000:InY`2VOZL05`2VOZL00`000000/hRW0;>8Y`0H0;>8Y`0300000030TjL0`9>W01P0
`9>W00<000000<bNZ03<WZP01P3<WZP3000000`0cIVO0P00000B0=^VW`80000000<0gJ6D0000003/
/I00303//I02000000030>jYP0000000o;U_00D0o;U_00<000000?VYC`3iZDl00`00000S0?ooo`03
0000003oool0oooo01P0oooo000O0?ooo`030>ZjLP1b^^X0oooo0080oooo00<0omBK002Ke03oool0
103oool00`000000oooo0?ooo`0j0?ooo`040000000004`0001<000000H03P1]00@0000004`UO`00
000000003@1J>I03000001<0P5bO00<0000009A[W`2DJil02@2DJil3000000X0V7>X00<000000:In
Y`2VOZL05`2VOZL00`000000/hRW0;>8Y`0H0;>8Y`0300000030TjL0`9>W01L0`9>W00<000000<bN
Z03<WZP02P3<WZP4000000P0cIVO00<000000=^VW`3KYYl04`3KYYl2000000l0k;6@0P0000070?bi
K`030000003iZDl0nJU?008000008`3oool00`000000oooo0?ooo`0H0?ooo`007`3oool00`3Z^W80
L[[Z0?ooo`020?ooo`030?oDV`00Vm@0oooo00@0oooo00<000000?ooo`3oool0>@3oool200000080
001<00<0000000h0K@0>06d0100>06d2000000l0FSV@00<00000081LW`20G9l05020G9l00`000000
U6^O09A[W`0509A[W`<000003@2HLjP00`000000YWjW0:InY`0H0:InY`030000002cR:L0/hRW01L0
/hRW00<000000<2CY`30TjL05`30TjL00`000000c9jX0<bNZ00>0<bNZ0<000001@3=VIl00`000000
fjJO0=^VW`0D0=^VW`8000003`3//I000`000000o;U_0?biK`060?biK`040000003iZDl000000000
02<0oooo00<000000?ooo`3oool0603oool001l0oooo00<0j[Yb07:jjP3oool00P3oool00`3oe9/0
09_D0?ooo`030?ooo`030000003oool0oooo03X0oooo0P0000000`0004`0000000h0K@0600h0K@03
0000001J>I00FSV@00d0FSV@0P00000F081LW`030000002DJil0U6^O0080U6^O0`00000@09QcZ003
0000002VOZL0YWjW01P0YWjW00<000000;>8Y`2cR:L05`2cR:L00`000000`9>W0<2CY`0G0<2CY`03
0000003<WZP0c9jX0140c9jX100000000`3=VIl000000000000E0=^VW`040000003Y]Yh000000000
00d0k;6@0P0000080?biK`@000008P3oool00`000000oooo0?ooo`0H0?ooo`007`3oool00`3oe9/0
L[[Z0?ooo`020?ooo`030>ZjLP1b^^X0oooo00<0oooo00<000000?ooo`3oool0>P3oool3000000L0
3P1]0P00000=05XiT080000000<0I4ZN00000020G9l05@20G9l00`000000U6^O00000002000001<0
V7>X00<000000:InY`2VOZL0602VOZL00`000000/hRW0;>8Y`0G0;>8Y`0300000030TjL0`9>W01L0
`9>W00<000000<bNZ03<WZP05@3<WZP3000001@0fjJO00<000000>VfWP3Y]Yh00P3Y]Yh00`000000
k;6@0>baT00:0>baT0800000203l^Fl400000280oooo00<000000?ooo`3oool0603oool00200oooo
00H0^W8009_Do`3oool0onZj0780V`3Dool40?ooo`030000003oool0oooo03X0oooo0`00000700h0
K@800000301J>I000`000000I4ZN06A:WP0206A:WP0300000020G9l0P5bO0180P5bO0`00000G09Qc
Z0030000002VOZL0YWjW01L0YWjW00<000000;>8Y`2cR:L05`2cR:L00`000000`9>W0<2CY`0G0<2C
Y`030000003<WZP0c9jX01H0c9jX0`00000C0=^VW`030000003Y]Yh0jKJN00<0jKJN00<000000>ba
T03//I00203//I0010000000nl>70?_3Q`0000080?biK`030000003MW1@0000002<0oooo00<00000
0?ooo`3oool05`3oool00200oooo00D0oooD09/000000000001b0;[Zo`050?ooo`800000>P3oool0
0`000000000>0000000700h0K@040000000V5XH09QJ6000000X0FSV@00<0000006A:WP1TBYh00`1T
BYh00`000000P5bO081LW`0@081LW`80000000<0QFNY0000002HLjP05`2HLjP00`000000YWjW0:In
Y`0G0:InY`030000002cR:L0/hRW01L0/hRW00<000000<2CY`30TjL05`30TjL00`000000c9jX0<bN
Z00F0<bNZ080000000<0fJ^Y0000000000004@3KYYl00`000000jKJN0>VfWP040>VfWP030000003/
/I00k;6@00L0k;6@00D000000?_3Q`3k`hL0nl>7000000070?biK`030000003MW1@0000002<0oooo
00<000000?ooo`3oool05`3oool002X0oooo00<000000?ooo`3oool0>@3oool00`000000000>0000
000600h0K@050000000V5XH09QJ602HFQP0000002@1J>I000`000000I4ZN06A:WP0406A:WP030000
0020G9l0P5bO00h0P5bO0P00000308EWZ@030000002HLjP0V7>X01H0V7>X00<000000:InY`2VOZL0
5`2VOZL00`000000/hRW0;>8Y`0G0;>8Y`0300000030TjL0`9>W01L0`9>W00<000000<bNZ03<WZP0
5@3<WZP00`000000fJ^Y000000030=V[Z@8000003`3KYYl00`000000jKJN0>VfWP050>VfWP800000
1`3//I000`000000nl>70?_3Q`020?_3Q`030000003l^Fl0o;U_00@0o;U_0`00000S0?ooo`030000
003oool0oooo01L0oooo000Z0?ooo`030000003oool0oooo03T0oooo0`00000500h0K@030000000V
5XH09QJ600809QJ600<0000005XiT01J>I001@1J>I02000000L0I4ZN00<00000081LW`20G9l03020
G9l2000000H0QFNY00<0000009QcZ02HLjP05@2HLjP00`000000YWjW0:InY`0C0:InYb<000005030
TjL00`000000c9jX0<bNZ00F0<bNZ0030000003IZjT0000000D0fJ^Y0P00000<0=^VW`030000003Y
]Yh0jKJN00P0jKJN00<000000>baT03//I00103//I000`000000nl>70?_3Q`020?_3Q`030000003l
^Fl0o;U_00@0o;U_1000000R0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0
oooo03X0oooo0`00000500h0K@030000000V5XH09QJ600809QJ600<0000005XiT01J>I00101J>I00
0`000000I4ZN06A:WP0806A:WP0300000020G9l0P5bO00T0P5bO0P00000808EWZ@030000002HLjP0
V7>X01D0V7>X00<000000:InY`2VOZL02`2VOZL8000000@0Z8F_00<000000;B>[`2dSZl05`2dSZl0
0`000000_iR_0;nH[`020;nH[`P000003030TjL00`000000c9jX0<bNZ00F0<bNZ0030000003IZjT0
000000L0fJ^Y0P00000:0=^VW`030000003Y]Yh0jKJN00T0jKJN00<000000>baT03//I000`3//I00
0`000000nl>70?_3Q`030?_3Q`030000003l^Fl0o;U_00<0o;U_0P0000000`3MW1@000000?ooo`0Q
0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo03T0oooo00@000000000
3P0000000000100>06d00`0000009QJ602HFQP0302HFQP030000001J>I00FSV@00<0FSV@00<00000
06A:WP1TBYh02@1TBYh00`000000P5bO081LW`06081LW`<000002P25IjT00`000000V7>X09QcZ00E
09QcZ0030000002VOZL0YWjW0080YWjW2@00000<0:R5[`030000002dSZl0]8j_01L0]8j_00<00000
0;nH[`2oV:l02P2oV:l8000000@0`9>W00<000000<bNZ03<WZP05P3<WZP00`000000fJ^Y00000009
0=V[Z@800000203KYYl00`000000jKJN0>VfWP0:0>VfWP030000003//I00k;6@0080k;6@00<00000
0?_3Q`3k`hL0103k`hL00`000000o;U_0?biK`020?biK`80000000<0gI`D0000003oool08@3oool0
0`000000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`0i0?ooo`040000000000h00000
000000<03P1]00<0000002HFQP0V5XH0100V5XH00`000000FSV@05XiT00205XiT0030000001TBYh0
I4ZN00X0I4ZN00<00000081LW`20G9l01020G9l2000000d0QFNY00<0000009QcZ02HLjP0502HLjP6
000001D0Z8F_00<000000;B>[`2dSZl05`2dSZl00`000000_iR_0;nH[`0B0;nH[`H000005P3<WZP0
10000000fJ^Y0=V[Z@00000;0=V[Z@8000001P3KYYl00`000000jKJN0>VfWP0;0>VfWP80000000<0
k;6@0000003k`hL01P3k`hL01@000000o;U_0?biK`3l^Fl000000080lka50P00000R0?ooo`030000
003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo03T0oooo0P0000000`000440000000h0
K@0200h0K@030000000V5XH09QJ600D09QJ600@0000005XiT000000000003@1TBYh00`000000P5bO
081LW`02081LW`8000004025IjT00`000000V7>X09QcZ00@09QcZ0<0000000<0VW^`0000002XQJl0
602XQJl00`000000]8j_0;B>[`0G0;B>[`030000002oV:l0_iR_01H0_iR_00<000000<^S/0000000
0`00000B0<bNZ0040000003IZjT0fJ^Y000000d0fJ^Y0P0000030=^VW`030000003Y]Yh0jKJN00h0
jKJN0P0000080?_3Q`040000003l^Fl0o;U_00000080lka50P00000R0?ooo`030000003oool0oooo
01L0oooo000Y0?ooo`030000003oool0oooo03T0oooo0P0000001@000440000000h0K@0>06d00000
00P09QJ60P00000@06A:WP0400000020G9l0000000000180QFNY00<0000009QcZ02HLjP03@2HLjP3
000000@0VW^`00<000000:R5[`2XQJl05`2XQJl00`000000]8j_0;B>[`0G0;B>[`030000002oV:l0
_iR_01H0_iR_00<000000<^S/03;Xk000`3;Xk04000000h0c9jX00@000000=V[Z@3IZjT000003`3I
ZjT2000000030=^VW`000000jKJN0100jKJN00<000000?_3Q`3k`hL01`3k`hL00`000000o;U_0000
00020?>lA@8000008`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`0i
0?ooo`80000000@000110000000>06d000002@0V5XH00`000000I4ZN06A:WP0?06A:WP8000005025
IjT00`000000V7>X09QcZ00:09QcZ0<00000202JNk000`000000Z8F_0:R5[`0F0:R5[`030000002d
SZl0]8j_01L0]8j_00<000000;nH[`2oV:l05P2oV:l00`000000bj>`0<^S/0070<^S/0@000002P3<
WZP010000000fJ^Y0=V[Z@00000A0=V[Z@8000004@3Y]Yh2000000T0nl>70P0000020?>lA@800000
8`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`0i0?ooo`80000000<0
00110000000000002@0V5XH200000100I4ZN0P00000E08EWZ@030000002HLjP0V7>X00H0V7>X1000
000;09Yk/0030000002XQJl0Z8F_01H0Z8F_00<000000;B>[`2dSZl05P2dSZl00`000000_iR_0;nH
[`0F0;nH[`030000003;Xk00bj>`00`0bj>`100000050<bNZ0050000003IZjT0fJ^Y0=V[Z@000000
4P3IZjT3000000h0jKJN00@000000?S9VP3hbIX00000203k`hL2000000<0lka500<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0F0?ooo`00:03oool3000003X0oooo00<000000000@@000440
0P00000902HFQP8000003P1TBYh200000080KERY00<0000008EWZ@25IjT04`25IjT00`000000V7>X
09QcZ00209QcZ0<000003`2JNk000`000000Z8F_0:R5[`0F0:R5[`030000002dSZl0]8j_01H0]8j_
00<000000;nH[`2oV:l05P2oV:l00`000000bj>`0<^S/00@0<^S/0@0000000<0c9jX0000003IZjT0
0P3IZjT00`000000fJ^Y0=V[Z@0?0=V[Z@050000003V^jT0i[^Y0>JkZ@0000003@3Y]Yh010000000
n<VJ0?S9VP0000090?_3Q`040000003c_4D0lka50?>lA@8000008P3oool00`000000oooo0?ooo`0F
0?ooo`00:03oool00`000000oooo0?ooo`0i0?ooo`8000000P0004400`0000009QJ602HFQP0702HF
QP040000000j;iT0>RnI000000`0I4ZN00<0000006eHZ@1]F:T00P1]F:T00`000000QFNY08EWZ@0C
08EWZ@030000002HLjP00000008000004P2JNk000`000000Z8F_0:R5[`0F0:R5[`030000002dSZl0
]8j_01H0]8j_00<000000;nH[`2oV:l05P2oV:l00`000000bj>`0<^S/00D0<^S/08000000`3IZjT0
0`000000fJ^Y0=V[Z@0?0=V[Z@030000003V^jT0i[^Y0080i[^Y00<000000>VfWP3Y]Yh02P3Y]Yh0
1@000000n<VJ0?S9VP3hbIX0000000P0nl>700@000000?>lA@3c_4D0lka50P00000R0?ooo`030000
003oool0oooo01H0oooo000X0?ooo`030000003oool0oooo03T0oooo0P0000020000@@030000000V
5XH09QJ600H09QJ600D0000003X_V@0j;iT0>RnI0000000;06A:WP030000001]F:T0KERY00<0KERY
00<0000008EWZ@25IjT04P25IjT3000001D0VW^`00<000000:R5[`2XQJl05P2XQJl00`000000]8j_
0;B>[`0F0;B>[`030000002oV:l0_iR_01H0_iR_00<000000<^S/03;Xk005@3;Xk03000000030=V[
Z@000000fJ^Y0100fJ^Y00<000000>JkZ@3V^jT00`3V^jT2000000X0jKJN00<000000?S9VP3hbIX0
0P3hbIX00`000000nl>70?_3Q`050?_3Q`8000000P3c_4D200000280oooo00<000000?ooo`3oool0
5P3oool002P0oooo00<000000?ooo`3oool0>@3oool200000080001100<0000002HFQP0V5XH01@0V
5XH00`000000>RnI03X_V@0203X_V@030000001TBYh0I4ZN00P0I4ZN00<0000006eHZ@1]F:T01@1]
F:T00`000000QFNY08EWZ@0?08EWZ@80000000<0RW6a0000002JNk005P2JNk000`000000Z8F_0:R5
[`0E0:R5[`030000002dSZl0]8j_01H0]8j_00<000000;nH[`2oV:l05P2oV:l00`000000bj>`0<^S
/00D0<^S/0040000003F[k40eZna0=J_/@800000403IZjT00`000000i[^Y0>JkZ@060>JkZ@030000
003Y]Yh0jKJN00H0jKJN00<000000?S9VP3hbIX0103hbIX00`000000nl>70?_3Q`040?_3Q`800000
0`3c_4D00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo03T0oooo00H000000000@@00044000000000J@00000602HFQP030000000j;iT0>RnI0080
>RnI00<0000006A:WP1TBYh01P1TBYh2000000P0KERY00<0000008EWZ@25IjT03@25IjT2000000<0
RW6a00<0000009Yk/02JNk005@2JNk000`000000Z8F_0:R5[`0E0:R5[`030000002dSZl0]8j_01H0
]8j_00<000000;nH[`2oV:l05P2oV:l00`000000bj>`0<^S/00D0<^S/0030000003F[k40eZna0080
eZna0`00000>0=V[Z@030000003V^jT0i[^Y00L0i[^Y00<000000>VfWP3Y]Yh01@3Y]Yh00`000000
n<VJ0?S9VP040?S9VP030000003k`hL0nl>700@0nl>70P0000030?>lA@030000003oool0oooo0240
oooo00<000000?ooo`3oool05@3oool002P0oooo00<000000?ooo`3oool0>@3oool01P0000000011
0000@@000000001Y000000D09QJ600<0000003X_V@0j;iT0100j;iT00`000000I4ZN06A:WP0406A:
WP030000001]F:T0KERY00P0KERY00<0000008EWZ@25IjT02`25IjT2000000H0RW6a00<0000009Yk
/02JNk00502JNk000`000000Z8F_0:R5[`0E0:R5[`030000002dSZl0]8j_01H0]8j_00<000000;nH
[`2oV:l05P2oV:l00`000000bj>`0<^S/00D0<^S/0030000003F[k40eZna00<0eZna00@000000=J_
/@0000000000303IZjT00`000000i[^Y0>JkZ@080>JkZ@8000001@3Y]Yh00`000000n<VJ0?S9VP05
0?S9VP030000003k`hL0nl>700<0nl>700<000000?c@K@0000000P3c_4D00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo03X0oooo00H000000000
@@00044000000000J@00000402HFQP030000000j;iT0>RnI00D0>RnI00<0000006A:WP1TBYh00`1T
BYh00`000000KERY06eHZ@0906eHZ@0300000025IjT0QFNY00T0QFNY0P00000808Ya/@030000002J
Nk00VW^`01@0VW^`00<000000:R5[`2XQJl05@2XQJl00`000000]8j_0;B>[`0:0;B>[a000000502o
V:l00`000000bj>`0<^S/00E0<^S/0030000003F[k40eZna00<0eZna00@000000=J_/@3F[k40eZna
0P00000:0=V[Z@030000003V^jT0i[^Y00X0i[^Y00<000000>VfWP3Y]Yh00P3Y]Yh00`000000n<VJ
0?S9VP060?S9VP050000003k`hL0nl>70?_3Q`0000000P3ld6d010000000lka50?>lA@00000S0?oo
o`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo03X0oooo00H000000000@@00
044000000000J@00000402HFQP030000000j;iT0>RnI00D0>RnI00<0000006A:WP1TBYh00P1TBYh0
0`000000KERY06eHZ@0;06eHZ@0300000025IjT0QFNY00H0QFNY0P00000:08Ya/@030000002JNk00
VW^`01@0VW^`00<000000:R5[`2XQJl04P2XQJl@000000`0]9Bf00@000000;jM]P2nWKH0_Yff2000
000<0;nH[`030000003;Xk00bj>`01@0bj>`00<000000=J_/@3F[k40103F[k400`000000eZna0=J_
/@030=J_/@8000001`3IZjT00`000000i[^Y0>JkZ@0<0>JkZ@040000003Y]Yh0jKJN000000X0n<VJ
00@000000?_3Q`3k`hL000000P3ld6d010000000lka50?>lA@00000S0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo03X0oooo00H000000000@@00044000000000J@000003
02HFQP030000000j;iT0>RnI00H0>RnI00<0000006A:WP1TBYh00P00000>06eHZ@0300000025IjT0
QFNY00@0QFNY0P00000<08Ya/@030000002JNk00VW^`01D0VW^`00<000000:R5[`2XQJl02@2XQJl8
000000<0ZH^f00<000000;BD]P2dU;H05P2dU;H00`000000_Yff0;jM]P090;jM]PP00000102oV:l0
0`000000bj>`0<^S/00D0<^S/0030000003F[k40eZna00@0eZna00<000000=J_/@3F[k401@3F[k42
000000D0fJ^Y00<000000>JkZ@3V^jT03@3V^jT3000000/0n<VJ00<000000?_3Q`0000000`3ld6d0
0`000000lka50000000S0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo
03X0oooo00<000000000@@0000000P0006T0100000009QJ602HFQP00000:03X_V@800000401]F:T0
0`000000QFNY08EWZ@0208EWZ@8000003P2:LK400`000000VW^`09Yk/00E09Yk/0040000002XQJl0
Z8F_0:R5[`P000002`2YRkH00`000000]9Bf0;BD]P0F0;BD]P030000002nWKH0_Yff0140_Yff1P00
000E0<^S/0030000003F[k40eZna00@0eZna00<000000=J_/@3F[k401`3F[k42000000<0fJ^Y00<0
00000>JkZ@3V^jT03`3V^jT00`000000n<VJ0?S9VP090?S9VP030000003k`hL0000000<0o=1]00<0
00000?>lA@0000008`3oool00`000000oooo0?ooo`0E0?ooo`009`3oool2000003/0oooo00<00000
0000@@0000000`0006T2000000/0>RnI00<0000006eHZ@1]F:T0401]F:T010000000QFNY00000000
000A08Ya/@030000002JNk00VW^`01<0VW^`1@00000C0:V;]P030000002dU;H0]9Bf01H0]9Bf00<0
00000;jM]P2nWKH05@2nWKH00`000000bJNg0000000300000100bj>`00<000000=J_/@3F[k401@3F
[k400`000000eZna0=J_/@090=J_/@<000004P3V^jT2000000/0n<VJ0P0000030?c@K@030000003c
_4D0000002<0oooo00<000000?ooo`3oool05@3oool002L0oooo00<000000?ooo`3oool0>P3oool0
0`0000000011000000030000J@8000002P0j;iT200000180KERY0P00000C08Ya/@030000002JNk00
VW^`00l0VW^`100000000`2LPkL000000:V;]P0F0:V;]P030000002dU;H0]9Bf01D0]9Bf00<00000
0;jM]P2nWKH05@2nWKH00`000000bJNg0<VW]`030<VW]`<000003@3;Xk000`000000eZna0=J_/@05
0=J_/@030000003F[k40eZna00/0eZna00<000000>JkZ@3V^jT03`3V^jT00`000000llfX0000000<
0?S9VP030000003ld6d0o=1]0080o=1]0P00000T0?ooo`030000003oool0oooo01@0oooo000V0?oo
o`030000003oool0oooo03`0oooo0P0000030000J@030000000j;iT0>RnI00T0>RnI00<0000004U4
Z0000000401]F:T2000001@0RW6a00<0000009Yk/02JNk002`2JNk04000000D0W8>g00<000000:V;
]P2YRkH05@2YRkH00`000000]9Bf0;BD]P0E0;BD]P030000002nWKH0_Yff01@0_Yff00<000000<VW
]`39YkL01`39YkL4000000T0bj>`00<000000=J_/@3F[k401@3F[k400`000000eZna0=J_/@0;0=J_
/@<000003`3V^jT010000000llfX0??=Z000000;0?S9VP030000003ld6d0o=1]0080o=1]0P00000T
0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo03`0oooo0P0000030000
J@030000000j;iT0>RnI00P0>RnI00@0000004U4Z019A:P000003P1]F:T200000080M6Fc00<00000
08Ya/@2:LK404@2:LK400`000000VW^`09Yk/00809Yk/0<000002P2LPkL00`000000ZH^f0:V;]P0D
0:V;]P030000002dU;H0]9Bf01D0]9Bf00<000000;jM]P2nWKH0502nWKH00`000000bJNg0<VW]`0;
0<VW]`<000001P3;Xk000`000000eZna0=J_/@040=J_/@800000303F[k401@000000h[jc0>:n/`3R
_[<0000000h0i[^Y00D000000??=Z03ccJP0llfX000000090?S9VP030000003og8/0000000<0o=1]
0P00000T0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo03`0oooo00@0
00000000J@0006T0001Y0P00000903X_V@0500000019A:P0BDBX04U4Z00000003@1]F:T00`000000
M6Fc07AU/`0207AU/`030000002:LK40RW6a0180RW6a00<0000009Yk/02JNk000`2JNk04000000d0
W8>g00<000000:V;]P2YRkH0502YRkH00`000000]9Bf0;BD]P0D0;BD]P030000002nWKH0_Yff01D0
_Yff00<000000<VW]`39YkL03P39YkL4000000030<^S/0000000eZna00<0eZna0`0000020=J_/@03
0000003F[k40eZna00T0eZna00<000000>:n/`3R_[<00P3R_[<00`000000i[^Y0>JkZ@0:0>JkZ@03
0000003ccJP0llfX00<0llfX00<000000?S9VP3hbIX01P3hbIX00`000000omb;000000040?c@K@03
0000003oool0oooo0280oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0
?03oool01`000000001Y0000J@0006T000000003R@0000001`0j;iT00`000000BDBX04U4Z00304U4
Z0030000001]F:T0KERY00T0KERY00<0000007AU/`1dIK<0101dIK<00`000000RW6a08Ya/@0A08Ya
/@030000002JNk00000000<000004@2LPkL00`000000ZH^f0:V;]P0D0:V;]P030000002dU;H0]9Bf
01@0]9Bf00<000000;jM]P2nWKH05@2nWKH00`000000bJNg0<VW]`0B0<VW]`H000001P3F[k400`00
0000eZna0=J_/@080=J_/@030000003R_[<0h[jc00<0h[jc0P00000:0>JkZ@030000003ccJP0llfX
00<0llfX00<000000?S9VP3hbIX01P3hbIX00`000000omb;000000040?c@K@030000003oool0oooo
0280oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0?03oool01`000000
001Y0000J@0006T000000003R@0000001`0j;iT00`000000BDBX04U4Z00304U4Z0030000001]F:T0
KERY00P0KERY00<0000007AU/`1dIK<01@1dIK<00`000000RW6a08Ya/@0@08Ya/@<000005@2LPkL0
0`000000ZH^f0:V;]P0D0:V;]P030000002dU;H0]9Bf01@0]9Bf00<000000;jM]P2nWKH05@2nWKH0
0`000000bJNg0<VW]`0A0<VW]`<0000000<0dk>i0000000000001`3F[k400`000000eZna0=J_/@07
0=J_/@030000003R_[<0h[jc00H0h[jc00<000000>JkZ@3V^jT01`3V^jT00`000000llfX0??=Z004
0??=Z0030000003hbIX0n<VJ00@0n<VJ00@000000?oLR`3og8/00000103ld6d00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo03`0oooo00L00000
0000J@0006T0001Y000000000hT0000000H0>RnI00<0000004U4Z019A:P01019A:P00`000000KERY
06eHZ@0606eHZ@800000201dIK<00`000000RW6a08Ya/@0>08Ya/@80000000<0SWZi0000002LPkL0
5@2LPkL00`000000ZH^f0:V;]P0D0:V;]P030000002dU;H0]9Bf01@0]9Bf00<000000;jM]P2nWKH0
502nWKH00`000000bJNg0<VW]`0?0<VW]`<0000000<0bJNg0000003C/kT00`3C/kT2000000H0eZna
00<000000=J_/@3F[k401P3F[k400`000000h[jc0>:n/`070>:n/`030000003V^jT0i[^Y00H0i[^Y
00<000000??=Z03ccJP01@3ccJP00`000000n<VJ0?S9VP030?S9VP050000003og8/0omb;0?oLR`00
00000`3ld6d00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000
003oool0oooo03`0oooo00@000000000J@0006T000000P000hT00`000000>RnI03X_V@0303X_V@03
00000019A:P0BDBX00D0BDBX00<0000006eHZ@1]F:T01@1]F:T00`000000M6Fc07AU/`0907AU/`03
0000002:LK40RW6a00/0RW6a0P00000408ij^@030000002LPkL0W8>g01@0W8>g00<000000:V;]P2Y
RkH0502YRkH00`000000]9Bf0;BD]P0C0;BD]P030000002nWKH0_Yff01@0_Yff00<000000<VW]`39
YkL03039YkL3000000@0bJNg00<000000=>c^@3C/kT0103C/kT2000000D0eZna00<000000=J_/@3F
[k401@3F[k400`000000h[jc0>:n/`080>:n/`8000001@3V^jT00`000000llfX0??=Z0060??=Z003
0000003hbIX0n<VJ00<0n<VJ00D000000?oLR`3og8/0omb;000000020?c@K@8000009@3oool00`00
0000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`0m0?ooo`040000000006T0001Y0000
00<000>900<0000003X_V@0j;iT00P0j;iT00`000000BDBX04U4Z00604U4Z0030000001]F:T0KERY
00<0KERY00<0000007AU/`1dIK<02P1dIK<00`000000RW6a08Ya/@0908Ya/@8000001P2>N[T00`00
0000W8>g09b3]`0D09b3]`030000002YRkH0ZH^f01@0ZH^f00<000000;BD]P2dU;H04`2dU;H00`00
0000_Yff0;jM]P0D0;jM]P0300000039YkL0bJNg00P0bJNg100000070<VW]`030000003C/kT0dk>i
00H0dk>i0P0000040=J_/@030000003F[k40eZna00@0eZna00<000000>:n/`3R_[<02P3R_[<00`00
0000i[^Y0>JkZ@020>JkZ@030000003ccJP0llfX00L0llfX00D000000?S9VP3hbIX0n<VJ00000004
0?oLR`040000003ld6d0o=1]000002H0oooo00<000000?ooo`3oool04`3oool002D0oooo00<00000
0?ooo`000000?@3oool010000000001Y0000J@0000030003R@050000000j;iT0>RnI03X_V@000000
2@19A:P00`000000KERY06eHZ@0206eHZ@030000001dIK<0M6Fc00/0M6Fc00<0000008Ya/@2:LK40
1`2:LK42000000P0SWZi00<0000009b3]`2LPkL0502LPkL00`000000ZH^f0:V;]P0D0:V;]P030000
002dU;H0]9Bf01<0]9Bf00<000000;jM]P2nWKH0502nWKH00`000000bJNg0<VW]`050<VW]`<00000
2`39YkL00`000000dk>i0=>c^@080=>c^@8000000`3F[k400`000000eZna0=J_/@020=J_/@030000
003R_[<0h[jc00`0h[jc00D000000>JkZ@3V^jT0i[^Y0000000:0??=Z0040000003hbIX0n<VJ0000
00@0omb;00@000000?c@K@3ld6d000009P3oool00`000000oooo0?ooo`0C0?ooo`009@3oool20000
03h0oooo00@000000000J@0006T000000`000hT010000000>RnI03X_V@00000:04U4Z0030000001]
F:T0KERY008000003`1dIK<00`000000RW6a08Ya/@0408Ya/@8000002`2>N[T00`000000W8>g09b3
]`0C09b3]`030000002YRkH0ZH^f0140ZH^f7@00000C0;jM]P0300000039YkL0bJNg0080bJNg0`00
000=0<VW]`030000003C/kT0dk>i00/0dk>i0P0000020=J_/@050000003F[k40eZna0=J_/@000000
3`3R_[<3000000`0llfX00<000000?S9VP0000001@3og8/00`000000o=1]0000000V0?ooo`030000
003oool0oooo01<0oooo000U0?ooo`030000003oool0oooo03d0oooo0`0000040003R@030000000j
;iT0000000`0BDBX0P00000A07AU/`030000002:LK40RW6a0080RW6a0P00000=08ij^@030000002L
PkL0W8>g01@0W8>g00<000000:V;]P2YRkH02@2YRkH7000000<0ZY6l00<000000;BI_02dVK`04`2d
VK`010000000_Z:l0;jR_02nX[`7000000/0_Yff00<000000<VW]`0000000`00000@0<VW]`030000
003C/kT0dk>i00d0dk>i0`0000030=J_/@030000003R_[<0h[jc00l0h[jc00<000000??=Z03ccJP0
2P3ccJP2000000H0omb;00<000000?c@K@0000009P3oool00`000000oooo0?ooo`0C0?ooo`009@3o
ool00`000000oooo0?ooo`0m0?ooo`<000001@000hT2000000`0BDBX00<0000007AU/`1dIK<04@1d
IK<010000000RW6a00000000000?08ij^@030000002LPkL0W8>g01@0W8>g00@000000:V;]P2YRkH0
ZH^f2000000:0:ZA_0030000002dVK`0]9Vl01<0]9Vl00<000000;jR_02nX[`0202nX[`800000080
_Yff0`00000D0<VW]`030000003C/kT0dk>i00l0dk>i0P0000000`3F[k4000000>:n/`0A0>:n/`80
0000303ccJP00`000000omb;0?oLR`040?oLR`030000003ld6d0000002H0oooo00<000000?ooo`3o
ool04`3oool002D0oooo00<000000?ooo`3oool0?P3oool2000000D000>900<0000004U4Z019A:P0
2P19A:P2000001<0M6Fc0P00000B08ij^@030000002LPkL0W8>g0180W8>g1@00000B0:ZA_0030000
002dVK`0]9Vl01<0]9Vl00<000000;jR_02nX[`03`2nX[`6000001<0bJNg00<000000=>c^@3C/kT0
4P3C/kT200000140h[jc00@000000>k@]@3^d;D000002`3ccJP00`000000omb;0?oLR`040?oLR`<0
00009P3oool00`000000oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`0o0?ooo`800000
1@000hT00`000000BDBX04U4Z00904U4Z0040000001GEKD0EeFe00000140M6Fc0P00000C08ij^@03
0000002LPkL0W8>g00l0W8>g0`0000000`2NR[h000000:ZA_00D0:ZA_0030000002dVK`0]9Vl01<0
]9Vl00<000000;jR_02nX[`0302nX[`3000000@0_Z:l00<000000<N[_P0000000`00000?0<VW]`03
0000003C/kT0dk>i01<0dk>i0`00000?0>:n/`040000003^d;D0k]2e000000X0llfX00<000000?cR
XP0000001P3og8/2000002H0oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3o
ool0?`3oool00`00000000>90003R@040003R@8000002P19A:P010000000EeFe05ME]@00000?07AU
/`8000000P1kLK`00`000000SWZi08ij^@0A08ij^@030000002LPkL0W8>g00X0W8>g1000000409j:
_P030000002ZTK`0ZY6l01<0ZY6l00<000000;BI_02dVK`04`2dVK`00`000000_Z:l0;jR_0080;jR
_0@000001`2nX[`00`000000aj^n0<N[_P030<N[_P@000002`39YkL00`000000dk>i0=>c^@0B0=>c
^@050000003N`K`000000=k1_00000003@3R_[<00`000000k]2e0>k@]@020>k@]@030000003ccJP0
llfX00L0llfX00<000000?cRXP0000001P3og8/2000002L0oooo00<000000?ooo`3oool04P3oool0
02@0oooo00<000000?ooo`3oool0?`3oool00`00000000>90003R@030003R@030000000A8j400000
00T0BDBX00<0000005ME]@1GEKD00P1GEKD00`000000M6Fc07AU/`0;07AU/`030000001kLK`0Ng6l
0080Ng6l00<0000008ij^@2>N[T04@2>N[T00`000000W8>g09b3]`0709b3]`<000002@2NR[h00`00
0000ZY6l0:ZA_00B0:ZA_0030000002dVK`0]9Vl01<0]9Vl00<000000;jR_02nX[`01@2nX[`30000
00X0_Z:l00<000000<N[_P37Zkh02037Zkh4000000L0bJNg00<000000=>c^@3C/kT04P3C/kT00`00
0000g/6l000000020=k1_0030000003R_[<0h[jc00X0h[jc00<000000>k@]@3^d;D00`3^d;D00`00
0000llfX0??=Z0060??=Z0040000003lhZ80o>:R000000D0omb;00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`0o0?ooo`03000000000hT000>9
00<000>900@00000014SX@0A8j4000001`19A:P00`000000EeFe05ME]@0305ME]@030000001dIK<0
M6Fc00X0M6Fc00<0000007]a_01kLK`0101kLK`00`000000SWZi08ij^@0@08ij^@030000002LPkL0
W8>g00@0W8>g0`00000<09j:_P030000002ZTK`0ZY6l0180ZY6l00<000000;BI_02dVK`04`2dVK`0
0`000000_Z:l0;jR_0020;jR_0<000003@2nX[`00`000000aj^n0<N[_P0<0<N[_P@000000P39YkL0
0`000000dk>i0=>c^@0B0=>c^@050000003N`K`0g/6l0=k1_00000000P3N`K`2000000T0h[jc00<0
00000>k@]@3^d;D01@3^d;D00`000000llfX0??=Z0040??=Z0050000003lhZ80o>:R0?cRXP000000
103og8/2000002P0oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3oool0?`3o
ool2000000@000>900@00000014SX@0A8j4000001P19A:P00`000000EeFe05ME]@0505ME]@030000
001dIK<0M6Fc00P0M6Fc00<0000007]a_01kLK`01@1kLK`00`000000SWZi08ij^@0A08ij^@030000
002LPkL0000000<000003`2NR[h00`000000ZY6l0:ZA_00C0:ZA_0030000002dVK`0]9Vl0140]9Vl
00<000000;jR_02nX[`00`00000@0;jR_00300000037Zkh0aj^n0100aj^n1000000C0=>c^@030000
003N`K`0g/6l0080g/6l00D000000=k1_03N`K`0g/6l000000080>:n/`030000003^d;D0k]2e00H0
k]2e00<000000??=Z03ccJP00`3ccJP01@000000o>:R0?cRXP3lhZ80000000@0omb;0P00000X0?oo
o`030000003oool0oooo0180oooo000T0?ooo`030000003oool0000003l0oooo0P0000040003R@05
0000000A8j404B>Q014SX@0000001@19A:P00`000000EeFe05ME]@0505ME]@030000001dIK<0M6Fc
00H0M6Fc0P00000807]a_0030000002>N[T0SWZi0100SWZi0`00000C09j:_P030000002ZTK`0ZY6l
01<0ZY6l00<000000;BI_02dVK`0402dVK`4000001<0_Z:l00<000000<N[_P37Zkh04P37Zkh01000
0000d;K000000000000@0=>c^@030000003N`K`0g/6l00@0g/6l00@000000=k1_03N`K`0g/6l0P00
00060>:n/`030000003^d;D0k]2e00L0k]2e00D000000??=Z03ccJP0llfX000000050?cRXP040000
003og8/0omb;0?oLR`800000:03oool00`000000oooo0?ooo`0B0?ooo`00903oool200000400oooo
0P0000030003R@030000000A8j404B>Q00804B>Q00<0000004U4Z019A:P00P19A:P00`000000EeFe
05ME]@0705ME]@030000001dIK<0M6Fc00@0M6Fc00<0000007]a_01kLK`02@1kLK`00`000000SWZi
08ij^@0=08ij^@80000000<0TH?00000002NR[h04`2NR[h00`000000ZY6l0:ZA_00C0:ZA_0030000
002dVK`0]9Vl00d0]9Vl0`0000000`2dVK`000000;jR_00C0;jR_00300000037Zkh0aj^n0180aj^n
00<000000=2f`03@]/000P3@]/02000000h0dk>i00<000000=k1_03N`K`01@3N`K`00`000000g/6l
0=k1_0020=k1_0030000003R_[<0h[jc0080h[jc00<000000>k@]@3^d;D0203^d;D01@000000llfX
0??=Z03ccJP0000000D0o>:R00H000000?oLR`3og8/000000>3GH000000X0?ooo`030000003oool0
oooo0180oooo00050?ooo`050?oDV`00000000000000002Ke?l01@3oool00`3DV`000000002Ke005
0?ooo`050=BK0000000000000000002Ke?l01`3oool00`000000oooo0?ooo`100?ooo`<000000P00
0hT00`0000004B>Q014SX@03014SX@0400000019A:P0BDBX000000X0EeFe00<0000007AU/`1dIK<0
0`1dIK<00`000000Ng6l07]a_00:07]a_0030000002>N[T0SWZi00X0SWZi0`0000040963`0030000
002NR[h0WXZn0180WXZn00<000000:ZA_02ZTK`04P2ZTK`00`000000]9Vl0;BI_00:0;BI_0<00000
102dVK`00`000000_Z:l0;jR_00B0;jR_00300000037Zkh0aj^n0180aj^n00<000000=2f`03@]/00
103@]/02000000/0dk>i00<000000=k1_03N`K`01`3N`K`00`000000g/6l0=k1_0020=k1_0050000
003R_[<0h[jc0>:n/`0000002`3^d;D010000000llfX0??=Z00000050?cRXP060000003og8/0omb;
0000003Pef000000:03oool00`000000oooo0?ooo`0B0?ooo`001@3oool01P2jLY/0e?oo0?ooo`3o
om@0V`2K0=Coo`@0oooo00<0e9/000000000Vm@0103oool01`3DV`0009_D0?ooo`3oool0onZj0780
002Ke?l01P3oool00`000000oooo0?ooo`100?ooo`<000000P000hT00`0000004B>Q014SX@03014S
X@0300000019A:P0000000`0EeFe00<0000007AU/`1dIK<00P00000=07]a_0030000002>N[T0SWZi
00P0SWZi0P0000070963`0030000002NR[h0WXZn0180WXZn00<000000:ZA_02ZTK`04P2ZTK`00`00
0000]9Vl0;BI_0070;BI_0<000001`2dVK`00`000000_Z:l0;jR_00B0;jR_00300000037Zkh0aj^n
0180aj^n00<000000=2f`03@]/001P3@]/02000000T0dk>i00<000000=k1_03N`K`01`3N`K`00`00
0000g/6l0=k1_0030=k1_0<000003@3^d;D2000000L0o>:R00<000000?oLR`0000000P00000Y0?oo
o`030000003oool0oooo0140oooo00040?ooo`030?oDV`00Vm@0oooo0080oooo00<0j[Yb07:jjP3o
ool03`3oool00`3oe9/009_D0?ooo`050?ooo`030000003oool0oooo0440oooo00D000000000F`00
000000>900000006014SX@800000301GEKD00`000000M6Fc0000000@07]a_0030000002>N[T0SWZi
00D0SWZi0P00000:0963`0030000002NR[h0WXZn0140WXZn00<000000:ZA_02ZTK`04P2ZTK`00`00
0000]9Vl0;BI_0030;BI_0@000002P2dVK`00`000000_Z:l0;jR_00B0;jR_00300000037Zkh0aj^n
0140aj^n00<000000=2f`03@]/002@3@]/02000000H0dk>i00<000000=k1_03N`K`02@3N`K`00`00
0000g/6l0=k1_0040=k1_0030000003^d;D0k]2e00`0k]2e00<000000?cRXP3lhZ801@3lhZ800`00
0000omb;00000002000002T0oooo00<000000?ooo`3oool04@3oool000@0oooo00<0j[Yb07:jjP3o
ool00P3oool00`3oe9/009_D0?ooo`0?0?ooo`030?oDV`00Vm@0oooo00D0oooo00<000000?ooo`3o
ool0@@3oool01@000000001K000000000hT0000000H04B>Q00<0000005ME]@1GEKD0301GEKD00`00
0000Ng6l07]a_00?07]a_0030000002>N[T0SWZi0080SWZi0`00000<0963`0030000002NR[h0WXZn
0140WXZn00<000000:ZA_02ZTK`04P2ZTK`00`000000]9Vl0;BI_003000000h0]9Vl00<000000;jR
_02nX[`04P2nX[`00`000000aj^n0<N[_P0A0<N[_P030000003@]/00d;K000/0d;K00P0000040=>c
^@030000003N`K`0g/6l00X0g/6l00<000000=k1_03N`K`00P3N`K`00`000000j=:o0000000<0>k@
]@800000203lhZ800`000000h=MP0000000Z0?ooo`030000003oool0oooo0140oooo00040?ooo`03
0>ZjLP1b^^X0oooo0080oooo00<0omBK002Ke03oool03`3oool00`2jLP00VmCo0?ooo`050?ooo`03
0000003oool0oooo0440oooo00@000000000F`00000000001`0A8j42000000`0EeFe00<00000069U
_`0000004@1kLK`010000000SWZi00000000000?0963`0030000002NR[h0WXZn0180WXZn00<00000
0:ZA_02ZTK`03@2ZTK`M000000l0_Z:l00<000000<N[_P37Zkh04@37Zkh00`000000d;K00=2f`00>
0=2f`080000000<0dk>i0000003N`K`03@3N`K`01@000000g/6l0=k1_03N`K`000000080j=:o00<0
00000>k@]@3^d;D02@3^d;D00`000000mnFc000000070?cRXP030000003Pef00000002X0oooo00<0
00000?ooo`3oool04@3oool000@0oooo00<0j[Yb07:jjP3oool00P3oool00`3oe9/009_D0?ooo`0:
0?ooo`030?ooe02K000000000080000000<0L[[Z0?ooo`3oool01@3oool00`000000oooo0?ooo`11
0?ooo`040000000005/0001K000000H04B>Q00<0000002Tn/`0000002`1GEKD010000000HVFo069U
_`00000A07]a_08000004P2APl000`000000WXZn09j:_P0A09j:_P030000002ZTK`0ZY6l00<0ZY6l
3`00000C0;>N``030000002lY/<0_:K30080_:K32P0000050;jR_00300000037Zkh0aj^n0140aj^n
00<000000=2f`03@]/00403@]/02000000l0g/6l00<000000=k1_00000000`3Xd[l00`000000k]2e
0>k@]@080>k@]@040000003giK<0mnFc000000L0o>:R00<000000>3GH0000000:P3oool00`000000
oooo0?ooo`0A0?ooo`00103oool00`3oe9/0L[[Z0?ooo`020?ooo`030>ZjLP1b^^X0oooo00X0oooo
00<0oooD09/0V`3Dool02@3oool00`000000oooo0?ooo`120?ooo`80000000<0001K0000000A8j40
1@0A8j4010000000:Cjc02Tn/`00000:05ME]@050000001RIKl0HVFo069U_`0000003`1kLK`00`00
0000PG_40000000B0963`0030000002NR[h0WXZn0100WXZn1`0000070:ZH``<00000102ZV<<00`00
0000/ik30;>N``0A0;>N``030000002lY/<0_:K300`0_:K31`00000B0<N[_P030000003@]/00d;K0
0100d;K000@000000=[3``00000000003@3N`K`00`000000g/6l000000040>SB_`030000003^d;D0
k]2e00L0k]2e00@000000?OU/`3giK<000001P3lhZ82000000030>3GH0000000oooo02T0oooo00<0
00000?ooo`3oool04@3oool000D0oooo00H0^W8009_Do`3oool0onZj0780V`3Dool;0?ooo`030?oo
e02K09/0e?oo00T0oooo00<000000?ooo`3oool0@`3oool00`000000001K00000006014SX@040000
000Y?[<0:Cjc000000T0EeFe00<00000069U_`1RIKl00P1RIKl00`000000Ng6l07]a_00<07]a_004
00000021Nl@0PG_400000180TH?000<0000009j:_P2NR[h0302NR[h4000000030:2Aa@000000ZYS3
00P0ZYS30`0000070:ZH``030000002cW/<0/ik30140/ik300<000000;bV``2lY/<04@2lY/<00`00
0000aJo400000003000000d0aj^n00<000000=2f`03@]/004@3@]/001@000000f/?30=[3``3J`l<0
000000d0g/6l00<000000>SB_`3Xd[l0103Xd[l00`000000k]2e0>k@]@050>k@]@030000003giK<0
mnFc0080mnFc00<000000?cRXP3lhZ800`3lhZ82000000030>3GH0000000oooo02T0oooo00<00000
0?ooo`3oool04@3oool000D0oooo00D0oooD09/000000000001b0;[Zo`0<0?ooo`030?ooe02K0000
00000080000000<0002K0=Coo`3oool0103oool00`000000oooo0?ooo`130?ooo`040000000005/0
0000000000@04B>Q00<0000002Tn/`0Y?[<00P0Y?[<00`000000EeFe05ME]@0505ME]@030000001R
IKl0HVFo00@0HVFo00<0000007]a_01kLK`02@1kLK`2000000@0PG_400<000000963`02APl00402A
Pl000`000000WXZn09j:_P0809j:_P<000001P2PTLD00`000000ZYS30:ZH``030:ZH``<000002P2Z
V<<00`000000/ik30;>N``0A0;>N``030000002lY/<0_:K30100_:K300<000000<F_a035[l@01035
[l@3000000X0aj^n00<000000=2f`03@]/00403@]/000`000000f/?30=[3``030=[3``8000002P3N
`K`00`000000j=:o000000060>SB_`030000003^d;D0k]2e00@0k]2e00<000000?OU/`3giK<00P3g
iK<00`000000o>:R0?cRXP020?cRXP050000003]jXP000000>3GH0000000:`3oool00`000000oooo
0?ooo`0@0?ooo`008P3oool2000004@0oooo00@000000000F`0000000000100A8j400`000000:Cjc
02Tn/`0202Tn/`030000001GEKD0EeFe00@0EeFe00<00000069U_`1RIKl01@1RIKl00`000000Ng6l
07]a_00807]a_00300000021Nl@0PG_400@0PG_400<000000963`02APl00402APl000`000000WXZn
09j:_P0409j:_P@000002@2PTLD00`000000ZYS300000003000000d0ZYS300<000000;>N``2cW/<0
4@2cW/<00`000000_:K30;bV``0@0;bV``0300000035[l@0aJo400L0aJo4100000060<N[_P030000
003@]/00d;K00100d;K000<000000=[3``3J`l<01@3J`l<00`000000g/6l0=k1_0070=k1_0040000
003Xd[l0j=:o000000H0j=:o00<000000>k@]@3^d;D00P3^d;D00`000000mnFc0?OU/`030?OU/`03
0000003lhZ80o>:R0080o>:R00D000000>gZR0000000h=MP0000000[0?ooo`030000003oool0oooo
0100oooo000R0?ooo`030000003oool0oooo04<0oooo00D000000000F`000000002500000003014S
X@030000000Y?[<0:Cjc00<0:Cjc00<0000005ME]@1GEKD00P1GEKD00`000000HVFo069U_`07069U
_`030000001kLK`0Ng6l00H0Ng6l00<00000085ka021Nl@01P21Nl@00`000000TH?00963`00@0963
`0030000002NR[h0000000<00000302PTLD300000140ZYS300<000000;>N``2cW/<04@2cW/<00`00
0000_:K30;bV``0@0;bV``0300000035[l@0aJo400/0aJo4100000000`37Zkh000000=2f`00A0=2f
`0030000003J`l<0f/?300L0f/?300<000000=k1_03N`K`01@3N`K`00`000000j=:o0>SB_`020>SB
_`030000003Xd[l0j=:o00@0j=:o00D000000>k@]@3^d;D0k]2e000000050?OU/`050000003lhZ80
o>:R0?cRXP0000000P3]jXP2000002`0oooo00<000000?ooo`3oool0403oool00280oooo00<00000
0?ooo`3oool0A03oool2000000030000Q@0000004B>Q00804B>Q00<0000002Tn/`0Y?[<00`0Y?[<0
1@000000EeFe05ME]@1GEKD0000000/0HVFo00<0000007]a_01kLK`0101kLK`00`000000PG_4085k
a007085ka0030000002APl00TH?000l0TH?00`00000=0:2Aa@<0000000<0X9750000002ZV<<04@2Z
V<<00`000000/ik30;>N``0@0;>N``030000002lY/<0_:K30140_:K300<000000<F_a035[l@03`35
[l@300000100d;K000<000000=[3``3J`l<02@3J`l<2000000D0g/6l00<000000>SB_`3Xd[l00`3X
d[l00`000000j=:o0>SB_`030>SB_`040000003^d;D0k]2e000000L0mnFc00P000000?cRXP3lhZ80
00000>gZR0000000h=MP000002`0oooo00<000000?ooo`3oool0403oool00240oooo00<000000?oo
o`3oool0A@3oool2000000050000Q@0000004B>Q014SX@0000001`0Y?[<010000000EeFe05ME]@00
000;069U_`030000001kLK`0Ng6l00<0Ng6l00<00000085ka021Nl@02@21Nl@00`000000TH?00963
`00<0963`080000000<0U8_70000002PTLD02P2PTLD3000000D0X97500<000000:ZH``2ZV<<0402Z
V<<00`000000/ik30;>N``0?0;>N``030000002lY/<0_:K30100_:K300<000000<F_a035[l@04@35
[l@010000000cKW700000000000>0=2f`0030000003J`l<0f/?300/0f/?300D000000=k1_03N`K`0
g/6l000000060>SB_`030000003Xd[l0j=:o00@0j=:o00<000000>k@]@0000001`3giK<00`000000
o>:R000000020>gZR0030000003Pef00000002`0oooo00<000000?ooo`3oool0403oool00240oooo
00<000000?ooo`3oool0A@3oool01`000000001K0000000008D00000014SX@0000001`0Y?[<00`00
0000EeFe0000000=069U_`030000001kLK`0Ng6l008000003021Nl@00`000000TH?00963`00:0963
`0800000102DRlL00`000000X9750:2Aa@040:2Aa@@00000202PTLD00`000000ZYS30:ZH``0@0:ZH
``030000002cW/<0/ik300l0/ik300<000000;bV``2lY/<0402lY/<00`000000aJo40<F_a00@0<F_
a0030000003=^LL0cKW70080cKW70`00000:0=2f`0030000003J`l<0f/?300d0f/?30P0000000`3N
`K`000000>SB_`060>SB_`030000003Xd[l0j=:o00@0j=:o00<000000?OU/`3giK<01P3giK<00`00
0000o>:R000000020>gZR0800000;@3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000
oooo0?ooo`150?ooo`070000000005/000000000Q@0000004B>Q0000000802Tn/`030000001RIKl0
HVFo00`0HVFo00<0000007]a_00000003`21Nl@00`000000TH?00963`0070963`08000001P2DRlL0
10000000X9750:2Aa@2PTLD3000000`0X97500<000000:ZH``2ZV<<0402ZV<<00`000000/ik30;>N
``0?0;>N``030000002lY/<0_:K30100_:K300<000000<F_a035[l@04035[l@00`000000cKW70<fi
a`050<fia`800000203@]/000`000000f/?30=[3``0?0=[3``030000003Xd[l0j=:o00L0j=:o00<0
00000>SB_`3Xd[l00P3Xd[l2000000T0mnFc00@000000>gZR03]jXP0kNZ80P00000]0?ooo`030000
003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo04H0oooo0P0000020000Q@030000000Y
?[<0:Cjc00L0:Cjc0P00000>069U_`0300000021Nl@0PG_400h0PG_400<000000963`02APl001@2A
Pl02000000T0U8_70`00000@0:2Aa@030000002ZV<<0ZYS300l0ZYS300<000000;>N``2cW/<03`2c
W/<00`000000_:K30;bV``0?0;bV``0300000035[l@0aJo40100aJo400<000000<fia`3=^LL0203=
^LL3000000@0d;K000<000000=[3``3J`l<03`3J`l<00`000000h]?8000000090>SB_`070000003X
d[l0j=:o0>SB_`000000l>G1000000080?OU/`040000003]jXP0kNZ80>gZR0800000;@3oool00`00
0000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`160?ooo`8000000P0008D00`000000
:Cjc02Tn/`0602Tn/`030000000mE<40000000d0HVFo00<0000006abb00000004021Nl@00`000000
TH?00963`0020963`0800000202DRlL400000180X97500<000000:ZH``2ZV<<03`2ZV<<00`000000
/ik30;>N``0?0;>N``030000002lY/<0_:K300l0_:K300<000000<F_a035[l@04035[l@00`000000
cKW70<fia`0;0<fia`8000000P3@]/000`000000f/?30=[3``0?0=[3``040000003RdlP0h]?80000
00T0j=:o00<000000>SB_`0000000P3`iL400`000000mnFc0?OU/`050?OU/`8000000`3]jXP20000
02h0oooo00<000000?ooo`3oool03`3oool00240oooo00<000000?ooo`3oool0AP3oool200000080
00250P00000702Tn/`040000000mE<40?EC1000000/0HVFo00@0000006abb01/L/P000004021Nl@0
0`000000TH?00963`002000000H0U8_71000000409B;a`030000002PTLD0X97500l0X97500<00000
0:ZH``2ZV<<03`2ZV<<00`000000/ik30;>N``0?0;>N``030000002lY/<0_:K300l0_:K300<00000
0<F_a035[l@03`35[l@00`000000cKW70<fia`0>0<fia`8000004@3J`l<01@000000h]?80>;Cb03R
dlP0000000T0j=:o0P0000030?3U`@030000003giK<0mnFc00D0mnFc0P0000030>gZR0030000003o
ool0oooo02d0oooo00<000000?ooo`3oool03`3oool00240oooo00<000000?ooo`3oool0A`3oool0
0`00000000250000Q@02000000L0:Cjc00D0000003eD`@0mE<40?EC100000009069U_`030000001/
L/P0K7;80080K7;800<00000085ka021Nl@03P21Nl@2000000D0U8_70`00000809B;a`030000002P
TLD0X97500l0X97500<000000:ZH``2ZV<<02`2ZV<<K000000d0_:K300<000000<F_a035[l@03`35
[l@00`000000cKW70<fia`0>0<fia`030000003EaL/0000000l0f/?300<000000>;Cb03RdlP00`3R
dlP00`000000j=:o0>SB_`060>SB_`800000103`iL400`000000mnFc0?OU/`030?OU/`030000003`
m:L0000000<0kNZ800<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0?0?ooo`00803oool0
0`000000oooo0?ooo`180?ooo`060000000008D00025000000006:D000001@0Y?[<00`000000?EC1
03eD`@0203eD`@030000001RIKl0HVFo00H0HVFo00<0000006abb01/L/P0101/L/P00`000000PG_4
085ka00;085ka080000000@0QXG;0000002DRlL0U8_70`00000<09B;a`030000002PTLD0X97500l0
X97500<000000:ZH``2ZV<<00P2ZV<<8000000@0Zik:00<000000;>Tb@2cY<T03`2cY<T00`000000
^j_:0;^[bP020;^[bPP00000102lY/<00`000000aJo40<F_a00?0<F_a0030000003=^LL0cKW700l0
cKW700<000000=G5b`3EaL/00P00000=0=[3``030000003RdlP0h]?800@0h]?800<000000>SB_`3X
d[l01@3Xd[l00`000000l>G1000000030?3U`@030000003giK<0mnFc00<0mnFc00<000000?3dY`00
00000P3]jXP00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000
003oool0000004P0oooo00@000000000Q@0008D000250P00000502Tn/`030000000mE<40?EC100<0
?EC100<00000069U_`1RIKl0101RIKl00`000000K7;806abb00606abb00300000021Nl@0PG_400T0
PG_400@0000008J5b`26QL/0QXG;0`00000?09B;a`030000002PTLD0X97500h0X9751P00000<0:^N
bP030000002cY<T0/jC900l0/jC900<000000;^[bP2kZlX02P2kZlX600000100aJo400<000000<fi
a`3=^LL03P3=^LL00`000000eLG;0=G5b`030=G5b`030000003J`l<0f/?300T0f/?300<000000>;C
b03RdlP01P3RdlP00`000000j=:o0>SB_`030>SB_`050000003`iL40l>G10?3U`@0000000P3`iL40
0`000000mnFc0?OU/`020?OU/`040000003`m:L0l?BW00000080kNZ800<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0?0?ooo`00803oool2000004X0oooo00H000000000Q@0008D00000000H
Y@00000402Tn/`030000000mE<40?EC100<0?EC100<00000069U_`1RIKl0101RIKl00`000000K7;8
06abb00606abb00300000021Nl@0PG_400P0PG_41@0000000`26QL/0000009B;a`0@09B;a`030000
002PTLD0X97500T0X975100000000`2QV</000000:^NbP0?0:^NbP030000002cY<T0/jC900l0/jC9
00<000000;^[bP2kZlX03P2kZlX00`000000`[?;00000003000000/0aJo400<000000<fia`3=^LL0
3`3=^LL00`000000eLG;0=G5b`040=G5b`030000003J`l<0f/?300L0f/?300<000000>;Cb03RdlP0
203RdlP01@000000j=:o0>SB_`3Xd[l0000000D0l>G100@000000?3U`@3`iL4000000P3giK<01`00
0000l?BW0?3dY`3`m:L000000>gZR0000000<@3oool00`000000oooo0?ooo`0?0?ooo`00803oool0
0`000000oooo0?ooo`190?ooo`040000000008D000250000008001RU00@0000002Tn/`0Y?[<00000
1`0mE<400`000000HVFo069U_`02069U_`030000001/L/P0K7;800P0K7;800<00000085ka021Nl@0
1@21Nl@3000000H0QXG;00<0000009B;a`2DRlL03P2DRlL00`000000X9750:2Aa@050:2Aa@@00000
1P2QV</00`000000Zik:0:^NbP0>0:^NbP030000002cY<T0/jC900h0/jC900<000000;^[bP2kZlX0
3@2kZlX00`000000`[?;0<:cb`040<:cb`@000001`35[l@00`000000cKW70<fia`0>0<fia`030000
003EaL/0eLG;00H0eLG;0P0000070=[3``030000003RdlP0h]?800P0h]?800@000000>SB_`3Xd[l0
00001`3`iL400`000000l>G1000000020?OU/`040000003`m:L0l?BW00000080kNZ800<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?ooo`1:0?ooo`03
0000000008D00000008001RU00@0000002Tn/`0Y?[<00000200mE<4010000000HVFo069U_`00000<
06abb00400000021Nl@0PG_4085ka0<000002@26QL/00`000000U8_709B;a`0?09B;a`030000002P
TLD0X97500@000002P2QV</00`000000Zik:0:^NbP0>0:^NbP030000002cY<T0/jC900h0/jC900<0
00000;^[bP2kZlX03@2kZlX00`000000`[?;0<:cb`080<:cb`@000000P35[l@00`000000cKW70<fi
a`0?0<fia`030000003EaL/0eLG;00P0eLG;00<000000=[3``3J`l<00`3J`l<00`000000h]?80>;C
b00:0>;Cb0030000003Xd[l0000000L0l>G100D000000?3U`@000000mnFc000000030?3dY`030000
003]jXP0000003<0oooo00<000000?ooo`3oool03P3oool00200oooo00<000000?ooo`3oool0BP3o
ool00`000000002500000003000HY@030000000Y?[<0000000P0?EC100<00000069U_`0000003@1/
L/P400000003085ka0000000QXG;00X0QXG;00<0000009B;a`2DRlL03@2DRlL4000000h0XIS;00<0
00000:^NbP2[W/X03P2[W/X00`000000/jC90;>Tb@0>0;>Tb@030000002kZlX0^j_:00d0^j_:00<0
00000<:cb`32/l/03032/l/4000000l0cKW700<000000=G5b`3EaL/02P3EaL/01@000000f/?30=[3
``3J`l<0000000h0h]?800<000000?3U`@3`iL401`3`iL4010000000l>G10000000000030?3dY`03
0000003]jXP0000003<0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0
C03oool2000000<001RU0P00000:03eD`@030000001/L/P0K7;800T0K7;80`0000000`1/L/P00000
085ka002000000d0QXG;00<0000009B;a`2DRlL02P2DRlL200000080Ui?>00<000000:6Hb`2QV</0
3P2QV</00`000000Zik:0:^NbP0=0:^NbP030000002cY<T0/jC900d0/jC900<000000;^[bP2kZlX0
3@2kZlX00`000000`[?;0<:cb`0>0<:cb`0300000039_<h0bKc>008000003@3=^LL00`000000eLG;
0=G5b`0;0=G5b`80000000<0f/?30000003RdlP0303RdlP2000000X0l>G10P0000040?3dY`800000
=03oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`1<0?ooo`0300000000
08D0000000<001RU00<0000003eD`@0mE<40200mE<42000000L0K7;80`00000506abb00300000026
QL/0QXG;00d0QXG;00<0000009B;a`2DRlL0202DRlL2000000@0Ui?>00<000000:6Hb`2QV</03P2Q
V</00`000000Zik:0:^NbP0=0:^NbP030000002cY<T0/jC900d0/jC900<000000;^[bP2kZlX03@2k
ZlX00`000000`[?;0<:cb`0>0<:cb`0300000039_<h0bKc>0080bKc>0P00000:0<fia`030000003E
aL/0eLG;00h0eLG;00<000000>;Cb03RdlP0303RdlP00`000000jNG<000000090?3U`@800000103`
m:L2000003@0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0C@3oool2
000000<001RU0P00000803eD`@040000001>Il`0CVO<000000<0K7;80`00000706abb0030000001d
Om00000000l0QXG;00<0000009B;a`2DRlL01@2DRlL2000000L0Ui?>00<000000:6Hb`2QV</03@2Q
V</00`000000Zik:0:^NbP0=0:^NbP030000002cY<T0/jC900d0/jC900<000000;^[bP2kZlX03@2k
ZlX00`000000`[?;0<:cb`0=0<:cb`0300000039_<h0bKc>00D0bKc>0`0000070<fia`030000003E
aL/0eLG;00d0eLG;00<000000=cCc`000000303RdlP010000000jNG<0>WUc00000080?3U`@040000
003^n;d00000000000<0l?BW00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0>0?ooo`00
7`3oool00`000000oooo0?ooo`1=0?ooo`8000000`006:D00`0000001C^l0000000703eD`@030000
001>Il`0CVO<00@000002@1/L/P01@000000M7o@07Aod01dOm00000000l0QXG;00<0000009B;a`2D
RlL00P2DRlL2000000T0Ui?>00<000000:6Hb`2QV</03@2QV</00`000000Zik:0:^NbP0=0:^NbP03
0000002cY<T0/jC900d0/jC900<000000;^[bP2kZlX03@2kZlX00`000000`[?;0<:cb`0=0<:cb`03
00000039_<h0bKc>00P0bKc>0P0000040<fia`030000003EaL/0eLG;00d0eLG;00D000000=cCc`3L
dll0g=??0000000:0>;Cb0050000003YiL`0jNG<0>WUc0000000203`iL4010000000k_Rm00000000
00030?3dY`030000003oool0oooo03<0oooo00<000000?ooo`3oool03P3oool001l0oooo00<00000
0?ooo`3oool0CP3oool01`00000001RU000HY@006:D0000000Dk_00000001`0mE<430000000304iW
c0000000K7;800X0K7;800D0000007Aod01dOm00M7o@0000000?08J5b`030000002DRlL0U8_70080
0000302GTlh00`000000XIS;0:6Hb`0=0:6Hb`030000002[W/X0Zik:00d0Zik:00<000000;>Tb@2c
Y<T0302cY<T00`000000^j_:0;^[bP0<0;^[bP0300000032/l/0`[?;00d0`[?;00<000000<VlcP39
_<h02`39_<h200000080cKW700<000000=G5b`3EaL/03@3EaL/00`000000g=??0=cCc`020=cCc`03
0000003RdlP0h]?800H0h]?800<000000>WUc03YiL`00`3YiL`00`000000l>G10?3U`@040?3U`@08
0000003^n;d0k_Rm0000003`m:L000000?3dY`00000f0?ooo`030000003oool0oooo00h0oooo000O
0?ooo`030000003oool0oooo04h0oooo0P000003000HY@0300000005>k`0000000<0?EC110000004
04iWc0030000001/L/P0K7;800L0K7;800<0000007Aod01dOm000`1dOm000`000000QXG;08J5b`0=
08J5b`8000003P2GTlh00`000000XIS;0:6Hb`0=0:6Hb`030000002[W/X0Zik:00d0Zik:00<00000
0;>Tb@2cY<T0302cY<T00`000000^j_:0;^[bP0<0;^[bP0300000032/l/0`[?;00d0`[?;00<00000
0<VlcP39_<h03@39_<h2000000l0eLG;00<000000=cCc`3Ldll0103Ldll00`000000h]?80>;Cb005
0>;Cb0030000003YiL`0jNG<00<0jNG<00<000000?3U`@3`iL400`3`iL401@000000k_Rm0>kh_@3^
n;d000000080l?BW0P00000g0?ooo`030000003oool0oooo00d0oooo000O0?ooo`800000D03oool0
1@00000001RU000HY@006:D0000000801C^l0`00000203eD`@030000001>Il`0CVO<00@0CVO<00<0
000006abb01/L/P01@1/L/P00`000000M7o@07Aod00507Aod00300000026QL/0QXG;00X0QXG;0P00
00000`2;Sm80000009NCcP0>09NCcP030000002QV</0XIS;00`0XIS;00<000000:^NbP2[W/X03@2[
W/X00`000000/jC90;>Tb@050;>Tb@/000002`2kZlX00`000000`[?;0<:cb`0<0<:cb`0300000039
_<h0bKc>00h0bKc>00@000000=37d@0000000000303EaL/00`000000g=??0=cCc`050=cCc`030000
003RdlP0h]?800@0h]?800<000000>WUc03YiL`01@3YiL`01@000000l>G10?3U`@3`iL40000000<0
k_Rm00@000000?3dY`3`m:L0l?BW0P00000g0?ooo`030000003oool0oooo00d0oooo000N0?ooo`80
0000D@3oool200000003000HY@00000000000080000000<01C^l0000000mE<400P0mE<400`000000
CVO<04iWc00504iWc0030000001/L/P0K7;800<0K7;800<0000007Aod01dOm001`1dOm000`000000
QXG;08J5b`0808J5b`050000002;Sm80RhoB08^?dP0000003`2GTlh00`000000XIS;0:6Hb`0=0:6H
b`030000002[W/X0Zik:00D0Zik:3`0000070;:Yd0040000002i/=40^K3A0;V`d@L000000`2kZlX0
0`000000`[?;0<:cb`0=0<:cb`0300000039_<h0bKc>00d0bKc>00<000000=37d@3@am400P3@am40
0`000000eLG;0=G5b`080=G5b`030000003Ldll0g=??00L0g=??00<000000>;Cb03RdlP00P3RdlP0
0`000000jNG<0>WUc0060>WUc0040000003`iL40l>G1000000@0k_Rm00<000000?3dY`3`m:L00P00
00000`3oool000000?ooo`0e0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0
oooo0500oooo0`0000000`006:D0000000Dk_00300Dk_0040000000mE<40?EC1000000P0CVO<00D0
000006abb01/L/P0K7;80000000;07Aod00300000026QL/0QXG;00H0QXG;00<0000008^?dP2;Sm80
0`2;Sm800`000000Ui?>09NCcP0=09NCcP030000002QV</0XIS;00/0XIS;2@0000070:ZTd@030000
002bZM00/ZW@00`0/ZW@00<000000;V`d@2i/=40202i/=46000000`0`[?;00<000000<VlcP39_<h0
3P39_<h00`000000d<OA0=37d@030=37d@030000003EaL/0eLG;00H0eLG;00<000000=cCc`3Ldll0
2@3Ldll010000000h]?80>;Cb00000090>WUc0040000003`iL40l>G1000000@0k_Rm00@000000?3d
Y`3`m:L000000`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00d0oooo000N0?oo
o`030000003oool0oooo04d0oooo0`0000001@3oool00000000000006:D0000000@01C^l00@00000
03eD`@0mE<400000201>Il`01@000000K7;806abb01/L/P0000000`0M7o@00<0000008J5b`26QL/0
0`26QL/2000000L0RhoB00<0000009NCcP2GTlh0302GTlh00`000000XIS;0:6Hb`080:6Hb`<00000
00<0XYoB0000002ZY=403@2ZY=400`000000/ZW@0;:Yd00<0;:Yd0030000002i/=40^K3A00/0^K3A
00<000000;ngdP2o]m80100000080<:cb`0300000039_<h0bKc>00d0bKc>00<000000=37d@3@am40
1@3@am42000000D0eLG;00<000000=cCc`3Ldll02`3Ldll00`000000h]?80000000:0>WUc0800000
1@3^n;d010000000l?BW0000000000030?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool03@3oool001h0oooo00<000000?ooo`3oool0BP3oool3000000D0oooo0`00000500Dk_0800000
2P1>Il`00`000000K7;80000000=07Aod00300000026QL/0QXG;0080QXG;00<0000008^?dP2;Sm80
1`2;Sm800`000000Ui?>09NCcP0=09NCcP030000002QV</0XIS;00<0XIS;100000050::OdP030000
002ZY=40ZZCA00/0ZZCA00<000000;:Yd02bZM002`2bZM000`000000^K3A0;V`d@0;0;V`d@030000
002o]m80_kOB00D0_kOB1@0000020<:cb`0300000039_<h0bKc>00d0bKc>00<000000=37d@3@am40
203@am400`000000eLG;0=G5b`020=G5b`030000003Ldll0g=??00`0g=??00<000000>WUc03YiL`0
2@3YiL`00`000000k_Rm0>kh_@040>kh_@<000001@3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo04H0oooo100000080?ooo`0400000000
07L00000000000D01C^l00<0000004iWc01>Il`02@1>Il`00`000000M7o@07Aod00=07Aod0040000
0026QL/00000000000/0RhoB00<0000009NCcP2GTlh0302GTlh00`000000XIS;0:6Hb`03000000T0
XYoB00<000000:ZTd@2ZY=402`2ZY=400`000000/ZW@0;:Yd00;0;:Yd0030000002i/=40^K3A00/0
^K3A00<000000;ngdP2o]m802P2o]m84000000d0bKc>00<000000=37d@3@am402P3@am4200000003
0=G5b`000000g=??00d0g=??0P00000:0>WUc08000001P3^n;d3000000H0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`130?ooo`<00000
3@3oool3000000D01C^l0P00000:04iWc08000003`1dOm000`000000RhoB08^?dP0<08^?dP030000
002GTlh0Ui?>00/0Ui?>0`00000<0::OdP030000002ZY=40ZZCA00/0ZZCA00<000000;:Yd02bZM00
2`2bZM000`000000^K3A0;V`d@0;0;V`d@030000002o]m80_kOB00/0_kOB00<000000<Foe035_m@0
0P00000:0<VlcP030000003@am40d<OA00d0d<OA00<000000=cCc`3Ldll0303Ldll010000000hN?E
0>7Se@0000080>WUc0030000003Xmlh0000000H0k_Rm0P0000080?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0303oool001d0oooo00<000000?ooo`3oool0@@3oool300000100oooo
00<000000000M`0000001@05>k`00`0000008eO=0000000804iWc0040000001LN=D0G7SE000000d0
M7o@00<0000007b;e`0000003@2;Sm800`000000Ui?>09NCcP0909NCcP8000000P2IW=D00`000000
XYoB0::OdP0;0::OdP030000002ZY=40ZZCA00X0ZZCA00<000000;:Yd02bZM002`2bZM000`000000
^K3A0;V`d@0:0;V`d@030000002o]m80_kOB00`0_kOB00<000000<Foe035_m@00P35_m@2000000L0
bKc>00<000000=37d@3@am403@3@am400`000000eM?F0000000<0=cCc`050000003QhmD0hN?E0>7S
e@000000203YiL`00`000000j?O>000000050>kh_@<000002@3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo00`0oooo000M0?ooo`030000003oool0oooo03d0oooo1000000D0?ooo`<0
00001005>k`0100000008eO=02=Gc@00000704iWc0050000001LN=D0G7SE05ahe@0000002`1dOm00
1@000000O8_G07b;e`1lRmL0000000d0RhoB00<0000009NCcP2GTlh01P2GTlh2000000@0VIcE00<0
00000::OdP2RWm802`2RWm800`000000ZZCA0:ZTd@0;0:ZTd@030000002bZM00/ZW@00X0/ZW@00<0
00000;V`d@2i/=402P2i/=400`000000_kOB0;ngdP0;0;ngdP0300000035_m@0aKoD00D0aKoD0P00
00050<VlcP030000003@am40d<OA00`0d<OA00D000000=GCeP3EdmH0eM?F0000000:0=cCc`030000
003QhmD0hN?E00<0hN?E00<000000>WUc03YiL`0103YiL`010000000j?O>0>SgcP0000040>kh_@<0
00002P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00`0oooo000M0?ooo`030000
003oool0oooo03X0oooo0`00000H0?ooo`040000000007L00000000000<01C^l00D0000002=Gc@0S
Eld08eO=0000000604iWc0030000001LN=D0G7SE0080G7SE00<0000007Aod01dOm001`1dOm000`00
0000O8_G07b;e`0207b;e`030000002;Sm80RhoB00`0RhoB00<0000009NCcP2GTlh00P2GTlh30000
00L0VIcE00<000000::OdP2RWm802P2RWm800`000000ZZCA0:ZTd@0;0:ZTd@030000002bZM00/ZW@
00X0/ZW@00<000000;V`d@2i/=402P2i/=400`000000_kOB0;ngdP0;0;ngdP0300000035_m@0aKoD
00L0aKoD0P0000020<VlcP030000003@am40d<OA00`0d<OA00<000000=GCeP3EdmH00`3EdmH00`00
0000g=??0=cCc`060=cCc`030000003QhmD0hN?E00@0hN?E00<000000>WUc03YiL`00`3YiL`01@00
0000j?O>0>SgcP3Xmlh0000000@0k_Rm0`00000;0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0303oool001d0oooo00<000000?ooo`3oool0=`3oool3000001`0oooo0`00000300Dk
_0030000000SEld08eO=00808eO=00<0000004iWc01>Il`00P1>Il`00`000000G7SE05ahe@0405ah
e@8000001P1dOm000`000000O8_G07b;e`0407b;e`030000002;Sm80RhoB00/0RhoB00<0000009NC
cP2GTlh00P00000;09VLe@030000002RWm80XYoB00T0XYoB00<000000:ZTd@2ZY=402`2ZY=400`00
0000/ZW@0;:Yd0090;:Yd0030000002i/=40^K3A00X0^K3A00<000000;ngdP2o]m802`2o]m800`00
0000aKoD0<Foe00:0<Foe08000003P3@am400`000000eM?F0=GCeP040=GCeP030000003Ldll0g=??
00D0g=??00<000000>7Se@3QhmD01@3QhmD00`000000jNG<0>WUc0020>WUc0030000003Xmlh0j?O>
0080j?O>00@000000>kh_@3^n;d0k_Rm0`00000=0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0303oool001d0oooo0P00000e0?ooo`<00000803oool00`0007L000000000000300Dk
_0030000000SEld08eO=00808eO=00D0000004iWc01>Il`0CVO<0000000805ahe@030000001dOm00
M7o@00<0M7o@00<0000007b;e`1lRmL01@1lRmL00`000000RhoB08^?dP0;08^?dP8000003@2IW=D0
0`000000XYoB0::OdP0:0::OdP030000002ZY=40ZZCA00X0ZZCA00<000000;:Yd02bZM002@2bZM00
0`000000^K3A0;V`d@0:0;V`d@030000002o]m80_kOB00X0_kOB00<000000<Foe035_m@02`35_m@0
10000000b/SH00000000000;0=37d@030000003EdmH0eM?F00H0eM?F00<000000=cCc`3Ldll00`3L
dll00`000000hN?E0>7Se@070>7Se@040000003YiL`0jNG<000000D0j?O>00D000000>kh_@3^n;d0
00000<gfY@02000000h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0<0?ooo`00
7@3oool00`000000oooo0?ooo`0`0?ooo`@000008`3oool200000005000DXP0000001C^l00Dk_000
00001@0SEld010000000CVO<04iWc000000905ahe@050000001dOm00M7o@07Aod00000002@1lRmL0
0`000000RhoB08^?dP0808^?dP80000000<0SiSH0000002IW=D03@2IW=D00`000000XYoB0::OdP09
0::OdP030000002ZY=40ZZCA00X0ZZCA00<000000;:Yd02bZM002@2bZM000`000000^K3A0;V`d@0:
0;V`d@030000002o]m80_kOB00X0_kOB00<000000<Foe035_m@02P35_m@00`000000b/SH0<[8f002
0<[8f0030000003@am40d<OA00L0d<OA00<000000=GCeP3EdmH0203EdmH01@000000g=??0=cCc`3L
dll0000000X0hN?E00@000000>WUc03YiL`000001@3Xmlh010000000k_Rm0000003=mZD200000100
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0<0?ooo`00703oool00`000000oooo
0?ooo`0^0?ooo`<00000:03oool01P00000001BR000DXP0000001C^l000000H08eO=0P00000;05ah
e@030000001dOm00000000/0O8_G00<0000008^?dP2;Sm801P2;Sm800`000000SiSH08nHf00208nH
f0030000002IW=D0VIcE00/0VIcE00<000000::OdP2RWm802@2RWm800`000000ZZCA0:ZTd@080:ZT
dA@000001P2i/=400`000000_kOB0;ngdP0:0;ngdP0300000035_m@0aKoD00/0aKoD00<000000<[8
f03:b=P00`3:b=P2000000H0d<OA00<000000=GCeP3EdmH02P3EdmH00`000000g=??0000000<0>7S
e@8000001P3Xmlh010000000k_Rm0000003=mZD200000140oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0<0?ooo`00703oool00`000000oooo0?ooo`0[0?ooo`<00000:`3oool20000
0004000DXP0000001C^l000000L08eO=00<0000005ahe@1LN=D02P1LN=D00`000000O8_G07b;e`0;
07b;e`030000002;Sm80RhoB00<0RhoB0P00000608nHf0030000002IW=D0VIcE00/0VIcE00<00000
0::OdP2RWm802@2RWm8010000000ZZCA0:ZTd@2ZY=4600000080ZZ_H00<000000;2_e`2`[mL02@2`
[mL00`000000][GH0;Jef0030;Jef0P000002`2o]m800`000000aKoD0<Foe00:0<Foe0030000003:
b=P0b/SH00H0b/SH00<000000=37d@3@am400P3@am400`000000eM?F0=GCeP0<0=GCeP030000003Q
hmD0hN?E00/0hN?E00<000000>SgcP3Xmlh01@3Xmlh200000080cOJU00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00/0oooo000L0?ooo`030000003oool0
oooo02P0oooo0`00000_0?ooo`03000000005:8001BR008000001`0SEld2000000/0G7SE0P00000<
07b;e`030000002;Sm80RhoB0080RhoB00<0000008nHf02?V=P01`2?V=P00`000000VIcE09VLe@0;
09VLe@030000002RWm80XYoB00H0XYoB1P0000080:Z[f0030000002`[mL0/:oG00T0/:oG00<00000
0;Jef02f]MP02@2f]MP00`000000^k_I00000003000000H0_kOB00<000000<Foe035_m@02P35_m@0
0`000000b/SH0<[8f0080<[8f080000000<0d<OA0000003EdmH03@3EdmH2000000`0hN?E0P000007
0>SgcP030000003=mZD0cOJU008000004`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo00/0oooo000L0?ooo`030000003oool0oooo02@0oooo1000000b0?ooo`8000000P005:800`00
00008eO=02=Gc@0502=Gc@030000000lK]X0000000T0G7SE00<0000006V6g@1YQ]d00P00000;07b;
e`040000002;Sm800000000000X0SiSH00<0000009VLe@2IW=D02`2IW=D010000000XYoB0::OdP2R
Wm8500000080XjOI00<000000:Z[f02ZZmP02@2ZZmP00`000000/:oG0;2_e`090;2_e`030000002f
]MP0][GH00P0][GH00<000000;^kf@2k^mT0102k^mT400000080_kOB00<000000<Foe035_m@02@35
_m@00`000000b/SH0<[8f00;0<[8f0030000003EdmH0eM?F00`0eM?F00@000000=WQg03IhM`00000
2@3QhmD2000000030>7cf@000000j?O>00D0j?O>0P0000020<gfY@030000003oool0oooo01<0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0;0?ooo`00703oool00`000000oooo0?oo
o`0Q0?ooo`<00000=`3oool00`00000001BR000DXP02000000H08eO=00@0000003a^fP0lK]X00000
201LN=D00`000000JHKM06V6g@0206V6g@030000001lRmL0O8_G00T0O8_G00<0000008nHf02?V=P0
2`2?V=P00`000000VIcE09VLe@0:09VLe@@00000202SYmT00`000000ZZ_H0:Z[f0090:Z[f0030000
002`[mL0/:oG00P0/:oG00<000000;Jef02f]MP0202f]MP00`000000^k_I0;^kf@080;^kf@<00000
2P35_m@00`000000b/SH0<[8f00;0<[8f0030000003>d]d0000000`0eM?F00D000000=WQg03IhM`0
fN7L000000080>7Se@050000003QlmT0hO?I0>7cf@0000001@3Xmlh200000080cOJU0P00000F0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool02`3oool001`0oooo00<000000?ooo`3o
ool07P3oool3000003X0oooo0P000002000DXP8000001@0SEld01@000000?6kJ03a^fP0lK]X00000
00L0G7SE00<0000006V6g@1YQ]d00`1YQ]d00`000000O8_G07b;e`0707b;e`0300000023U]d00000
00d0SiSH00<0000009VLe@2IW=D01`2IW=D200000080VjCK00<000000:>Wf@2SYmT01`2SYmT00`00
0000ZZ_H0:Z[f0090:Z[f0030000002`[mL0/:oG00P0/:oG00<000000;Jef02f]MP0202f]MP00`00
0000^k_I0;^kf@080;^kf@030000002o`M/0_l7K008000001`35_m@00`000000b/SH0<[8f00;0<[8
f0050000003>d]d0c];M0<kBg@0000002P3EdmH00`000000fN7L0=WQg0030=WQg0030000003QhmD0
hN?E00@0hN?E00<000000>7cf@3QlmT00P3QlmT00`000000j?O>0>SgcP020>SgcP030000003Do/@0
00000080cOJU00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00/0oooo000L0?ooo`030000003oool0oooo01/0oooo0`00000n0?ooo`06000000005:8001BR
00000000?/800000100SEld00`000000?6kJ03a^fP0203a^fP800000101LN=D00`000000JHKM06V6
g@0506V6g@030000001lRmL0O8_G00D0O8_G00@0000008>Fg@23U]d0PiKM0P00000<08nHf0030000
002IW=D0VIcE00<0VIcE0`00000409^Tf`030000002SYmT0XjOI00P0XjOI00<000000:Z[f02ZZmP0
202ZZmP00`000000/:oG0;2_e`070;2_e`030000002f]MP0][GH00P0][GH00<000000;^kf@2k^mT0
2@2k^mT00`000000_l7K0;o1f`020;o1f`8000001@35_m@00`000000b/SH0<[8f00:0<[8f0030000
003>d]d0c];M00<0c];M00<000000=GCeP3EdmH01@3EdmH2000000H0fN7L00<000000>7Se@3QhmD0
0`3QhmD00`000000hO?I0>7cf@020>7cf@040000003Xmlh0j?O>0>SgcP80000000D0e?k40000003=
mZD0cOJU0000000I0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool02`3oool001/0
oooo00<000000?ooo`3oool0603oool400000480oooo00H00000000DXP005:800000000n`P000003
02=Gc@030000000lK]X0?6kJ00@0?6kJ00D0000005ahe@1LN=D0G7SE0000000806V6g@030000001l
RmL0O8_G00<0O8_G00<0000008>Fg@23U]d01023U]d00`000000SiSH08nHf00:08nHf0030000002I
W=D0VIcE00800000202KY=/00`000000XjOI0:>Wf@070:>Wf@030000002ZZmP0ZZ_H00P0ZZ_H00<0
00000;2_e`2`[mL01`2`[mL00`000000][GH0;Jef0080;Jef0030000002k^mT0^k_I00P0^k_I00<0
00000;o1f`2o`M/01@2o`M/200000080aKoD00<000000<[8f03:b=P02P3:b=P00`000000c];M0<kB
g@050<kBg@030000003EdmH0eM?F00<0eM?F00<000000=WQg03IhM`01`3IhM`00`000000hN?E0>7S
e@02000000D0hO?I00@000000>SgcP3Xmlh000000`3Do/@00`000000cOJU0000000K0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool05@3o
ool3000004L0oooo00<00000000DXP0000000P00?/80100000008eO=02=Gc@00000703a^fP040000
001LN=D0G7SE000000T0JHKM0P00000307b;e`0300000023U]d0PiKM00D0PiKM00<0000008nHf02?
V=P02P2?V=P2000000/0VjCK00<000000:>Wf@2SYmT01`2SYmT00`000000ZZ_H0:Z[f0070:Z[f003
0000002`[mL0/:oG00L0/:oG00<000000;Jef02f]MP0202f]MP00`000000^k_I0;^kf@070;^kf@03
0000002o`M/0_l7K00P0_l7K0P00000;0<[8f08000002@3>d]d01@000000eM?F0=GCeP3EdmH00000
00X0fN7L00<000000>7Se@0000001`3QlmT00`000000j?O>000000030=Cna0030000003=mZD00000
01d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000
oooo0?ooo`0B0?ooo`<00000B`3oool00`00000001BR00000002000n`P030000000SEld0000000P0
?6kJ0P00000<06V6g@030000001lRmL0000000T0PiKM00<0000008nHf02?V=P01`2?V=P200000003
09>Rg`000000VjCK00X0VjCK00<000000:>Wf@2SYmT01`2SYmT00`000000ZZ_H0:Z[f0070:Z[f003
0000002`[mL0/:oG00L0/:oG00<000000;Jef02f]MP01`2f]MP00`000000^k_I0;^kf@080;^kf@03
0000002o`M/0_l7K00P0_l7K00@000000<?9gP0000000000203:b=P00`000000c];M0<kBg@0:0<kB
g@030000003EdmH0000000`0fN7L00<000000>7cf@3QlmT01P3QlmT2000000@0e?k40P00000O0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool001/0oooo0`00000>0?ooo`@0
0000C`3oool2000000<003k20P00000903a^fP030000001YQ]d0JHKM00/0JHKM00<0000008>Fg@23
U]d02@23U]d00`000000SiSH08nHf00508nHf0030000002CX]l0Tj;O0080Tj;O00<0000009^Tf`2K
Y=/02@2KY=/00`000000XjOI0:>Wf@070:>Wf@030000002ZZmP0ZZ_H00L0ZZ_H00<000000;2_e`2`
[mL01P2`[mL00`000000][GH0;Jef0070;Jef0030000002k^mT0^k_I00L0^k_I00<000000;o1f`2o
`M/0202o`M/00`000000`lWN0<?9gP020<?9gP8000001@3:b=P00`000000c];M0<kBg@0<0<kBg@03
0000003IhM`0fN7L00T0fN7L0`0000080>7cf@030000003Do/@0e?k40080e?k400<000000<gfY@00
0000803oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00X0oooo000>0?ooo`030?oD
V`000000000000<0000000<009_D0?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`<00000
E03oool2000000<003k200<0000003a^fP0lK]X01`0lK]X3000000/0JHKM0`00000:08>Fg@800000
102?V=P00`000000Tj;O09>Rg`0409>Rg`030000002KY=/0VjCK00P0VjCK00<000000:>Wf@2SYmT0
1`2SYmT00`000000ZZ_H0:Z[f0070:Z[f0030000002`[mL0/:oG00H0/:oG00<000000;Jef02f]MP0
1`2f]MP00`000000^k_I0;^kf@070;^kf@030000002o`M/0_l7K00L0_l7K00<000000<?9gP33bMh0
1@33bMh200000080b/SH00<000000<kBg@3>d]d02`3>d]d3000000X0fN7L00@000000=S_hP3Hkn80
00001`3QlmT2000000@0e?k40P00000R0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool02P3oool00140oooo00<0^W9b0;[Zo`3oool01`3oool00`000000oooo0?ooo`080?ooo`<00000
F03oool00`00000003k2000n`P02000n`P8000001`0lK]X010000000DH;R0562hP00000906V6g@05
0000001eU><0MICS07FDh`0000002`23U]d010000000SiSH00000000000809>Rg`030000002KY=/0
VjCK00P0VjCK00<000000:>Wf@2SYmT01`2SYmT00`000000ZZ_H0:Z[f0020:Z[f1800000102f]MP0
0`000000^k_I0;^kf@070;^kf@030000002o`M/0_l7K00L0_l7K00<000000<?9gP33bMh02033bMh2
000000d0c];M00D000000=3MhP3@gN80d=gR000000080=WQg0050000003Hkn80f>oR0=S_hP000000
1@3QlmT3000000@0e?k40P00000S0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
2P3oool00140oooo00<0^W9b0;[Zo`3oool01P3oool00`000000oooo0?ooo`060?ooo`<00000G03o
ool01`00000003k2000n`P00?/80000000mQe`0000001P0lK]X010000000DH;R0562hP1AP^820000
00L0JHKM00<0000007FDh`1eU><00P1eU><00`000000PiKM08>Fg@0908>Fg@030000002CX]l0Tj;O
00T0Tj;O00<0000009^Tf`2KY=/0202KY=/00`000000XjOI0:>Wf@050:>Wf@H00000102Y/]l00`00
0000[[KO0:jfg`060:jfg`030000002b^]l0/[[O0080/[[O1P0000070;^kf@030000002o`M/0_l7K
00L0_l7K00<000000<?9gP33bMh02@33bMh00`000000a]7S0000000:0<kBg@800000103@gN800`00
0000fN7L0=WQg0040=WQg0800000103Hkn800`000000hO?I0>7cf@020>7cf@040000003ComP0dooH
000000@0e?k400<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo00X0oooo000A0?ooo`030;YbLP2jj_l0oooo00H0oooo00<000000?ooo`3oool00P3oool40000
0600oooo00L00000000n`P00?/8003k20000000?HML0000000D0?6kJ00<000000562hP1AP^800`1A
P^82000000@0JHKM00<0000007FDh`1eU><0101eU><2000000P0PiKM00@0000008ZQh`0000000000
2P2CX]l00`000000VjCK09^Tf`0709^Tf`040000002SYmT0XjOI0:>Wf@@0000000<0Xk3Q0000002Y
/]l01`2Y/]l00`000000[[KO0:jfg`060:jfg`030000002b^]l0/[[O00D0/[[O00<000000;Jnh@2f
_^40100000030;^kf@030000002o`M/0_l7K00H0_l7K00<000000<?9gP33bMh02033bMh2000000<0
a]7S00<000000<kBg@3>d]d01P3>d]d00`000000d=gR0=3MhP050=3MhP030000003IhM`0fN7L0080
fN7L00<000000=S_hP3Hkn800`3Hkn800`000000hO?I0>7cf@020>7cf@040000003ComP0dooH0000
00@0e?k400<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00X0oooo000A0?ooo`030;YbLP2jj_l0oooo00H0oooo00<000000?ooo`0000000P00001U0?ooo`04
00000000?/8003k2000000803f7G0P00000303a^fP030000001AP^80DH;R00D0DH;R00D0000006V6
g@1YQ]d0JHKM0000000807FDh`0300000023U]d0PiKM00@0PiKM00<0000008ZQh`2:XN<00P2:XN<0
0`000000Tj;O09>Rg`0809>Rg`030000002KY=/0VjCK00H0VjCK100000060:>`h@030000002Y/]l0
ZK;O00D0ZK;O00<000000:jfg`2^]]l01P2^]]l00`000000/[[O0;:jg`050;:jg`030000002f_^40
][kQ00@0][kQ100000070;o1f`0300000033bMh0`lWN00P0`lWN00<000000<KAh`36dN<00`36dN<0
0`000000c];M0<kBg@040<kBg@800000203@gN801@000000fN7L0=WQg03IhM`0000000H0f>oR00D0
00000>7cf@3QlmT0hO?I000000030=?of0050000003Do/@0e?k40=Cna0000000:@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00T0oooo000A0?ooo`030;YbLP2jj_l0oooo00H0oooo
0P00001Y0?ooo`0400000000?/8003k2000000<03f7G00@0000003a^fP0lK]X00000201AP^830000
00X0MICS00<0000008>Fg@23U]d00P23U]d00`000000RZ7S08ZQh`0408ZQh`030000002CX]l0Tj;O
00P0Tj;O00<0000009^Tf`2KY=/00`2KY=/200000080WJgS00<000000:>`h@2S/>401@2S/>400`00
0000ZK;O0:Vbg`050:Vbg`030000002^]]l0[[KO00H0[[KO00<000000;:jg`2b^]l0102b^]l00`00
0000][kQ0;Jnh@060;Jnh@030000002ia>80^LCR00@000000P2o`M/00`000000`lWN0<?9gP080<?9
gP0300000036dN<0a]7S00D0a]7S00<000000<kBg@3>d]d00P3>d]d00`000000d=gR0=3MhP090=3M
hP<000001`3Hkn8010000000hO?I0000000000040=?of0040000003Do/@0e?k4000002/0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`090?ooo`004@3oool00`2jLW80^^[o0?ooo`07
0?ooo`80000000<0oooo0000003oool0IP3oool3000000@03f7G0`00000:0562hP030000001eU><0
MICS00T0MICS0P0000000`23U]d0000008ZQh`0708ZQh`8000002@2CX]l00`000000VjCK09^Tf`02
000000D0WJgS00<000000:>`h@2S/>401@2S/>400`000000ZK;O0:Vbg`040:Vbg`030000002^]]l0
[[KO00D0[[KO00<000000;:jg`2b^]l01@2b^]l00`000000][kQ0;Jnh@050;Jnh@030000002ia>80
^LCR00D0^LCR0P00000:0<?9gP0300000036dN<0a]7S00L0a]7S00@000000<kBg@0000000000303@
gN800`000000f>oR0=S_hP070=S_hP8000001@3ComP010000000e?k400000000000/0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool02@3oool000h0oooo00D0j[Yb00000000L[X0^W9b
0;[Zo`0:0?ooo`800000I`3oool01000000001^L00000000000500mQe`030000001AP^80DH;R00P0
DH;R0`00000;07FDh`030000002:XN<0RZ7S00T0RZ7S00<0000009>Rg`2CX]l01`2CX]l2000000L0
WJgS00<000000:>`h@2S/>401@2S/>400`000000ZK;O0:Vbg`050:Vbg`030000002^]]l0[[KO00@0
[[KO00<000000;:jg`2b^]l0102b^]l00`000000][kQ0;Jnh@060;Jnh@030000002ia>80^LCR00D0
^LCR00@000000;_9i@00000000001`33bMh00`000000a]7S0<KAh`090<KAh`030000003@gN80d=gR
00X0d=gR0`0000090=S_hP030000003ComP0dooH00@0dooH0`00000^0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool02@3oool00100oooo00<0j[Yb0000LP2jj_l02`3oool00`000000
oooo0?ooo`1V0?ooo`03000000006i`0000000D03f7G0`0000080562hP030000001TT^T0I9;Y0080
00002@1eU><3000000X0RZ7S00<0000009>Rg`2CX]l0102CX]l20000000309N/i@000000WJgS00L0
WJgS00<000000:>`h@2S/>40102S/>400`000000ZK;O0:Vbg`050:Vbg`030000002^]]l0[[KO00@0
[[KO00<000000;:jg`2b^]l0102b^]l00`000000][kQ0;Jnh@050;Jnh@030000002ia>80^LCR00D0
^LCR00<000000;_9i@2kbND00P2kbND00`000000`lWN0<?9gP020<?9gP8000002P36dN<3000000X0
d=gR0P0000020<oYj0030000003Hkn80f>oR00D0f>oR0`0000050=?of0<00000<03oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00T0oooo000O0?ooo`800000I`3oool00`00000001^L
0000000500mQe`030000000bNnD0000000L0DH;R00<0000006BBj@1TT^T00P1TT^T00`000000MICS
07FDh`0507FDh`040000001oX>P0Oj3X07nPj08000002@2:XN<200000080Tj;O0P00000409N/i@03
0000002M[N<0WJgS00H0WJgS00<000000:>`h@2S/>40102S/>400`000000ZK;O0:Vbg`040:Vbg`03
0000002^]]l0[[KO00@0[[KO00<000000;:jg`2b^]l00`2b^]l00`000000][kQ0;Jnh@050;Jnh@03
0000002ia>80^LCR00D0^LCR00<000000;_9i@2kbND0102kbND2000000030<?9gP000000a]7S00T0
a]7S0P0000030<OJi`030000003@gN80d=gR00H0d=gR00<000000<oYj03?jNP00P3?jNP00`000000
f>oR0=S_hP030=S_hP80000000<0co[U0000003ComP01@3ComP200000380oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`090?ooo`008@3oool00`000000oooo0?ooo`1U0?ooo`040000
00006i`00000000000<03f7G00<00000039ki@0bNnD00P0000050562hP030000001TT^T0I9;Y00<0
I9;Y0P00000507FDh`030000001oX>P0Oj3X00<0Oj3X00<0000008ZQh`2:XN<0202:XN<2000000L0
UjcU00<0000009f]h`2M[N<01P2M[N<00`000000Xk3Q0:>`h@030:>`h@030000002Y/]l0ZK;O00@0
ZK;O00<000000:jfg`2^]]l0102^]]l00`000000/[[O0;:jg`030;:jg`030000002f_^40][kQ00@0
][kQ00<000000;W4hP2ia>801@2ia>800`000000^lWU0;_9i@070;_9i@0300000036dN<0a]7S00P0
a]7S00<000000<OJi`37f^L00`37f^L00`000000d=gR0=3MhP040=3MhP8000001@3?jNP00`000000
f>oR0=S_hP020=S_hP050000003?n^D0co[U0<oji@000000103ComP3000003@0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`090?ooo`008P3oool2000006H0oooo00@00000000KW000
000000000`0?HML010000000<W_U039ki@0bNnD2000000<0DH;R00<0000006BBj@1TT^T01@1TT^T2
000000<0MICS00<0000007nPj01oX>P0101oX>P2000000L0RZ7S00@00000092/j000000000001`2G
[>D2000000H0WJgS00<000000:>`h@2S/>40102S/>4010000000ZK;O0:Vbg`2Y/]l<00000080/[[O
00<000000;Jnh@2f_^401@2f_^400`000000^LCR0;W4hP040;W4hP030000002kbND0^lWU00H0^lWU
0P0000000`2mcnP000000<KAh`060<KAh`8000001`37f^L010000000d=gR0=3MhP3@gN82000000L0
cnWX00<000000=S_hP3Hkn800P0000030<oji@030000003ComP0dooH0080dooH0`00000f0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0203oool002@0oooo00<000000?ooo`3oool0
I03oool00`00000001^L000000020000000300mQe`000000<W_U00@0<W_U00@000000562hP1AP^80
00002@1TT^T3000000T0Oj3X0P00000408ZQh`030000002@[>P0T:cX0080T:cX00<0000009N/i@2G
[>D01P2G[>D00`000000WJgS09f]h`0409f]h`040000002S/>40Xk3Q0:>`h@H000000P2V^^L00`00
0000Z[cW0:Zli`040:Zli`030000002]_nL0[KoW00D00000102f_^400`000000^LCR0;W4hP040;W4
hP030000002kbND0^lWU00H0^lWU00<000000;g?j02mcnP00P2mcnP00`000000a]7S0<KAh`020<KA
h`8000002@37f^L010000000d=gR0000000000090<oYj0<000001@3?n^D00`000000dooH0=?of004
000003L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`080?ooo`009@3oool00`00
0000oooo0000001T0?ooo`07000000006i`00000001<a@0000003f7G00000005039ki@<000002`1T
T^T2000000X0Oj3X0P0000000`2:XN<00000092/j005092/j08000001`2G[>D00`000000WJgS09f]
h`0309f]h`@000000`2S^NP00`000000Y[[W0:Jji`020:Jji`030000002Z_>L0Z[cW00@0Z[cW00<0
00000:foi`2]_nL00P2]_nL30:o2j0D000001@2ia>800`000000^lWU0;_9i@050;_9i@8000001P2m
cnP010000000a]7S00000000000;0<OJi`8000002P3?jNP2000000L0co[U00@000000=?of0000000
[_S70P00000i0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool002H0oooo
0P00001U0?ooo`8000000P00C<D2000000L0<W_U0P00000:06BBj@040000001cX>d00000000000X0
Oj3X0P000008092/j08000001P2G[>D00`000000WJgS09f]h`0200000080WkOY00<000000:>ij02S
^NP00P2S^NP00`000000Y[[W0:Jji`030:Jji`030000002Z_>L0Z[cW0080Z[cW00<000000:foi`2]
_nL00P2]_nL00`000000[l;X0:o2j0030:o2j0030000002aa^T0/LKY008000000P2ia>800`000000
^lWU0;_9i@040;_9i@8000002@2mcnP00`000000am[W0<OJi`090<OJi`80000000<0aN;]0000003?
jNP01`3?jNP2000000030<Sbk@000000co[U00D0co[U0`0000000`2^n<L000000000000k0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0203oool002P0oooo00<000000?ooo`3oool0
H`3oool2000000<004c500<00000039ki@0bNnD0100bNnD010000000Ci7^00000000000806BBj@04
0000001cX>d0Lj3]07>Pk@8000001`1oX>P00`000000RJc/08V/k002000000P0T:cX00<0000009N/
i@2G[>D0102G[>D2000000D0WkOY00<000000:>ij02S^NP00P2S^NP00`000000Y[[W0:Jji`020:Jj
i`030000002Z_>L0Z[cW0080Z[cW00D000000:foi`2]_nL0[KoW000000050:o2j0030000002aa^T0
/LKY00<0/LKY0P0000060;_9i@030000002mcnP0_LoX00H0_LoX0P0000000`2me^`000000<OJi`07
0<OJi`<000000`35h^d00`000000cnWX0<oYj0040<oYj08000000P38l^d00`000000co[U0<oji@05
0<oji@040000002^n<L0[_S7000003h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`080?ooo`00:@3oool2000006D0oooo00@00000001<a@00C<D004c50P000005039ki@030000001?
TNh0Ci7^008000001P1TT^T00`000000Lj3]07>Pk@0307>Pk@<00000101oX>P00`000000RJc/08V/
k00208V/k08000001`2@[>P200000080UjcU0P0000000`2K]n/000000000000509ngj@050000002S
^NP0XkWX0:>ij0000000102V^^L00`000000Z[cW0:Zli`020:Zli`050000002]_nL0[KoW0:foi`00
0000102_`^P00`000000/LKY0;76j@030;76j@80000000<0//W[0000000000000P2kbND2000000L0
_LoX0P0000040;gFk00300000037f^L0am[W0080am[W0`0000060<GRk@040000003?jNP0cnWX0<oY
j0<000001038l^d00`000000co[U0<oji@030<oji@8000000P2^n<L00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool002/0oooo00<000000?ooo`3o
ool0H`3oool01000000004c5001<a@00C<D3000000<0<W_U00<0000004nAkP1?TNh00P1?TNh30000
00<0I9;Y00<0000007>Pk@1cX>d01P1cX>d20000000307nPj0000000RJc/00H0RJc/0P000007092/
j08000001@2K]n/00`000000WkOY09ngj@0209ngj@030000002S^NP0XkWX0080XkWX00D000000:Jj
i`2V^^L0Y[[W000000040:Zli`040000002]_nL0[KoW000000@0[l;X00<000000;76j@2aa^T00`2a
a^T00`000000//W[0;;9j`030;;9j`8000001`2mcnP2000000H0_MK/00<000000<OJi`37f^L00P00
00090<GRk@040000003?jNP00000000000H0b?;]00<000000<oji@3?n^D00P3?n^D300000080[_S7
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00P0oooo
000M0?ooo`030?n`G@000000000000<0000000<005f`0?ooo`3oool01P3oool010000000oooo0?oo
o`00001R0?ooo`0600000000C<D004c5001<a@00000037;P0P000002039ki@030000001?TNh0Ci7^
00@0Ci7^0P0000000`1TT^T0000007>Pk@0907>Pk@<000002029[>`2000000@0T:cX00@0000009Nf
kP00000000001@2K]n/00`000000WkOY09ngj@0209ngj@030000002S^NP0XkWX0080XkWX00D00000
0:Jji`2V^^L0Y[[W000000020:Zli`050000002]_nL0[KoW0:foi`000000102_`^P00`000000/LKY
0;76j@020;76j@030000002bbN/0//W[00<0//W[0P0000000`2ccNd000000;g?j0030;g?j0800000
202me^`3000000X0aN;]0`0000080<Sbk@030000003?n^D0co[U0080000000<0]ocQ0000002^n<L0
0P0000130?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0203oool00200oooo00<0
R38b08SGo`3oool02P3oool3000006<0oooo0P0000000`00C<D0000000abh00200abh0<00000201?
TNh3000000X0Lj3]00@0000008:]l000000000002029[>`200000080T:cX00@0000009NfkP2G]^h0
UkK^0P00000409^gj`8000000`2O]nT01@000000XkWX0:>ij02S^NP0000000<0Y[[W00@000000:Zl
i`2Z_>L000000P2]_nL00`000000[l;X0:o2j0020:o2j0040000002aa^T0/LKY0;76j@800000102b
bN/2000000<0/lg]00<000000;g?j02mcnP00P0000070;gFk0<0000000<0^m_`00000035h^d01`35
h^d3000000030<3ZlP000000b?;]00L0b?;]00@000000<oji@00000000000P2go>400`000000[_S7
000000160?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool00200oooo00<0
R38b08SGo`3oool0303oool00`000000oooo0?ooo`1S0?ooo`0300000000C<D0000000@037;P0`00
000704nAkP030000001VXO800000008000001`1cX>d010000000PZg`08:]l022[O03000000L0RJc/
0`00000509NfkP800000102K]n/01@000000WkOY09ngj@2O]nT000000080XkWX300000020:o2j005
0000002aa^T0/LKY0;76j@000000102bbN/2000000H0/lg]0P0000050;gFk0@00000102kfo000`00
0000aN;]0<GRk@020<GRk@@000000`30j_800`000000b?;]0<Sbk@060<Sbk@<000000`2go>430000
04P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`00803oool00`28<S80
R=Oo0?ooo`0=0?ooo`800000I03oool3000000D037;P1000000504nAkP040000001VXO80IZ7b06JQ
lP<00000101cX>d00`000000PZg`08:]l00408:]l0<000001029[>`00`000000T[O`09:gl0030000
00@0UkK^0P00000309^gj`8000000P2O]nT200000080XL;`00<000000:?3l00000000P2Ta?000`00
0000YLG`000000020:K6l08000000P2aa^T2000000<0//W[0P0000040;?=k@<000000P2bd?000`00
0000_MK/0;gFk003000000P0^m_`00<000000<GRk@0000000P0000070<3ZlP0300000038l^d0b?;]
00<0b?;]100000040;Olh@<00000BP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00L0oooo000D0?ooo`030;Yb00000000000000<0000000<003:80?ooo`3oool00`3oool00`28<S80
R=Oo0?ooo`0?0?ooo`030000003oool0oooo06<0oooo0P00000500abh0030000000fS^l0=Xk_0080
00000`1?TNh00`000000IZ7b06JQlP0406JQlP<0000000<0Lj3]00000022[O002022[O0200000080
RJc/00<0000009:gl02B]o000`2B]o0400000080UkK^0P00000309^gj`80000000D0Wl;a0000002Q
`_00XL;`000000020:?3l0050000002Ta?0000000:G5l00000000P2Va_0010000000Y/Oa00000000
00030;;9j`8000000`2ccNd3000000H0/]3`0P0000090;_Kl0@000002P30j_8010000000b?;]0<Sb
k@38l^d200000080^?O_00@000000;Olh@2go>40]ocQ0`00001=0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool01`3oool00200oooo00<0R38b08SGo`3oool0403oool00`000000oooo
0?ooo`1T0?ooo`800000100<L^0010000000=Xk_03J>k`0fS^l30000000304nAkP000000IZ7b00L0
IZ7b1000000908:]l0@00000202B]o030000000509NfkP00000000000000002N`_400P000000202O
`_4000000000002Q`_0000000:?3l0000000Y<C`0P0000020:K6l0050000002Vao4000000000002V
b?400`0000020;?=k@<00000102bd?04000000030;7DlP000000^m_`00D0^m_`100000020;OPm003
00000030j_80`>[b00P0`>[b00<000000<Sbk@0000000P0000030;Sgk`030000002go>40]ocQ00@0
0000CP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo000P0?ooo`0308Pb
<P28eol0oooo0140oooo0P0000000`3oool000000?ooo`1R0?ooo`<000000P0<L^000`000000=Xk_
03J>k`0403J>k`<00000201VXO800`000000NZod07Z_m004000000H0PZg`00<0000008jhl`2>^?<0
1000000709:gl0T0000000<0Wl;a0000002Q`_000`0000000`2UaO00000000000006000000030:K9
lP000000000000800000102bd?03000000D0/MCb00<000000;_Kl02kfo00100000060;OPm0030000
0030j_80`>[b00L0`>[b0`0000050;Sgk`030000002go>40000000@00000D03oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00L0oooo000M0?ooo`050=N8<P00000003:808Pb<P28eol0
503oool2000006D0oooo0`0000000`0<L^00000003J>k`0603J>k`D000001@1VXO800`000000NZod
07Z_m00307Z_m0@000000P22[O000`000000S[Sc08jhl`0408jhl`D000000P2B]o0010000000Vl;c
09_2l`2K`_<8000000030:72l0000000000000X000000P2Vbo<00`000000/]3`00000003000000D0
/MCb1P0000090;OPm00300000030j_80`>[b00@0`>[b1@0000060;Sgk`<0000000<0S>g?00000000
0000D`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo000O0?ooo`030=N8
<P000380R=Oo01D0oooo0P00001U0?ooo`D000001`0fS^l010000000F:?f05RSmP1HXoH400000003
06JQlP000000NZod00P0NZod2@00000508jhl`T0000000<0Vl;c0000000000004`0000030;7DlPH0
00000`2^e_D00`000000]n3d0;OPm0090;OPm00300000030j_80`>[b00@000000`2ek_H00`000000
^?O_0;Sgk`030;Sgk`<0000000@0S>g?0000000000000000E@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00H0oooo000i0?ooo`030000003oool0oooo06@0oooo1@00000503J>k`03
0000001HXoH0F:?f00D0F:?f1@00000807Z_m0030000002:^_D0R[[e00@0R[[e9`0000080:kFm@03
0000002gh?@0]n3d00@0]n3d2@0000060;G^mP040000002hmnl0^?O_0;Sgk`@000000P2<kLl20000
05P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`00>P3oool00`000000
oooo0?ooo`1U0?ooo`H000000`0fS^l00`000000F:?f05RSmP0705RSmP030000001b/OP0000000D0
00000`1j[o@00`000000R[[e08Zjm@0:08Zjm@040000002I`oD0VL?e09W3mA@000000`2Tc?D00`00
0000[]Ke0:kFm@040:kFm@d000001@2`i?P00`000000]Nkf0;G^mP060;G^mPD0000000@0WO?[0000
00000000S>g?0P00001J0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool0
03/0oooo0P00001W0?ooo`<0000000<078_Z0000000000000`00000905RSmP030000001b/OP0L[7h
00@0L[7h500000000`2Ha?H00000000000030000000309S6m`000000000001D000001@2Zf?P00`00
0000/>Ch0;3Tn0090;3Tn0030000002ek_H0]Nkf00@0]Nkf1000000409gcj`040000002<kLl00000
000005d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`00?@3oool00`00
0000oooo0000001V0?ooo`<000000`0LRnX7000000@0F:?f00<0000007:an01b/OP01`1b/OP20000
00L0Qkch2`0000000`2Ha_L00000000000020000000409W:n0000000000009c<n0<0000000@0X<gg
000000000000X/gg200000070:[Hn0030000002`i?P0/>Ch00P0/>Ch00<000000;G^mP0000001`00
000509gcj`<00000H03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo000n
0?ooo`800000J03oool3000000<078_Z0P00000304VUmaL000001P24_oX200000080V<Kg0P000000
2`2Hb?P0000009S9n0000000VL[h0000002KboP0000009c<n0000000W/gh0080000000<0X<gg0000
000000000P0000050:GInQ@000001@2UkoL00`000000WO?[09gcj`0309gcj`<00000H`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo00100?ooo`030000003oool0oooo06L0
oooo1000000201b;jP8000001`19YOL2000000T0JkGk00<0000008BonP24_oX01@24_oX3000000<0
Pl;l0P00000209S8n0030000002HbOP000000080VL[h00<0000009_;n00000000P2Lc?P00`000000
W/gh09k=n002000000<0WmWl1@0000040:GInP8000002@2WiO/2000000L0YNog00@0000009gcj`2M
ln/0WO?[1000001V0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00440
oooo0P00001Z0?ooo`L000001`19YOL2000000P0JkGk00<0000008BonP24_oX01000000408?2o080
00000P23a_d60000000309W:n0000000Vl_h00H000000P2If?d2000000H0WmWl1`0000060:OUn`80
00001`2UkoL8000006T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`00
@`3oool01@000000oooo0?ooo`3oool0000006L0oooo0P0000000`05Qmh000000000000E000000@0
Pl;l0`00000408?6o@0400000025b_h0QL[n00000080R<kn0`00000208cBoP040000002BeOh0T]Gn
000000@0VMSm0`00000309oIo08000001@2Ji?dE000006/0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`00A03oool010000000oooo0?ooo`00001W0?ooo`040000003oool0
0000000000801HON0P00000703fWm@8000002@1V^Od4000000D0PlKm0P00000308G:oP0500000028
c_h0R<kn08S>oP0000000`2<d_h010000000T]Gn09;EoP2BeOh2000000D0VMSm0`00000:09[To@80
00001P2?j_H200000080NNCO0`00001_0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01@3oool004D0oooo0`00001W0?ooo`040000003oool0oooo0?ooo`8000000P05Qmh2000000L0
?JOe0P00000406Jio@@000000`1T__d200000080PlKm00<0000008G:oP25b_h00P25b_h00`000000
R<kn08S>oP0208S>oP030000002<d_h0S=;n0080S=;n00<0000009;EoP2BeOh00P2BeOh00`000000
VMSm09WHo@02000000<0SN3m1000000409[To@8000001@2?j_H7000007<0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`050?ooo`00A`3oool00`000000oooo0?ooo`1U0?ooo`030000
003oool0oooo00<0oooo1P00000503fWm@H000002@1T__d4000000<0QL[n00<0000008S>oP28c_h0
0P28c_h00`000000S=;n08cBoP0208cBoP040000002BeOh0T]Gn09;EoP@000002@2=h?d?000007L0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`00B03oool2000006D0oooo
00<000000?ooo`3oool01P3oool8000000D0=J_a1000000406Bno@800000101UaOdA000000@0Om[m
0`00000308gPo@@00000101fgo430000000404o=c`0000000000000007/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`050?ooo`00BP3oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo00X0oooo2000000503F[l@@000001`1UaOd00`000000J/_m06[;o@0406[;o@030000
001cdod0Lm?m00@0Lm?m00<0000007oJo@1of_d01@1of_d4000000@0M]oa10000000101?cLl00000
00000000001n0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool004/0oooo
00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0>0?ooo`T00000100c/N`4000000<0ILGm
00<0000006[;o@1Zbod0101Zbod00`000000Lm?m07?Co@0407?Co@040000001of_d0Om[m07oJo@@0
0000101Md^d900000880oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`00
C03oool300000600oooo00<000000?ooo`3oool04`3oool9000000<0<k7/5@00000305gBk@T00000
R03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo001>0?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool06@3oool;000000D0>[WY00<0000004S5j@18aNT00`18
aNT;000008l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`00C`3oool2
000005d0oooo00<000000?ooo`3oool0903oool=000009X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`00D@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
0<`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`00DP3oool00`000000
oooo0?ooo`1I0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`00D`3oool2000000030?ooo`000000oooo05H0oooo00<000000?ooo`3oool0
c@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo000m0?ooo`050?n`G@00
000000000000001M/?l01@3oool00`2`G@000000001M/0050?ooo`060;1M0000000000000000001M
/?l0oooo0P00001G0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`00?@3oool01P28<Ud0/?oo0?ooo`3ook00G@1M0;3oo`@0oooo00<0/5d0
00000000GK00103oool0202`G@0005f`0?ooo`3oool0omN80380001M/?l0oooo0P00001F0?ooo`03
0000003oool0oooo0<l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`00
?03oool00`3o/5d005f`0?ooo`020?ooo`030=N8<P0bR=L0oooo00l0oooo00<0ok1M001M/03oool0
0P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`00?03oool00`3GR380<XSG0?ooo`020?ooo`030?n`G@00
GK00oooo00l0oooo00<0ok1M001M/03oool00`3oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo0=00oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`00<`3oool0
0`28<P0000000000000300000005000bR03oool0oooo0=N8<P0bR=L00`3oool00`3o/5d005f`0?oo
o`0?0?ooo`0308Pb001M/?l0oooo00@0oooo0P0000000`3oool000000?ooo`1?0?ooo`030000003o
ool0oooo0=40oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`00?03oool0
0`3GR380<XSG0?ooo`020?ooo`030?n`G@00GK00oooo00X0oooo00<0oon`05d0000000000P000000
0`0bR=L0oooo0?ooo`060?ooo`800000D03oool00`000000oooo0?ooo`3B0?ooo`050000003oool0
oooo0?ooo`0000001@3oool003`0oooo00<0ok1M03:8e`3oool00P3oool00`3GR380<XSG0?ooo`0:
0?ooo`030?oo/01M05d0/?oo00`0oooo0P00001?0?ooo`030000003oool0oooo0=<0oooo00@00000
0?ooo`3oool000001@3oool003d0oooo00H0R38005f`o`3oool0omN80380G@2`ool;0?ooo`030?oo
/01M05d0/?oo00h0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`3D0?ooo`030000
003oool0000000D0oooo000m0?ooo`050?oo/01M000000000000<P28eol0303oool00`3ook00G@00
00000002000000030000G@2`ool0oooo00X0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`3E0?ooo`030000003oool0000000@0oooo001Q0?ooo`80000000<0oooo0000003oool0B03o
ool00`000000oooo0?ooo`3E0?ooo`030000003oool0000000@0oooo001S0?ooo`800000B@3oool0
0`000000oooo0?ooo`3F0?ooo`800000103oool006@0oooo0P0000180?ooo`030000003oool0oooo
0=D0oooo0`0000040?ooo`00IP3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0=40
oooo100000070?ooo`00I`3oool01@000000oooo0?ooo`3oool000000480oooo00<000000?ooo`3o
ool0c@3oool4000000/0oooo001X0?ooo`80000000<0oooo0000003oool0@@3oool00`000000oooo
0?ooo`380?ooo`D000003`3oool006X0oooo0P0000120?ooo`030000003oool0oooo0<@0oooo1000
000D0?ooo`00J`3oool200000440oooo00<000000?ooo`3oool0`03oool4000001P0oooo001]0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0^`3oool5000001`0oooo001^0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0]`3oool400000240oooo001_0?ooo`800000
00<0oooo0000003oool0>P3oool00`000000oooo0?ooo`2c0?ooo`@000009@3oool00740oooo0P00
000k0?ooo`030000003oool0oooo0:l0oooo1000000Y0?ooo`00LP3oool2000003X0oooo00<00000
0?ooo`3oool0ZP3oool5000002d0oooo001d0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool0YP3oool400000380oooo001e0?ooo`050000003oool0oooo0?ooo`000000<`3oool00`00
0000oooo0?ooo`2S0?ooo`@00000=P3oool007H0oooo0P0000000`3oool000000?ooo`0b0?ooo`03
0000003oool0oooo09h0oooo1@00000j0?ooo`00N03oool2000003<0oooo00<000000?ooo`3oool0
VP3oool4000003l0oooo001X0?ooo`050?n`G@00000000000000001M/?l0303oool200000380oooo
00<000000?ooo`3oool0UP3oool4000004<0oooo001X0?ooo`0608PbG@2`ool0oooo0?oo/01M05d0
/?oo3@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0940oooo1@0000170?ooo`00
I`3oool00`3o/5d005f`0?ooo`020?ooo`030=N8<P0bR=L0oooo00d0oooo00@000000?ooo`3oool0
0000;@3oool00`000000oooo0?ooo`2=0?ooo`@00000C03oool006L0oooo00<0ehPb03:8e`3oool0
0P3oool00`3o/5d005f`0?ooo`0>0?ooo`<00000;@3oool00`000000oooo0?ooo`290?ooo`@00000
D03oool006L0oooo00<0ehPb03:8e`3oool00P3oool00`3o/5d005f`0?ooo`0@0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0Q03oool5000005@0oooo001W0?ooo`030=N8<P0bR=L0
oooo0080oooo00<0ok1M001M/03oool04@3oool2000002/0oooo00<000000?ooo`3oool0P03oool4
000005T0oooo001W0?ooo`030?n`G@0bR=L0oooo0080oooo00<0ehPb03:8e`3oool04`3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo07`0oooo1000001M0?ooo`00J03oool01P28<P00
GK3o0?ooo`3oehP0<P1M0;3ooaD0oooo00@000000?ooo`3oool000009P3oool00`000000oooo0?oo
o`1g0?ooo`D00000H@3oool006P0oooo00D0oon`05d000000000000b08SGo`0G0?ooo`<000009P3o
ool00`000000oooo0?ooo`1c0?ooo`@00000IP3oool008H0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`1_0?ooo`@00000JP3oool008L0oooo0P0000030?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0J`3oool4000006h0oooo00290?ooo`040000003oool0oooo0000
0200oooo00<000000?ooo`3oool0IP3oool500000780oooo002:0?ooo`<00000803oool00`000000
oooo0?ooo`1R0?ooo`@00000M`3oool008`0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`1N0?ooo`@00000N`3oool008d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`1I0?ooo`D00000O`3oool008h0oooo0P0000020?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0E@3oool4000008@0oooo002@0?ooo`030000003oool0000001X0oooo00<000000?oo
o`3oool0D@3oool4000008P0oooo002A0?ooo`8000006P3oool00`000000oooo0?ooo`1<0?ooo`D0
0000S03oool009<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`180?ooo`@00000
T@3oool009@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`140?ooo`@00000U@3o
ool009D0oooo0P0000000`3oool000000?ooo`0C0?ooo`030000003oool0oooo03l0oooo1@00002I
0?ooo`00U`3oool2000001@0oooo00<000000?ooo`3oool0>`3oool4000009h0oooo002H0?ooo`80
00004`3oool00`000000oooo0?ooo`0g0?ooo`@00000XP3oool007l0oooo00D0ok1M000000000000
000005f`o`050?ooo`030;1M0000000005f`00D0oooo00D0/5d0000000000000000005f`o`040?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0<`3oool500000:H0oooo001o0?ooo`06
08PbG@2`ool0oooo0?oo/01M05d0/?oo103oool00`2`G@000000001M/0040?ooo`070;1M0000GK00
oooo0?ooo`3oehP0<P0005f`o`040?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3o
ool0;`3oool400000:/0oooo001n0?ooo`030?n`G@00GK00oooo0080oooo00<0ehPb03:8e`3oool0
3`3oool00`3o/5d005f`0?ooo`040?ooo`<000003@3oool00`000000oooo0?ooo`0[0?ooo`@00000
[`3oool007h0oooo00<0ehPb03:8e`3oool00P3oool00`3o/5d005f`0?ooo`0?0?ooo`030?n`G@00
GK00oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0V0?ooo`D00000/`3o
ool007h0oooo00<0ehPb03:8e`3oool00P3oool00`3o/5d005f`0?ooo`0?0?ooo`0308Pb001M/?l0
oooo00L0oooo0P00000;0?ooo`030000003oool0oooo0280oooo1000002h0?ooo`00OP3oool00`3G
R380<XSG0?ooo`020?ooo`030?n`G@00GK00oooo00X0oooo00<0oon`05d0000000000P0000000`0b
R=L0oooo0?ooo`090?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool07P3oool4
00000;`0oooo001n0?ooo`030?n`G@0bR=L0oooo0080oooo00<0ehPb03:8e`3oool02P3oool00`3o
ok00G@1M0;3oo`0?0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool06P3oool40000
0<00oooo001o0?ooo`0608Pb001M/?l0oooo0?oGR00b05d0/?oo2`3oool00`3ook00G@1M0;3oo`0@
0?ooo`8000001`3oool00`000000oooo0?ooo`0E0?ooo`D00000a03oool007l0oooo00D0oon`05d0
00000000000b08SGo`0<0?ooo`030?oo/01M000000000080000000<0001M0;3oo`3oool03@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0000001<0oooo100000390?ooo`00YP3oool20000
0080oooo00<000000?ooo`0000003`3oool400000<d0oooo002X0?ooo`050000003oool000000?oo
o`0000002P3oool500000=40oooo002Y0?ooo`80000000<0oooo0000003oool01@3oool400000=H0
oooo002Z0?ooo`<000000P3oool400000=X0oooo002/0?ooo`<00000gP3oool00?l0ooooSP3oool0
0?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3oool0
0?l0ooooSP3oool00:H0oooo00<0omBK0000000000000`0000000`00Vm@0oooo0?ooo`3N0?ooo`00
Z@3oool00`2jLW80^^[o0?ooo`3Q0?ooo`00Z@3oool00`2jLW80^^[o0?ooo`3Q0?ooo`00Z@3oool0
0`2jLW80^^[o0?ooo`3Q0?ooo`00Z@3oool00`2jLW80^^[o0?ooo`3Q0?ooo`00Z@3oool00`2jLW80
^^[o0?ooo`3Q0?ooo`00Z@3oool00`2jLW80^^[o0?ooo`3Q0?ooo`00YP3oool01@3Z^W800000001b
^P2jLW80^^[o0>80oooo002X0?ooo`030>ZjLP000780^^[o0>80oooo0000\
\>"],
  ImageRangeCache->{{{0, 396.125}, {430.875, 0}} -> {-0.0122941, -0.037443, \
0.00351098, 0.00351098}}]
}, Open  ]],

Cell["\<\
Controlando los par\[AAcute]metros puedes conseguir representar partes de la \
superficie. \
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ParametricPlot3D[{Cos[\[Phi]] Sin[\[Theta]], 
          Sin[\[Phi]] Sin[\[Theta]], Cos[\[Theta]]}, {\[Phi], \(-\[Pi]\)/5, 
          3  \[Pi]/2}, {\[Theta], \[Pi]/8, \[Pi] - \[Pi]/8}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.05469 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0436334 1.13972 -1.14654e-016 1.13972 [
[.08375 .23169 -11.8927 -9 ]
[.08375 .23169 .10728 0 ]
[.21414 .17706 -22.7201 -9 ]
[.21414 .17706 1.27993 0 ]
[.35181 .11941 -5.41368 -9 ]
[.35181 .11941 .58632 0 ]
[.49737 .05849 -15.442 -9 ]
[.49737 .05849 2.55799 0 ]
[.65153 -0.00598 -4.881 -9 ]
[.65153 -0.00598 1.119 0 ]
[.0094 .78939 -6.9259 0 ]
[.0094 .78939 5.0741 9 ]
[.12074 .86902 -13.4191 0 ]
[.12074 .86902 10.5809 9 ]
[.22067 .94049 -3.26189 0 ]
[.22067 .94049 2.73811 9 ]
[.31085 1.00498 -9.54377 0 ]
[.31085 1.00498 8.45623 9 ]
[.39265 1.06348 -3.1106 0 ]
[.39265 1.06348 2.8894 9 ]
[.05158 .3624 -24 -2.7205 ]
[.05158 .3624 0 6.2795 ]
[.03129 .48968 -6 -2.83339 ]
[.03129 .48968 0 6.16661 ]
[.00915 .62858 -18 -2.9577 ]
[.00915 .62858 0 6.0423 ]
[ 0 0 0 0 ]
[ 1 1.05469 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08232 .24662 m
.6737 0 L
s
.09373 .24186 m
.09872 .24694 L
s
[(-1)] .08375 .23169 .98212 1 Mshowa
.22363 .18768 m
.22838 .193 L
s
[(-0.5)] .21414 .17706 .89334 1 Mshowa
.36074 .13051 m
.36521 .13606 L
s
[(0)] .35181 .11941 .80456 1 Mshowa
.50567 .07007 m
.50981 .07586 L
s
[(0.5)] .49737 .05849 .71578 1 Mshowa
.6591 .00609 m
.66288 .01212 L
s
[(1)] .65153 -0.00598 .627 1 Mshowa
.125 Mabswid
.11916 .23125 m
.12213 .23433 L
s
.14486 .22053 m
.1478 .22364 L
s
.17084 .2097 m
.17375 .21283 L
s
.19709 .19875 m
.19997 .20191 L
s
.25046 .1765 m
.25328 .17971 L
s
.27758 .16519 m
.28036 .16843 L
s
.305 .15375 m
.30774 .15703 L
s
.33271 .1422 m
.33543 .1455 L
s
.38908 .11869 m
.39172 .12205 L
s
.41774 .10674 m
.42034 .11013 L
s
.44672 .09466 m
.44928 .09807 L
s
.47602 .08243 m
.47855 .08588 L
s
.53565 .05757 m
.5381 .06107 L
s
.56598 .04492 m
.56838 .04846 L
s
.59666 .03213 m
.59902 .03569 L
s
.6277 .01918 m
.63001 .02278 L
s
.25 Mabswid
0 .767 m
.40076 1.05469 L
s
.01158 .77531 m
.01266 .76827 L
s
[(-1)] .0094 .78939 .15432 -1 Mshowa
.12242 .85487 m
.12325 .8478 L
s
[(-0.5)] .12074 .86902 .11826 -1 Mshowa
.22191 .9263 m
.22253 .9192 L
s
[(0)] .22067 .94049 .0873 -1 Mshowa
.31171 .99076 m
.31214 .98365 L
s
[(0.5)] .31085 1.00498 .06042 -1 Mshowa
.39317 1.04924 m
.39344 1.04212 L
s
[(1)] .39265 1.06348 .03687 -1 Mshowa
.125 Mabswid
.03475 .79194 m
.03537 .78771 L
s
.0574 .8082 m
.05799 .80397 L
s
.07955 .8241 m
.08011 .81986 L
s
.10122 .83966 m
.10175 .83541 L
s
.14316 .86977 m
.14364 .86552 L
s
.16347 .88435 m
.16392 .8801 L
s
.18336 .89862 m
.18378 .89437 L
s
.20283 .9126 m
.20323 .90835 L
s
.2406 .93971 m
.24094 .93545 L
s
.25891 .95286 m
.25924 .9486 L
s
.27686 .96574 m
.27716 .96148 L
s
.29446 .97837 m
.29474 .97411 L
s
.32863 1.00291 m
.32887 .99864 L
s
.34523 1.01482 m
.34545 1.01055 L
s
.36151 1.02651 m
.36171 1.02224 L
s
.37749 1.03798 m
.37767 1.03371 L
s
.25 Mabswid
.08232 .24662 m
0 .767 L
s
.06483 .35717 m
.07145 .35455 L
s
[(-0.5)] .05158 .3624 1 -0.39544 Mshowa
.04465 .48473 m
.05133 .48226 L
s
[(0)] .03129 .48968 1 -0.37036 Mshowa
.02263 .62396 m
.02936 .62165 L
s
[(0.5)] .00915 .62858 1 -0.34273 Mshowa
.125 Mabswid
.06093 .38182 m
.06491 .38026 L
s
.05696 .40689 m
.06095 .40535 L
s
.05293 .43239 m
.05692 .43087 L
s
.04883 .45833 m
.05283 .45683 L
s
.0404 .51159 m
.04442 .51013 L
s
.03608 .53894 m
.0401 .53749 L
s
.03167 .56677 m
.0357 .56534 L
s
.02719 .59511 m
.03123 .5937 L
s
.06866 .33292 m
.07263 .33134 L
s
.07243 .30908 m
.0764 .30748 L
s
.07614 .28563 m
.0801 .28401 L
s
.07979 .26256 m
.08374 .26093 L
s
.01798 .65335 m
.02203 .65199 L
s
.01324 .68329 m
.0173 .68195 L
s
.00842 .71379 m
.01248 .71247 L
s
.0035 .74487 m
.00757 .74357 L
s
.25 Mabswid
.08232 .24662 m
0 .767 L
s
0 .767 m
.40076 1.05469 L
s
.40076 1.05469 m
.41708 .58471 L
s
.41708 .58471 m
.08232 .24662 L
s
.6737 0 m
.93222 .41777 L
s
.93222 .41777 m
1 .91485 L
s
1 .91485 m
.70513 .54553 L
s
.70513 .54553 m
.6737 0 L
s
.08232 .24662 m
0 .767 L
s
0 .767 m
.70513 .54553 L
s
.70513 .54553 m
.6737 0 L
s
.6737 0 m
.08232 .24662 L
s
.41708 .58471 m
.93222 .41777 L
s
.93222 .41777 m
1 .91485 L
s
1 .91485 m
.40076 1.05469 L
s
.40076 1.05469 m
.41708 .58471 L
s
0 0 m
1 0 L
1 1.05469 L
0 1.05469 L
closepath
clip
newpath
.5 Mabswid
.73 .599 .711 r
.47176 .54932 m .51153 .55313 L .5106 .57611 L p F P
0 g
s
.73 .599 .711 r
.5106 .57611 m .4683 .57212 L .47176 .54932 L p F P
0 g
s
.703 .577 .71 r
.5533 .57547 m .5106 .57611 L .51153 .55313 L p F P
0 g
s
.731 .588 .696 r
.4683 .57212 m .5106 .57611 L .50976 .59906 L p F P
0 g
s
.703 .564 .695 r
.5106 .57611 m .5533 .57547 L .55477 .59841 L p F P
0 g
s
.703 .564 .695 r
.55477 .59841 m .50976 .59906 L .5106 .57611 L p F P
0 g
s
.728 .61 .725 r
.47555 .52663 m .51254 .53022 L .51153 .55313 L p F P
0 g
s
.728 .61 .725 r
.51153 .55313 m .47176 .54932 L .47555 .52663 L p F P
0 g
s
.703 .589 .725 r
.55167 .55252 m .51153 .55313 L .51254 .53022 L p F P
0 g
s
.703 .577 .71 r
.51153 .55313 m .55167 .55252 L .5533 .57547 L p F P
0 g
s
.676 .556 .711 r
.5953 .57023 m .5533 .57547 L .55167 .55252 L p F P
0 g
s
.674 .542 .696 r
.5533 .57547 m .5953 .57023 L .59905 .59295 L p F P
0 g
s
.674 .542 .696 r
.59905 .59295 m .55477 .59841 L .5533 .57547 L p F P
0 g
s
.703 .589 .725 r
.51254 .53022 m .5499 .52965 L .55167 .55252 L p F P
0 g
s
.677 .569 .726 r
.59115 .54752 m .55167 .55252 L .5499 .52965 L p F P
0 g
s
.676 .556 .711 r
.55167 .55252 m .59115 .54752 L .5953 .57023 L p F P
0 g
s
.731 .588 .696 r
.50976 .59906 m .46517 .59492 L .4683 .57212 L p F P
0 g
s
.732 .577 .68 r
.46517 .59492 m .50976 .59906 L .50902 .6219 L p F P
0 g
s
.702 .552 .68 r
.50976 .59906 m .55477 .59841 L .55608 .62122 L p F P
0 g
s
.702 .552 .68 r
.55608 .62122 m .50902 .6219 L .50976 .59906 L p F P
0 g
s
.671 .528 .681 r
.55477 .59841 m .59905 .59295 L .60239 .6156 L p F P
0 g
s
.671 .528 .681 r
.60239 .6156 m .55608 .62122 L .55477 .59841 L p F P
0 g
s
.726 .621 .74 r
.47963 .50413 m .51364 .50747 L .51254 .53022 L p F P
0 g
s
.726 .621 .74 r
.51254 .53022 m .47555 .52663 L .47963 .50413 L p F P
0 g
s
.703 .601 .739 r
.5499 .52965 m .51254 .53022 L .51364 .50747 L p F P
0 g
s
.703 .601 .739 r
.51364 .50747 m .54798 .50694 L .5499 .52965 L p F P
0 g
s
.679 .583 .741 r
.58662 .52493 m .5499 .52965 L .54798 .50694 L p F P
0 g
s
.677 .569 .726 r
.5499 .52965 m .58662 .52493 L .59115 .54752 L p F P
0 g
s
.732 .577 .68 r
.50902 .6219 m .46238 .61762 L .46517 .59492 L p F P
0 g
s
.733 .565 .664 r
.46238 .61762 m .50902 .6219 L .50837 .64452 L p F P
0 g
s
.701 .538 .664 r
.50902 .6219 m .55608 .62122 L .55721 .64382 L p F P
0 g
s
.701 .538 .664 r
.55721 .64382 m .50837 .64452 L .50902 .6219 L p F P
0 g
s
.756 .624 .713 r
.43343 .54119 m .47176 .54932 L .4683 .57212 L p F P
0 g
s
.756 .624 .713 r
.4683 .57212 m .42749 .56357 L .43343 .54119 L p F P
0 g
s
.759 .614 .698 r
.42749 .56357 m .4683 .57212 L .46517 .59492 L p F P
0 g
s
.753 .633 .728 r
.43991 .51896 m .47555 .52663 L .47176 .54932 L p F P
0 g
s
.753 .633 .728 r
.47176 .54932 m .43343 .54119 L .43991 .51896 L p F P
0 g
s
.669 .513 .664 r
.55608 .62122 m .60239 .6156 L .60529 .63807 L p F P
0 g
s
.669 .513 .664 r
.60529 .63807 m .55721 .64382 L .55608 .62122 L p F P
0 g
s
.724 .631 .755 r
.48401 .48193 m .51481 .48499 L .51364 .50747 L p F P
0 g
s
.724 .631 .755 r
.51364 .50747 m .47963 .50413 L .48401 .48193 L p F P
0 g
s
.702 .613 .754 r
.54798 .50694 m .51364 .50747 L .51481 .48499 L p F P
0 g
s
.759 .614 .698 r
.46517 .59492 m .42212 .58603 L .42749 .56357 L p F P
0 g
s
.761 .604 .682 r
.42212 .58603 m .46517 .59492 L .46238 .61762 L p F P
0 g
s
.749 .643 .743 r
.4469 .49699 m .47963 .50413 L .47555 .52663 L p F P
0 g
s
.749 .643 .743 r
.47555 .52663 m .43991 .51896 L .4469 .49699 L p F P
0 g
s
.702 .613 .754 r
.51481 .48499 m .54593 .48451 L .54798 .50694 L p F P
0 g
s
.68 .596 .755 r
.58173 .50255 m .54798 .50694 L .54593 .48451 L p F P
0 g
s
.679 .583 .741 r
.54798 .50694 m .58173 .50255 L .58662 .52493 L p F P
0 g
s
.65 .551 .729 r
.62891 .53822 m .59115 .54752 L .58662 .52493 L p F P
0 g
s
.646 .536 .714 r
.59115 .54752 m .62891 .53822 L .63551 .56046 L p F P
0 g
s
.646 .536 .714 r
.63551 .56046 m .5953 .57023 L .59115 .54752 L p F P
0 g
s
.642 .52 .699 r
.5953 .57023 m .63551 .56046 L .64148 .58279 L p F P
0 g
s
.642 .52 .699 r
.64148 .58279 m .59905 .59295 L .5953 .57023 L p F P
0 g
s
.653 .566 .744 r
.62172 .51617 m .58662 .52493 L .58173 .50255 L p F P
0 g
s
.65 .551 .729 r
.58662 .52493 m .62172 .51617 L .62891 .53822 L p F P
0 g
s
.638 .504 .683 r
.59905 .59295 m .64148 .58279 L .64679 .60511 L p F P
0 g
s
.638 .504 .683 r
.64679 .60511 m .60239 .6156 L .59905 .59295 L p F P
0 g
s
.733 .565 .664 r
.50837 .64452 m .45996 .64014 L .46238 .61762 L p F P
0 g
s
.733 .552 .647 r
.45996 .64014 m .50837 .64452 L .50782 .66682 L p F P
0 g
s
.7 .524 .647 r
.50837 .64452 m .55721 .64382 L .55817 .66612 L p F P
0 g
s
.7 .524 .647 r
.55817 .66612 m .50782 .66682 L .50837 .64452 L p F P
0 g
s
.761 .604 .682 r
.46238 .61762 m .41734 .60845 L .42212 .58603 L p F P
0 g
s
.764 .593 .666 r
.41734 .60845 m .46238 .61762 L .45996 .64014 L p F P
0 g
s
.666 .498 .647 r
.55721 .64382 m .60529 .63807 L .60775 .66026 L p F P
0 g
s
.666 .498 .647 r
.60775 .66026 m .55817 .66612 L .55721 .64382 L p F P
0 g
s
.745 .652 .758 r
.45438 .47538 m .48401 .48193 L .47963 .50413 L p F P
0 g
s
.745 .652 .758 r
.47963 .50413 m .4469 .49699 L .45438 .47538 L p F P
0 g
s
.721 .642 .769 r
.48865 .46011 m .51606 .46287 L .51481 .48499 L p F P
0 g
s
.721 .642 .769 r
.51481 .48499 m .48401 .48193 L .48865 .46011 L p F P
0 g
s
.701 .625 .768 r
.54593 .48451 m .51481 .48499 L .51606 .46287 L p F P
0 g
s
.68 .596 .755 r
.54593 .48451 m .57649 .48048 L .58173 .50255 L p F P
0 g
s
.657 .581 .759 r
.61395 .4944 m .58173 .50255 L .57649 .48048 L p F P
0 g
s
.653 .566 .744 r
.58173 .50255 m .61395 .4944 L .62172 .51617 L p F P
0 g
s
.701 .625 .768 r
.51606 .46287 m .54375 .46243 L .54593 .48451 L p F P
0 g
s
.681 .61 .77 r
.57649 .48048 m .54593 .48451 L .54375 .46243 L p F P
0 g
s
.634 .488 .667 r
.60239 .6156 m .64679 .60511 L .65142 .62733 L p F P
0 g
s
.634 .488 .667 r
.65142 .62733 m .60529 .63807 L .60239 .6156 L p F P
0 g
s
.764 .593 .666 r
.45996 .64014 m .41318 .63075 L .41734 .60845 L p F P
0 g
s
.765 .581 .649 r
.41318 .63075 m .45996 .64014 L .45791 .66237 L p F P
0 g
s
.733 .552 .647 r
.50782 .66682 m .45791 .66237 L .45996 .64014 L p F P
0 g
s
.776 .659 .733 r
.40662 .50736 m .43991 .51896 L .43343 .54119 L p F P
0 g
s
.776 .659 .733 r
.43343 .54119 m .39757 .52887 L .40662 .50736 L p F P
0 g
s
.782 .651 .718 r
.39757 .52887 m .43343 .54119 L .42749 .56357 L p F P
0 g
s
.74 .661 .772 r
.46232 .45422 m .48865 .46011 L .48401 .48193 L p F P
0 g
s
.74 .661 .772 r
.48401 .48193 m .45438 .47538 L .46232 .45422 L p F P
0 g
s
.733 .539 .629 r
.45791 .66237 m .50782 .66682 L .50737 .68872 L p F P
0 g
s
.698 .51 .629 r
.50782 .66682 m .55817 .66612 L .55895 .688 L p F P
0 g
s
.698 .51 .629 r
.55895 .688 m .50737 .68872 L .50782 .66682 L p F P
0 g
s
.782 .651 .718 r
.42749 .56357 m .38927 .55063 L .39757 .52887 L p F P
0 g
s
.786 .642 .703 r
.38927 .55063 m .42749 .56357 L .42212 .58603 L p F P
0 g
s
.771 .667 .748 r
.41637 .4862 m .4469 .49699 L .43991 .51896 L p F P
0 g
s
.771 .667 .748 r
.43991 .51896 m .40662 .50736 L .41637 .4862 L p F P
0 g
s
.662 .481 .629 r
.55817 .66612 m .60775 .66026 L .60975 .68209 L p F P
0 g
s
.662 .481 .629 r
.60975 .68209 m .55895 .688 L .55817 .66612 L p F P
0 g
s
.681 .61 .77 r
.54375 .46243 m .57093 .45881 L .57649 .48048 L p F P
0 g
s
.66 .597 .773 r
.60564 .473 m .57649 .48048 L .57093 .45881 L p F P
0 g
s
.657 .581 .759 r
.57649 .48048 m .60564 .473 L .61395 .4944 L p F P
0 g
s
.629 .471 .649 r
.60529 .63807 m .65142 .62733 L .65533 .64935 L p F P
0 g
s
.629 .471 .649 r
.65533 .64935 m .60775 .66026 L .60529 .63807 L p F P
0 g
s
.786 .642 .703 r
.42212 .58603 m .38176 .57256 L .38927 .55063 L p F P
0 g
s
.791 .633 .686 r
.38176 .57256 m .42212 .58603 L .41734 .60845 L p F P
0 g
s
.718 .653 .784 r
.49355 .43879 m .51737 .44121 L .51606 .46287 L p F P
0 g
s
.718 .653 .784 r
.51606 .46287 m .48865 .46011 L .49355 .43879 L p F P
0 g
s
.7 .638 .783 r
.54375 .46243 m .51606 .46287 L .51737 .44121 L p F P
0 g
s
.62 .534 .735 r
.66391 .5248 m .62891 .53822 L .62172 .51617 L p F P
0 g
s
.614 .517 .72 r
.62891 .53822 m .66391 .5248 L .67283 .54636 L p F P
0 g
s
.614 .517 .72 r
.67283 .54636 m .63551 .56046 L .62891 .53822 L p F P
0 g
s
.765 .674 .763 r
.42679 .4655 m .45438 .47538 L .4469 .49699 L p F P
0 g
s
.765 .674 .763 r
.4469 .49699 m .41637 .4862 L .42679 .4655 L p F P
0 g
s
.7 .638 .783 r
.51737 .44121 m .54144 .44083 L .54375 .46243 L p F P
0 g
s
.682 .624 .785 r
.57093 .45881 m .54375 .46243 L .54144 .44083 L p F P
0 g
s
.626 .551 .75 r
.6542 .50353 m .62172 .51617 L .61395 .4944 L p F P
0 g
s
.62 .534 .735 r
.62172 .51617 m .6542 .50353 L .66391 .5248 L p F P
0 g
s
.608 .499 .704 r
.63551 .56046 m .67283 .54636 L .68091 .56811 L p F P
0 g
s
.608 .499 .704 r
.68091 .56811 m .64148 .58279 L .63551 .56046 L p F P
0 g
s
.765 .581 .649 r
.45791 .66237 m .40965 .65283 L .41318 .63075 L p F P
0 g
s
.767 .569 .63 r
.40965 .65283 m .45791 .66237 L .45624 .68422 L p F P
0 g
s
.733 .539 .629 r
.50737 .68872 m .45624 .68422 L .45791 .66237 L p F P
0 g
s
.791 .633 .686 r
.41734 .60845 m .37507 .59455 L .38176 .57256 L p F P
0 g
s
.794 .623 .669 r
.37507 .59455 m .41734 .60845 L .41318 .63075 L p F P
0 g
s
.631 .568 .765 r
.64372 .48265 m .61395 .4944 L .60564 .473 L p F P
0 g
s
.626 .551 .75 r
.61395 .4944 m .64372 .48265 L .6542 .50353 L p F P
0 g
s
.735 .67 .787 r
.47068 .4336 m .49355 .43879 L .48865 .46011 L p F P
0 g
s
.735 .67 .787 r
.48865 .46011 m .46232 .45422 L .47068 .4336 L p F P
0 g
s
.602 .481 .688 r
.64148 .58279 m .68091 .56811 L .6881 .58995 L p F P
0 g
s
.602 .481 .688 r
.6881 .58995 m .64679 .60511 L .64148 .58279 L p F P
0 g
s
.758 .682 .777 r
.43784 .44533 m .46232 .45422 L .45438 .47538 L p F P
0 g
s
.758 .682 .777 r
.45438 .47538 m .42679 .4655 L .43784 .44533 L p F P
0 g
s
.682 .624 .785 r
.54144 .44083 m .56507 .43764 L .57093 .45881 L p F P
0 g
s
.662 .612 .788 r
.59683 .45208 m .57093 .45881 L .56507 .43764 L p F P
0 g
s
.66 .597 .773 r
.57093 .45881 m .59683 .45208 L .60564 .473 L p F P
0 g
s
.732 .524 .61 r
.45624 .68422 m .50737 .68872 L .50703 .7101 L p F P
0 g
s
.696 .494 .61 r
.50737 .68872 m .55895 .688 L .55955 .70938 L p F P
0 g
s
.696 .494 .61 r
.55955 .70938 m .50703 .7101 L .50737 .68872 L p F P
0 g
s
.623 .452 .63 r
.60775 .66026 m .65533 .64935 L .65851 .67105 L p F P
0 g
s
.623 .452 .63 r
.65851 .67105 m .60975 .68209 L .60775 .66026 L p F P
0 g
s
.658 .464 .61 r
.55895 .688 m .60975 .68209 L .61127 .70344 L p F P
0 g
s
.658 .464 .61 r
.61127 .70344 m .55955 .70938 L .55895 .688 L p F P
0 g
s
.637 .585 .779 r
.63253 .46224 m .60564 .473 L .59683 .45208 L p F P
0 g
s
.631 .568 .765 r
.60564 .473 m .63253 .46224 L .64372 .48265 L p F P
0 g
s
.595 .462 .67 r
.64679 .60511 m .6881 .58995 L .69437 .61179 L p F P
0 g
s
.595 .462 .67 r
.69437 .61179 m .65142 .62733 L .64679 .60511 L p F P
0 g
s
.794 .623 .669 r
.41318 .63075 m .36924 .61651 L .37507 .59455 L p F P
0 g
s
.798 .613 .651 r
.36924 .61651 m .41318 .63075 L .40965 .65283 L p F P
0 g
s
.714 .664 .799 r
.49868 .41805 m .51875 .42012 L .51737 .44121 L p F P
0 g
s
.714 .664 .799 r
.51737 .44121 m .49355 .43879 L .49868 .41805 L p F P
0 g
s
.698 .65 .798 r
.54144 .44083 m .51737 .44121 L .51875 .42012 L p F P
0 g
s
.698 .65 .798 r
.51875 .42012 m .53903 .41979 L .54144 .44083 L p F P
0 g
s
.682 .638 .8 r
.56507 .43764 m .54144 .44083 L .53903 .41979 L p F P
0 g
s
.75 .689 .792 r
.44946 .42579 m .47068 .4336 L .46232 .45422 L p F P
0 g
s
.75 .689 .792 r
.46232 .45422 m .43784 .44533 L .44946 .42579 L p F P
0 g
s
.767 .569 .63 r
.45624 .68422 m .40679 .67457 L .40965 .65283 L p F P
0 g
s
.768 .555 .61 r
.40679 .67457 m .45624 .68422 L .45497 .70558 L p F P
0 g
s
.732 .524 .61 r
.50703 .7101 m .45497 .70558 L .45624 .68422 L p F P
0 g
s
.792 .694 .756 r
.38894 .47201 m .41637 .4862 L .40662 .50736 L p F P
0 g
s
.792 .694 .756 r
.40662 .50736 m .37664 .49207 L .38894 .47201 L p F P
0 g
s
.8 .688 .741 r
.37664 .49207 m .40662 .50736 L .39757 .52887 L p F P
0 g
s
.8 .688 .741 r
.39757 .52887 m .36522 .51262 L .37664 .49207 L p F P
0 g
s
.807 .681 .725 r
.36522 .51262 m .39757 .52887 L .38927 .55063 L p F P
0 g
s
.728 .679 .802 r
.47944 .41363 m .49868 .41805 L .49355 .43879 L p F P
0 g
s
.728 .679 .802 r
.49355 .43879 m .47068 .4336 L .47944 .41363 L p F P
0 g
s
.662 .612 .788 r
.56507 .43764 m .58755 .43172 L .59683 .45208 L p F P
0 g
s
.642 .602 .794 r
.62068 .4424 m .59683 .45208 L .58755 .43172 L p F P
0 g
s
.637 .585 .779 r
.59683 .45208 m .62068 .4424 L .63253 .46224 L p F P
0 g
s
.587 .442 .652 r
.65142 .62733 m .69437 .61179 L .69968 .63354 L p F P
0 g
s
.587 .442 .652 r
.69968 .63354 m .65533 .64935 L .65142 .62733 L p F P
0 g
s
.682 .638 .8 r
.53903 .41979 m .55893 .41707 L .56507 .43764 L p F P
0 g
s
.665 .628 .803 r
.58755 .43172 m .56507 .43764 L .55893 .41707 L p F P
0 g
s
.784 .699 .771 r
.40206 .4525 m .42679 .4655 L .41637 .4862 L p F P
0 g
s
.784 .699 .771 r
.41637 .4862 m .38894 .47201 L .40206 .4525 L p F P
0 g
s
.807 .681 .725 r
.38927 .55063 m .35473 .53354 L .36522 .51262 L p F P
0 g
s
.814 .674 .709 r
.35473 .53354 m .38927 .55063 L .38176 .57256 L p F P
0 g
s
.617 .433 .61 r
.60975 .68209 m .65851 .67105 L .66094 .69236 L p F P
0 g
s
.617 .433 .61 r
.66094 .69236 m .61127 .70344 L .60975 .68209 L p F P
0 g
s
.731 .508 .589 r
.45497 .70558 m .50703 .7101 L .5068 .73086 L p F P
0 g
s
.693 .477 .59 r
.50703 .7101 m .55955 .70938 L .55995 .73015 L p F P
0 g
s
.693 .477 .59 r
.55995 .73015 m .5068 .73086 L .50703 .7101 L p F P
0 g
s
.798 .613 .651 r
.40965 .65283 m .3643 .63833 L .36924 .61651 L p F P
0 g
s
.801 .601 .632 r
.3643 .63833 m .40965 .65283 L .40679 .67457 L p F P
0 g
s
.654 .445 .589 r
.55955 .70938 m .61127 .70344 L .6123 .72421 L p F P
0 g
s
.654 .445 .589 r
.6123 .72421 m .55995 .73015 L .55955 .70938 L p F P
0 g
s
.775 .705 .785 r
.41595 .43366 m .43784 .44533 L .42679 .4655 L p F P
0 g
s
.775 .705 .785 r
.42679 .4655 m .40206 .4525 L .41595 .43366 L p F P
0 g
s
.596 .537 .759 r
.68309 .48729 m .6542 .50353 L .64372 .48265 L p F P
0 g
s
.588 .518 .743 r
.6542 .50353 m .68309 .48729 L .69512 .50753 L p F P
0 g
s
.588 .518 .743 r
.69512 .50753 m .66391 .5248 L .6542 .50353 L p F P
0 g
s
.814 .674 .709 r
.38176 .57256 m .34522 .55475 L .35473 .53354 L p F P
0 g
s
.82 .666 .692 r
.34522 .55475 m .38176 .57256 L .37507 .59455 L p F P
0 g
s
.579 .498 .728 r
.66391 .5248 m .69512 .50753 L .70618 .52819 L p F P
0 g
s
.579 .498 .728 r
.70618 .52819 m .67283 .54636 L .66391 .5248 L p F P
0 g
s
.605 .556 .773 r
.67014 .46757 m .64372 .48265 L .63253 .46224 L p F P
0 g
s
.596 .537 .759 r
.64372 .48265 m .67014 .46757 L .68309 .48729 L p F P
0 g
s
.742 .695 .807 r
.46161 .40699 m .47944 .41363 L .47068 .4336 L p F P
0 g
s
.742 .695 .807 r
.47068 .4336 m .44946 .42579 L .46161 .40699 L p F P
0 g
s
.57 .478 .711 r
.67283 .54636 m .70618 .52819 L .7162 .54917 L p F P
0 g
s
.57 .478 .711 r
.7162 .54917 m .68091 .56811 L .67283 .54636 L p F P
0 g
s
.665 .628 .803 r
.55893 .41707 m .57784 .41203 L .58755 .43172 L p F P
0 g
s
.647 .62 .808 r
.60821 .42323 m .58755 .43172 L .57784 .41203 L p F P
0 g
s
.642 .602 .794 r
.58755 .43172 m .60821 .42323 L .62068 .4424 L p F P
0 g
s
.613 .575 .788 r
.65634 .44845 m .63253 .46224 L .62068 .4424 L p F P
0 g
s
.605 .556 .773 r
.63253 .46224 m .65634 .44845 L .67014 .46757 L p F P
0 g
s
.579 .421 .632 r
.65533 .64935 m .69968 .63354 L .704 .65507 L p F P
0 g
s
.579 .421 .632 r
.704 .65507 m .65851 .67105 L .65533 .64935 L p F P
0 g
s
.765 .709 .799 r
.43053 .41556 m .44946 .42579 L .43784 .44533 L p F P
0 g
s
.765 .709 .799 r
.43784 .44533 m .41595 .43366 L .43053 .41556 L p F P
0 g
s
.82 .666 .692 r
.37507 .59455 m .33674 .57615 L .34522 .55475 L p F P
0 g
s
.826 .658 .674 r
.33674 .57615 m .37507 .59455 L .36924 .61651 L p F P
0 g
s
.768 .555 .61 r
.45497 .70558 m .40461 .69589 L .40679 .67457 L p F P
0 g
s
.768 .54 .589 r
.40461 .69589 m .45497 .70558 L .45411 .72635 L p F P
0 g
s
.731 .508 .589 r
.5068 .73086 m .45411 .72635 L .45497 .70558 L p F P
0 g
s
.56 .457 .694 r
.68091 .56811 m .7162 .54917 L .72514 .57038 L p F P
0 g
s
.56 .457 .694 r
.72514 .57038 m .6881 .58995 L .68091 .56811 L p F P
0 g
s
.61 .412 .589 r
.61127 .70344 m .66094 .69236 L .66258 .71315 L p F P
0 g
s
.61 .412 .589 r
.66258 .71315 m .6123 .72421 L .61127 .70344 L p F P
0 g
s
.801 .601 .632 r
.40679 .67457 m .36028 .65992 L .3643 .63833 L p F P
0 g
s
.804 .588 .61 r
.36028 .65992 m .40679 .67457 L .40461 .69589 L p F P
0 g
s
.621 .594 .802 r
.64173 .43002 m .62068 .4424 L .60821 .42323 L p F P
0 g
s
.613 .575 .788 r
.62068 .4424 m .64173 .43002 L .65634 .44845 L p F P
0 g
s
.729 .491 .567 r
.45411 .72635 m .5068 .73086 L .50668 .75091 L p F P
0 g
s
.69 .459 .567 r
.5068 .73086 m .55995 .73015 L .56016 .7502 L p F P
0 g
s
.69 .459 .567 r
.56016 .7502 m .50668 .75091 L .5068 .73086 L p F P
0 g
s
.55 .435 .675 r
.6881 .58995 m .72514 .57038 L .73293 .59173 L p F P
0 g
s
.55 .435 .675 r
.73293 .59173 m .69437 .61179 L .6881 .58995 L p F P
0 g
s
.755 .714 .814 r
.44576 .3983 m .46161 .40699 L .44946 .42579 L p F P
0 g
s
.755 .714 .814 r
.44946 .42579 m .43053 .41556 L .44576 .3983 L p F P
0 g
s
.826 .658 .674 r
.36924 .61651 m .32935 .59764 L .33674 .57615 L p F P
0 g
s
.832 .648 .654 r
.32935 .59764 m .36924 .61651 L .3643 .63833 L p F P
0 g
s
.648 .425 .566 r
.55995 .73015 m .6123 .72421 L .61282 .74431 L p F P
0 g
s
.648 .425 .566 r
.61282 .74431 m .56016 .7502 L .55995 .73015 L p F P
0 g
s
.647 .62 .808 r
.57784 .41203 m .59518 .4048 L .60821 .42323 L p F P
0 g
s
.57 .399 .61 r
.65851 .67105 m .704 .65507 L .70729 .6763 L p F P
0 g
s
.57 .399 .61 r
.70729 .6763 m .66094 .69236 L .65851 .67105 L p F P
0 g
s
.629 .613 .816 r
.6264 .41237 m .60821 .42323 L .59518 .4048 L p F P
0 g
s
.621 .594 .802 r
.60821 .42323 m .6264 .41237 L .64173 .43002 L p F P
0 g
s
.813 .724 .767 r
.36549 .45473 m .38894 .47201 L .37664 .49207 L p F P
0 g
s
.813 .724 .767 r
.37664 .49207 m .35093 .47344 L .36549 .45473 L p F P
0 g
s
.823 .72 .751 r
.35093 .47344 m .37664 .49207 L .36522 .51262 L p F P
0 g
s
.802 .727 .781 r
.38099 .43672 m .40206 .4525 L .38894 .47201 L p F P
0 g
s
.802 .727 .781 r
.38894 .47201 m .36549 .45473 L .38099 .43672 L p F P
0 g
s
.823 .72 .751 r
.36522 .51262 m .33739 .49278 L .35093 .47344 L p F P
0 g
s
.833 .716 .735 r
.33739 .49278 m .36522 .51262 L .35473 .53354 L p F P
0 g
s
.791 .73 .795 r
.39736 .41951 m .41595 .43366 L .40206 .4525 L p F P
0 g
s
.791 .73 .795 r
.40206 .4525 m .38099 .43672 L .39736 .41951 L p F P
0 g
s
.768 .54 .589 r
.45411 .72635 m .40314 .71668 L .40461 .69589 L p F P
0 g
s
.768 .524 .565 r
.40314 .71668 m .45411 .72635 L .45367 .74643 L p F P
0 g
s
.729 .491 .567 r
.50668 .75091 m .45367 .74643 L .45411 .72635 L p F P
0 g
s
.539 .412 .655 r
.69437 .61179 m .73293 .59173 L .73955 .6131 L p F P
0 g
s
.539 .412 .655 r
.73955 .6131 m .69968 .63354 L .69437 .61179 L p F P
0 g
s
.804 .588 .61 r
.40461 .69589 m .35723 .68117 L .36028 .65992 L p F P
0 g
s
.806 .574 .587 r
.35723 .68117 m .40461 .69589 L .40314 .71668 L p F P
0 g
s
.833 .716 .735 r
.35473 .53354 m .32494 .51265 L .33739 .49278 L p F P
0 g
s
.842 .71 .718 r
.32494 .51265 m .35473 .53354 L .34522 .55475 L p F P
0 g
s
.779 .732 .809 r
.41452 .40318 m .43053 .41556 L .41595 .43366 L p F P
0 g
s
.779 .732 .809 r
.41595 .43366 m .39736 .41951 L .41452 .40318 L p F P
0 g
s
.832 .648 .654 r
.3643 .63833 m .32308 .61913 L .32935 .59764 L p F P
0 g
s
.837 .637 .633 r
.32308 .61913 m .3643 .63833 L .36028 .65992 L p F P
0 g
s
.575 .546 .785 r
.69236 .44952 m .67014 .46757 L .65634 .44845 L p F P
0 g
s
.563 .524 .77 r
.67014 .46757 m .69236 .44952 L .70747 .46782 L p F P
0 g
s
.563 .524 .77 r
.70747 .46782 m .68309 .48729 L .67014 .46757 L p F P
0 g
s
.602 .389 .564 r
.6123 .72421 m .66258 .71315 L .66342 .73332 L p F P
0 g
s
.602 .389 .564 r
.66342 .73332 m .61282 .74431 L .6123 .72421 L p F P
0 g
s
.551 .502 .755 r
.68309 .48729 m .70747 .46782 L .72154 .48679 L p F P
0 g
s
.551 .502 .755 r
.72154 .48679 m .69512 .50753 L .68309 .48729 L p F P
0 g
s
.587 .567 .799 r
.67628 .43197 m .65634 .44845 L .64173 .43002 L p F P
0 g
s
.575 .546 .785 r
.65634 .44845 m .67628 .43197 L .69236 .44952 L p F P
0 g
s
.629 .613 .816 r
.59518 .4048 m .61041 .39559 L .6264 .41237 L p F P
0 g
s
.538 .48 .738 r
.69512 .50753 m .72154 .48679 L .73448 .50633 L p F P
0 g
s
.538 .48 .738 r
.73448 .50633 m .70618 .52819 L .69512 .50753 L p F P
0 g
s
.598 .588 .812 r
.6593 .41526 m .64173 .43002 L .6264 .41237 L p F P
0 g
s
.587 .567 .799 r
.64173 .43002 m .6593 .41526 L .67628 .43197 L p F P
0 g
s
.842 .71 .718 r
.34522 .55475 m .31363 .53296 L .32494 .51265 L p F P
0 g
s
.851 .704 .7 r
.31363 .53296 m .34522 .55475 L .33674 .57615 L p F P
0 g
s
.766 .733 .823 r
.43239 .3878 m .44576 .3983 L .43053 .41556 L p F P
0 g
s
.766 .733 .823 r
.43053 .41556 m .41452 .40318 L .43239 .3878 L p F P
0 g
s
.727 .472 .541 r
.45367 .74643 m .50668 .75091 L .50668 .77013 L p F P
0 g
s
.685 .438 .542 r
.50668 .75091 m .56016 .7502 L .56016 .76943 L p F P
0 g
s
.685 .438 .542 r
.56016 .76943 m .50668 .77013 L .50668 .75091 L p F P
0 g
s
.559 .374 .587 r
.66094 .69236 m .70729 .6763 L .70952 .69711 L p F P
0 g
s
.559 .374 .587 r
.70952 .69711 m .66258 .71315 L .66094 .69236 L p F P
0 g
s
.642 .402 .541 r
.56016 .7502 m .61282 .74431 L .61284 .76362 L p F P
0 g
s
.642 .402 .541 r
.61284 .76362 m .56016 .76943 L .56016 .7502 L p F P
0 g
s
.525 .456 .721 r
.70618 .52819 m .73448 .50633 L .74623 .52636 L p F P
0 g
s
.525 .456 .721 r
.74623 .52636 m .7162 .54917 L .70618 .52819 L p F P
0 g
s
.526 .387 .634 r
.69968 .63354 m .73955 .6131 L .74492 .6344 L p F P
0 g
s
.526 .387 .634 r
.74492 .6344 m .704 .65507 L .69968 .63354 L p F P
0 g
s
.61 .609 .826 r
.64152 .39946 m .6264 .41237 L .61041 .39559 L p F P
0 g
s
.598 .588 .812 r
.6264 .41237 m .64152 .39946 L .6593 .41526 L p F P
0 g
s
.837 .637 .633 r
.36028 .65992 m .31798 .6405 L .32308 .61913 L p F P
0 g
s
.841 .625 .61 r
.31798 .6405 m .36028 .65992 L .35723 .68117 L p F P
0 g
s
.851 .704 .7 r
.33674 .57615 m .30354 .55361 L .31363 .53296 L p F P
0 g
s
.859 .697 .68 r
.30354 .55361 m .33674 .57615 L .32935 .59764 L p F P
0 g
s
.768 .524 .565 r
.45367 .74643 m .40238 .73683 L .40314 .71668 L p F P
0 g
s
.767 .505 .539 r
.40238 .73683 m .45367 .74643 L .45366 .76571 L p F P
0 g
s
.727 .472 .541 r
.50668 .77013 m .45366 .76571 L .45367 .74643 L p F P
0 g
s
.511 .431 .702 r
.7162 .54917 m .74623 .52636 L .75673 .54679 L p F P
0 g
s
.511 .431 .702 r
.75673 .54679 m .72514 .57038 L .7162 .54917 L p F P
0 g
s
.806 .574 .587 r
.40314 .71668 m .35515 .70198 L .35723 .68117 L p F P
0 g
s
.807 .558 .562 r
.35515 .70198 m .40314 .71668 L .40238 .73683 L p F P
0 g
s
.61 .609 .826 r
.61041 .39559 m .623 .38465 L .64152 .39946 L p F P
0 g
s
.593 .363 .537 r
.61282 .74431 m .66342 .73332 L .66344 .75277 L p F P
0 g
s
.593 .363 .537 r
.66344 .75277 m .61284 .76362 L .61282 .74431 L p F P
0 g
s
.805 .758 .809 r
.38272 .40326 m .39736 .41951 L .38099 .43672 L p F P
0 g
s
.805 .758 .809 r
.38099 .43672 m .36431 .41856 L .38272 .40326 L p F P
0 g
s
.819 .758 .795 r
.36431 .41856 m .38099 .43672 L .36549 .45473 L p F P
0 g
s
.513 .36 .61 r
.704 .65507 m .74492 .6344 L .74902 .65552 L p F P
0 g
s
.513 .36 .61 r
.74902 .65552 m .70729 .6763 L .704 .65507 L p F P
0 g
s
.819 .758 .795 r
.36549 .45473 m .34684 .4348 L .36431 .41856 L p F P
0 g
s
.833 .758 .78 r
.34684 .4348 m .36549 .45473 L .35093 .47344 L p F P
0 g
s
.548 .347 .561 r
.66258 .71315 m .70952 .69711 L .71066 .71739 L p F P
0 g
s
.548 .347 .561 r
.71066 .71739 m .66342 .73332 L .66258 .71315 L p F P
0 g
s
.791 .756 .822 r
.40198 .38898 m .41452 .40318 L .39736 .41951 L p F P
0 g
s
.791 .756 .822 r
.39736 .41951 m .38272 .40326 L .40198 .38898 L p F P
0 g
s
.859 .697 .68 r
.32935 .59764 m .29473 .57451 L .30354 .55361 L p F P
0 g
s
.867 .689 .659 r
.29473 .57451 m .32935 .59764 L .32308 .61913 L p F P
0 g
s
.496 .405 .682 r
.72514 .57038 m .75673 .54679 L .7659 .5675 L p F P
0 g
s
.496 .405 .682 r
.7659 .5675 m .73293 .59173 L .72514 .57038 L p F P
0 g
s
.833 .758 .78 r
.35093 .47344 m .33039 .45191 L .34684 .4348 L p F P
0 g
s
.846 .757 .765 r
.33039 .45191 m .35093 .47344 L .33739 .49278 L p F P
0 g
s
.775 .754 .834 r
.42199 .37579 m .43239 .3878 L .41452 .40318 L p F P
0 g
s
.775 .754 .834 r
.41452 .40318 m .40198 .38898 L .42199 .37579 L p F P
0 g
s
.723 .45 .513 r
.45366 .76571 m .50668 .77013 L .50679 .78842 L p F P
0 g
s
.68 .415 .514 r
.50668 .77013 m .56016 .76943 L .55996 .78773 L p F P
0 g
s
.68 .415 .514 r
.55996 .78773 m .50679 .78842 L .50668 .77013 L p F P
0 g
s
.841 .625 .61 r
.35723 .68117 m .3141 .66165 L .31798 .6405 L p F P
0 g
s
.845 .612 .585 r
.3141 .66165 m .35723 .68117 L .35515 .70198 L p F P
0 g
s
.634 .377 .512 r
.56016 .76943 m .61284 .76362 L .61232 .78203 L p F P
0 g
s
.634 .377 .512 r
.61232 .78203 m .55996 .78773 L .56016 .76943 L p F P
0 g
s
.846 .757 .765 r
.33739 .49278 m .31507 .46982 L .33039 .45191 L p F P
0 g
s
.858 .755 .748 r
.31507 .46982 m .33739 .49278 L .32494 .51265 L p F P
0 g
s
.559 .562 .813 r
.69164 .41324 m .67628 .43197 L .6593 .41526 L p F P
0 g
s
.543 .538 .799 r
.67628 .43197 m .69164 .41324 L .70957 .42896 L p F P
0 g
s
.543 .538 .799 r
.70957 .42896 m .69236 .44952 L .67628 .43197 L p F P
0 g
s
.575 .585 .826 r
.67275 .39851 m .6593 .41526 L .64152 .39946 L p F P
0 g
s
.559 .562 .813 r
.6593 .41526 m .67275 .39851 L .69164 .41324 L p F P
0 g
s
.526 .513 .785 r
.69236 .44952 m .70957 .42896 L .72645 .44559 L p F P
0 g
s
.526 .513 .785 r
.72645 .44559 m .70747 .46782 L .69236 .44952 L p F P
0 g
s
.59 .607 .838 r
.65302 .38484 m .64152 .39946 L .623 .38465 L p F P
0 g
s
.575 .585 .826 r
.64152 .39946 m .65302 .38484 L .67275 .39851 L p F P
0 g
s
.807 .558 .562 r
.40238 .73683 m .35409 .72223 L .35515 .70198 L p F P
0 g
s
.808 .54 .533 r
.35409 .72223 m .40238 .73683 L .40236 .75623 L p F P
0 g
s
.767 .505 .539 r
.45366 .76571 m .40236 .75623 L .40238 .73683 L p F P
0 g
s
.48 .377 .66 r
.73293 .59173 m .7659 .5675 L .77368 .58842 L p F P
0 g
s
.48 .377 .66 r
.77368 .58842 m .73955 .6131 L .73293 .59173 L p F P
0 g
s
.509 .488 .769 r
.70747 .46782 m .72645 .44559 L .7422 .46307 L p F P
0 g
s
.509 .488 .769 r
.7422 .46307 m .72154 .48679 L .70747 .46782 L p F P
0 g
s
.765 .484 .509 r
.40236 .75623 m .45366 .76571 L .45408 .78408 L p F P
0 g
s
.723 .45 .513 r
.50679 .78842 m .45408 .78408 L .45366 .76571 L p F P
0 g
s
.867 .689 .659 r
.32308 .61913 m .28725 .59556 L .29473 .57451 L p F P
0 g
s
.875 .679 .635 r
.28725 .59556 m .32308 .61913 L .31798 .6405 L p F P
0 g
s
.59 .607 .838 r
.623 .38465 m .63252 .37229 L .65302 .38484 L p F P
0 g
s
.858 .755 .748 r
.32494 .51265 m .30094 .48843 L .31507 .46982 L p F P
0 g
s
.87 .752 .73 r
.30094 .48843 m .32494 .51265 L .31363 .53296 L p F P
0 g
s
.499 .33 .584 r
.70729 .6763 m .74902 .65552 L .7518 .67635 L p F P
0 g
s
.499 .33 .584 r
.7518 .67635 m .70952 .69711 L .70729 .6763 L p F P
0 g
s
.582 .334 .507 r
.61284 .76362 m .66344 .75277 L .66262 .77138 L p F P
0 g
s
.582 .334 .507 r
.66262 .77138 m .61232 .78203 L .61284 .76362 L p F P
0 g
s
.491 .461 .752 r
.72154 .48679 m .7422 .46307 L .75672 .4813 L p F P
0 g
s
.491 .461 .752 r
.75672 .4813 m .73448 .50633 L .72154 .48679 L p F P
0 g
s
.535 .318 .531 r
.66342 .73332 m .71066 .71739 L .71068 .73704 L p F P
0 g
s
.535 .318 .531 r
.71068 .73704 m .66344 .75277 L .66342 .73332 L p F P
0 g
s
.87 .752 .73 r
.31363 .53296 m .2881 .50766 L .30094 .48843 L p F P
0 g
s
.882 .748 .71 r
.2881 .50766 m .31363 .53296 L .30354 .55361 L p F P
0 g
s
.845 .612 .585 r
.35515 .70198 m .31146 .68248 L .3141 .66165 L p F P
0 g
s
.849 .596 .556 r
.31146 .68248 m .35515 .70198 L .35409 .72223 L p F P
0 g
s
.462 .346 .635 r
.73955 .6131 m .77368 .58842 L .78001 .60941 L p F P
0 g
s
.462 .346 .635 r
.78001 .60941 m .74492 .6344 L .73955 .6131 L p F P
0 g
s
.471 .433 .733 r
.73448 .50633 m .75672 .4813 L .76992 .5002 L p F P
0 g
s
.471 .433 .733 r
.76992 .5002 m .74623 .52636 L .73448 .50633 L p F P
0 g
s
.718 .425 .48 r
.45408 .78408 m .50679 .78842 L .50703 .80567 L p F P
0 g
s
.673 .388 .482 r
.50679 .78842 m .55996 .78773 L .55955 .805 L p F P
0 g
s
.673 .388 .482 r
.55955 .805 m .50703 .80567 L .50679 .78842 L p F P
0 g
s
.782 .777 .848 r
.41494 .36264 m .42199 .37579 L .40198 .38898 L p F P
0 g
s
.782 .777 .848 r
.40198 .38898 m .39339 .37339 L .41494 .36264 L p F P
0 g
s
.8 .783 .837 r
.39339 .37339 m .40198 .38898 L .38272 .40326 L p F P
0 g
s
.875 .679 .635 r
.31798 .6405 m .28117 .61665 L .28725 .59556 L p F P
0 g
s
.881 .668 .609 r
.28117 .61665 m .31798 .6405 L .3141 .66165 L p F P
0 g
s
.8 .783 .837 r
.38272 .40326 m .3726 .38536 L .39339 .37339 L p F P
0 g
s
.817 .788 .825 r
.3726 .38536 m .38272 .40326 L .36431 .41856 L p F P
0 g
s
.624 .348 .479 r
.55996 .78773 m .61232 .78203 L .61128 .79943 L p F P
0 g
s
.624 .348 .479 r
.61128 .79943 m .55955 .805 L .55996 .78773 L p F P
0 g
s
.817 .788 .825 r
.36431 .41856 m .35268 .39851 L .3726 .38536 L p F P
0 g
s
.834 .792 .812 r
.35268 .39851 m .36431 .41856 L .34684 .4348 L p F P
0 g
s
.882 .748 .71 r
.30354 .55361 m .27663 .52741 L .2881 .50766 L p F P
0 g
s
.893 .743 .688 r
.27663 .52741 m .30354 .55361 L .29473 .57451 L p F P
0 g
s
.482 .298 .554 r
.70952 .69711 m .7518 .67635 L .75323 .69678 L p F P
0 g
s
.482 .298 .554 r
.75323 .69678 m .71066 .71739 L .70952 .69711 L p F P
0 g
s
.808 .54 .533 r
.40236 .75623 m .35406 .74182 L .35409 .72223 L p F P
0 g
s
.807 .519 .501 r
.35406 .74182 m .40236 .75623 L .40309 .77477 L p F P
0 g
s
.765 .484 .509 r
.45408 .78408 m .40309 .77477 L .40236 .75623 L p F P
0 g
s
.451 .402 .713 r
.74623 .52636 m .76992 .5002 L .78173 .51968 L p F P
0 g
s
.451 .402 .713 r
.78173 .51968 m .75673 .54679 L .74623 .52636 L p F P
0 g
s
.57 .608 .852 r
.66045 .36894 m .65302 .38484 L .63252 .37229 L p F P
0 g
s
.549 .584 .842 r
.65302 .38484 m .66045 .36894 L .68155 .38025 L p F P
0 g
s
.549 .584 .842 r
.68155 .38025 m .67275 .39851 L .65302 .38484 L p F P
0 g
s
.57 .608 .852 r
.63252 .37229 m .6386 .35889 L .66045 .36894 L p F P
0 g
s
.834 .792 .812 r
.34684 .4348 m .33372 .41276 L .35268 .39851 L p F P
0 g
s
.85 .796 .798 r
.33372 .41276 m .34684 .4348 L .33039 .45191 L p F P
0 g
s
.528 .559 .83 r
.67275 .39851 m .68155 .38025 L .70179 .39277 L p F P
0 g
s
.528 .559 .83 r
.70179 .39277 m .69164 .41324 L .67275 .39851 L p F P
0 g
s
.761 .459 .474 r
.40309 .77477 m .45408 .78408 L .45496 .80143 L p F P
0 g
s
.718 .425 .48 r
.50703 .80567 m .45496 .80143 L .45408 .78408 L p F P
0 g
s
.506 .532 .817 r
.69164 .41324 m .70179 .39277 L .72105 .40644 L p F P
0 g
s
.506 .532 .817 r
.72105 .40644 m .70957 .42896 L .69164 .41324 L p F P
0 g
s
.442 .313 .608 r
.74492 .6344 m .78001 .60941 L .78484 .63039 L p F P
0 g
s
.442 .313 .608 r
.78484 .63039 m .74902 .65552 L .74492 .6344 L p F P
0 g
s
.85 .796 .798 r
.33039 .45191 m .31584 .42805 L .33372 .41276 L p F P
0 g
s
.867 .799 .782 r
.31584 .42805 m .33039 .45191 L .31507 .46982 L p F P
0 g
s
.52 .284 .497 r
.66344 .75277 m .71068 .73704 L .70957 .75594 L p F P
0 g
s
.52 .284 .497 r
.70957 .75594 m .66262 .77138 L .66344 .75277 L p F P
0 g
s
.568 .302 .472 r
.61232 .78203 m .66262 .77138 L .66095 .78903 L p F P
0 g
s
.568 .302 .472 r
.66095 .78903 m .61128 .79943 L .61232 .78203 L p F P
0 g
s
.849 .596 .556 r
.35409 .72223 m .31011 .70286 L .31146 .68248 L p F P
0 g
s
.851 .577 .524 r
.31011 .70286 m .35409 .72223 L .35406 .74182 L p F P
0 g
s
.881 .668 .609 r
.3141 .66165 m .27653 .63767 L .28117 .61665 L p F P
0 g
s
.888 .654 .58 r
.27653 .63767 m .3141 .66165 L .31146 .68248 L p F P
0 g
s
.483 .504 .803 r
.70957 .42896 m .72105 .40644 L .73924 .4212 L p F P
0 g
s
.483 .504 .803 r
.73924 .4212 m .72645 .44559 L .70957 .42896 L p F P
0 g
s
.893 .743 .688 r
.29473 .57451 m .26659 .54759 L .27663 .52741 L p F P
0 g
s
.904 .737 .663 r
.26659 .54759 m .29473 .57451 L .28725 .59556 L p F P
0 g
s
.428 .37 .69 r
.75673 .54679 m .78173 .51968 L .79206 .53965 L p F P
0 g
s
.428 .37 .69 r
.79206 .53965 m .7659 .5675 L .75673 .54679 L p F P
0 g
s
.867 .799 .782 r
.31507 .46982 m .29914 .44431 L .31584 .42805 L p F P
0 g
s
.882 .801 .764 r
.29914 .44431 m .31507 .46982 L .30094 .48843 L p F P
0 g
s
.786 .799 .864 r
.41154 .34875 m .41494 .36264 L .39339 .37339 L p F P
0 g
s
.459 .474 .787 r
.72645 .44559 m .73924 .4212 L .75623 .43698 L p F P
0 g
s
.459 .474 .787 r
.75623 .43698 m .7422 .46307 L .72645 .44559 L p F P
0 g
s
.463 .261 .52 r
.71066 .71739 m .75323 .69678 L .75326 .71668 L p F P
0 g
s
.463 .261 .52 r
.75326 .71668 m .71068 .73704 L .71066 .71739 L p F P
0 g
s
.711 .395 .442 r
.45496 .80143 m .50703 .80567 L .50738 .82176 L p F P
0 g
s
.663 .357 .444 r
.50703 .80567 m .55955 .805 L .55893 .82111 L p F P
0 g
s
.663 .357 .444 r
.55893 .82111 m .50738 .82176 L .50703 .80567 L p F P
0 g
s
.786 .799 .864 r
.39339 .37339 m .38914 .35688 L .41154 .34875 L p F P
0 g
s
.805 .81 .855 r
.38914 .35688 m .39339 .37339 L .3726 .38536 L p F P
0 g
s
.612 .315 .441 r
.55955 .805 m .61128 .79943 L .60969 .8157 L p F P
0 g
s
.612 .315 .441 r
.60969 .8157 m .55893 .82111 L .55955 .805 L p F P
0 g
s
.42 .276 .577 r
.74902 .65552 m .78484 .63039 L .78812 .65123 L p F P
0 g
s
.42 .276 .577 r
.78812 .65123 m .7518 .67635 L .74902 .65552 L p F P
0 g
s
.807 .519 .501 r
.40309 .77477 m .35509 .76062 L .35406 .74182 L p F P
0 g
s
.805 .494 .463 r
.35509 .76062 m .40309 .77477 L .40459 .79235 L p F P
0 g
s
.761 .459 .474 r
.45496 .80143 m .40459 .79235 L .40309 .77477 L p F P
0 g
s
.549 .612 .868 r
.6386 .35889 m .64096 .34488 L .66346 .35227 L p F P
0 g
s
.549 .612 .868 r
.66346 .35227 m .66045 .36894 L .6386 .35889 L p F P
0 g
s
.882 .801 .764 r
.30094 .48843 m .28371 .46147 L .29914 .44431 L p F P
0 g
s
.898 .801 .744 r
.28371 .46147 m .30094 .48843 L .2881 .50766 L p F P
0 g
s
.404 .334 .665 r
.7659 .5675 m .79206 .53965 L .80084 .56 L p F P
0 g
s
.404 .334 .665 r
.80084 .56 m .77368 .58842 L .7659 .5675 L p F P
0 g
s
.805 .81 .855 r
.3726 .38536 m .36746 .36636 L .38914 .35688 L p F P
0 g
s
.825 .82 .845 r
.36746 .36636 m .3726 .38536 L .35268 .39851 L p F P
0 g
s
.904 .737 .663 r
.28725 .59556 m .25806 .5681 L .26659 .54759 L p F P
0 g
s
.915 .728 .636 r
.25806 .5681 m .28725 .59556 L .28117 .61665 L p F P
0 g
s
.432 .442 .769 r
.7422 .46307 m .75623 .43698 L .77193 .45372 L p F P
0 g
s
.432 .442 .769 r
.77193 .45372 m .75672 .4813 L .7422 .46307 L p F P
0 g
s
.523 .587 .86 r
.66045 .36894 m .66346 .35227 L .68526 .36105 L p F P
0 g
s
.523 .587 .86 r
.68526 .36105 m .68155 .38025 L .66045 .36894 L p F P
0 g
s
.756 .43 .434 r
.40459 .79235 m .45496 .80143 L .45628 .81765 L p F P
0 g
s
.711 .395 .442 r
.50738 .82176 m .45628 .81765 L .45496 .80143 L p F P
0 g
s
.888 .654 .58 r
.31146 .68248 m .27338 .65851 L .27653 .63767 L p F P
0 g
s
.893 .638 .546 r
.27338 .65851 m .31146 .68248 L .31011 .70286 L p F P
0 g
s
.851 .577 .524 r
.35406 .74182 m .31008 .72269 L .31011 .70286 L p F P
0 g
s
.852 .555 .486 r
.31008 .72269 m .35406 .74182 L .35509 .76062 L p F P
0 g
s
.501 .245 .458 r
.66262 .77138 m .70957 .75594 L .70731 .77397 L p F P
0 g
s
.501 .245 .458 r
.70731 .77397 m .66095 .78903 L .66262 .77138 L p F P
0 g
s
.825 .82 .845 r
.35268 .39851 m .34663 .37716 L .36746 .36636 L p F P
0 g
s
.845 .83 .833 r
.34663 .37716 m .35268 .39851 L .33372 .41276 L p F P
0 g
s
.552 .264 .431 r
.61128 .79943 m .66095 .78903 L .65842 .80562 L p F P
0 g
s
.552 .264 .431 r
.65842 .80562 m .60969 .8157 L .61128 .79943 L p F P
0 g
s
.495 .559 .85 r
.68155 .38025 m .68526 .36105 L .70622 .37118 L p F P
0 g
s
.495 .559 .85 r
.70622 .37118 m .70179 .39277 L .68155 .38025 L p F P
0 g
s
.898 .801 .744 r
.2881 .50766 m .26967 .47945 L .28371 .46147 L p F P
0 g
s
.913 .8 .722 r
.26967 .47945 m .2881 .50766 L .27663 .52741 L p F P
0 g
s
.404 .407 .749 r
.75672 .4813 m .77193 .45372 L .78624 .47133 L p F P
0 g
s
.404 .407 .749 r
.78624 .47133 m .76992 .5002 L .75672 .4813 L p F P
0 g
s
.377 .295 .636 r
.77368 .58842 m .80084 .56 L .80799 .58062 L p F P
0 g
s
.377 .295 .636 r
.80799 .58062 m .78001 .60941 L .77368 .58842 L p F P
0 g
s
.845 .83 .833 r
.33372 .41276 m .32677 .38923 L .34663 .37716 L p F P
0 g
s
.864 .838 .819 r
.32677 .38923 m .33372 .41276 L .31584 .42805 L p F P
0 g
s
.441 .22 .481 r
.71068 .73704 m .75326 .71668 L .75188 .73596 L p F P
0 g
s
.441 .22 .481 r
.75188 .73596 m .70957 .75594 L .71068 .73704 L p F P
0 g
s
.785 .822 .882 r
.41199 .33457 m .41154 .34875 L .38914 .35688 L p F P
0 g
s
.915 .728 .636 r
.28117 .61665 m .25112 .58884 L .25806 .5681 L p F P
0 g
s
.924 .717 .605 r
.25112 .58884 m .28117 .61665 L .27653 .63767 L p F P
0 g
s
.465 .529 .839 r
.70179 .39277 m .70622 .37118 L .72623 .38263 L p F P
0 g
s
.465 .529 .839 r
.72623 .38263 m .72105 .40644 L .70179 .39277 L p F P
0 g
s
.396 .234 .542 r
.7518 .67635 m .78812 .65123 L .7898 .67183 L p F P
0 g
s
.396 .234 .542 r
.7898 .67183 m .75323 .69678 L .7518 .67635 L p F P
0 g
s
.701 .361 .397 r
.45628 .81765 m .50738 .82176 L .50786 .83659 L p F P
0 g
s
.651 .321 .4 r
.50738 .82176 m .55893 .82111 L .55809 .83596 L p F P
0 g
s
.651 .321 .4 r
.55809 .83596 m .50786 .83659 L .50738 .82176 L p F P
0 g
s
.529 .62 .887 r
.64096 .34488 m .63944 .33071 L .66184 .33536 L p F P
0 g
s
.529 .62 .887 r
.66184 .33536 m .66346 .35227 L .64096 .34488 L p F P
0 g
s
.913 .8 .722 r
.27663 .52741 m .25709 .49816 L .26967 .47945 L p F P
0 g
s
.928 .798 .696 r
.25709 .49816 m .27663 .52741 L .26659 .54759 L p F P
0 g
s
.785 .822 .882 r
.38914 .35688 m .38948 .33998 L .41199 .33457 L p F P
0 g
s
.806 .838 .875 r
.38948 .33998 m .38914 .35688 L .36746 .36636 L p F P
0 g
s
.597 .275 .395 r
.55893 .82111 m .60969 .8157 L .60755 .83075 L p F P
0 g
s
.597 .275 .395 r
.60755 .83075 m .55809 .83596 L .55893 .82111 L p F P
0 g
s
.805 .494 .463 r
.40459 .79235 m .3572 .77854 L .35509 .76062 L p F P
0 g
s
.801 .464 .418 r
.3572 .77854 m .40459 .79235 L .40687 .80883 L p F P
0 g
s
.756 .43 .434 r
.45628 .81765 m .40687 .80883 L .40459 .79235 L p F P
0 g
s
.373 .369 .725 r
.76992 .5002 m .78624 .47133 L .79906 .48972 L p F P
0 g
s
.373 .369 .725 r
.79906 .48972 m .78173 .51968 L .76992 .5002 L p F P
0 g
s
.893 .638 .546 r
.31011 .70286 m .27176 .67906 L .27338 .65851 L p F P
0 g
s
.897 .618 .507 r
.27176 .67906 m .31011 .70286 L .31008 .72269 L p F P
0 g
s
.864 .838 .819 r
.31584 .42805 m .30798 .40252 L .32677 .38923 L p F P
0 g
s
.883 .846 .802 r
.30798 .40252 m .31584 .42805 L .29914 .44431 L p F P
0 g
s
.433 .497 .825 r
.72105 .40644 m .72623 .38263 L .74516 .39535 L p F P
0 g
s
.433 .497 .825 r
.74516 .39535 m .73924 .4212 L .72105 .40644 L p F P
0 g
s
.852 .555 .486 r
.35509 .76062 m .31139 .74186 L .31008 .72269 L p F P
0 g
s
.85 .529 .443 r
.31139 .74186 m .35509 .76062 L .3572 .77854 L p F P
0 g
s
.347 .252 .602 r
.78001 .60941 m .80799 .58062 L .81345 .60142 L p F P
0 g
s
.347 .252 .602 r
.81345 .60142 m .78484 .63039 L .78001 .60941 L p F P
0 g
s
.479 .2 .412 r
.66095 .78903 m .70731 .77397 L .70387 .79101 L p F P
0 g
s
.479 .2 .412 r
.70387 .79101 m .65842 .80562 L .66095 .78903 L p F P
0 g
s
.496 .593 .881 r
.66346 .35227 m .66184 .33536 L .6836 .34152 L p F P
0 g
s
.496 .593 .881 r
.6836 .34152 m .68526 .36105 L .66346 .35227 L p F P
0 g
s
.747 .396 .387 r
.40687 .80883 m .45628 .81765 L .45806 .83262 L p F P
0 g
s
.701 .361 .397 r
.50786 .83659 m .45806 .83262 L .45628 .81765 L p F P
0 g
s
.806 .838 .875 r
.36746 .36636 m .36763 .34685 L .38948 .33998 L p F P
0 g
s
.827 .854 .867 r
.36763 .34685 m .36746 .36636 L .34663 .37716 L p F P
0 g
s
.924 .717 .605 r
.27653 .63767 m .24582 .60969 L .25112 .58884 L p F P
0 g
s
.933 .704 .569 r
.24582 .60969 m .27653 .63767 L .27338 .65851 L p F P
0 g
s
.883 .846 .802 r
.29914 .44431 m .29039 .41697 L .30798 .40252 L p F P
0 g
s
.903 .852 .783 r
.29039 .41697 m .29914 .44431 L .28371 .46147 L p F P
0 g
s
.532 .219 .382 r
.60969 .8157 m .65842 .80562 L .65501 .82102 L p F P
0 g
s
.532 .219 .382 r
.65501 .82102 m .60755 .83075 L .60969 .8157 L p F P
0 g
s
.398 .461 .809 r
.73924 .4212 m .74516 .39535 L .76289 .40928 L p F P
0 g
s
.398 .461 .809 r
.76289 .40928 m .75623 .43698 L .73924 .4212 L p F P
0 g
s
.367 .188 .501 r
.75323 .69678 m .7898 .67183 L .78984 .69205 L p F P
0 g
s
.367 .188 .501 r
.78984 .69205 m .75326 .71668 L .75323 .69678 L p F P
0 g
s
.928 .798 .696 r
.26659 .54759 m .24608 .5175 L .25709 .49816 L p F P
0 g
s
.942 .793 .667 r
.24608 .5175 m .26659 .54759 L .25806 .5681 L p F P
0 g
s
.339 .326 .698 r
.78173 .51968 m .79906 .48972 L .81029 .50882 L p F P
0 g
s
.339 .326 .698 r
.81029 .50882 m .79206 .53965 L .78173 .51968 L p F P
0 g
s
.415 .172 .435 r
.70957 .75594 m .75188 .73596 L .74905 .75447 L p F P
0 g
s
.415 .172 .435 r
.74905 .75447 m .70731 .77397 L .70957 .75594 L p F P
0 g
s
.778 .843 .901 r
.41636 .32059 m .41199 .33457 L .38948 .33998 L p F P
0 g
s
.459 .563 .874 r
.68526 .36105 m .6836 .34152 L .70459 .34917 L p F P
0 g
s
.459 .563 .874 r
.70459 .34917 m .70622 .37118 L .68526 .36105 L p F P
0 g
s
.827 .854 .867 r
.34663 .37716 m .34658 .35519 L .36763 .34685 L p F P
0 g
s
.849 .869 .856 r
.34658 .35519 m .34663 .37716 L .32677 .38923 L p F P
0 g
s
.897 .618 .507 r
.31008 .72269 m .27172 .69919 L .27176 .67906 L p F P
0 g
s
.898 .594 .462 r
.27172 .69919 m .31008 .72269 L .31139 .74186 L p F P
0 g
s
.51 .632 .907 r
.63944 .33071 m .634 .31686 L .65552 .3188 L p F P
0 g
s
.51 .632 .907 r
.65552 .3188 m .66184 .33536 L .63944 .33071 L p F P
0 g
s
.903 .852 .783 r
.28371 .46147 m .27411 .43252 L .29039 .41697 L p F P
0 g
s
.922 .857 .761 r
.27411 .43252 m .28371 .46147 L .26967 .47945 L p F P
0 g
s
.313 .203 .564 r
.78484 .63039 m .81345 .60142 L .81715 .62226 L p F P
0 g
s
.313 .203 .564 r
.81715 .62226 m .78812 .65123 L .78484 .63039 L p F P
0 g
s
.359 .421 .789 r
.75623 .43698 m .76289 .40928 L .77931 .42437 L p F P
0 g
s
.359 .421 .789 r
.77931 .42437 m .77193 .45372 L .75623 .43698 L p F P
0 g
s
.801 .464 .418 r
.40687 .80883 m .36039 .79544 L .3572 .77854 L p F P
0 g
s
.793 .427 .365 r
.36039 .79544 m .40687 .80883 L .40993 .82412 L p F P
0 g
s
.747 .396 .387 r
.45806 .83262 m .40993 .82412 L .40687 .80883 L p F P
0 g
s
.687 .318 .343 r
.45806 .83262 m .50786 .83659 L .50845 .85003 L p F P
0 g
s
.635 .277 .347 r
.50786 .83659 m .55809 .83596 L .55704 .84943 L p F P
0 g
s
.635 .277 .347 r
.55704 .84943 m .50845 .85003 L .50786 .83659 L p F P
0 g
s
.778 .843 .901 r
.38948 .33998 m .39452 .32326 L .41636 .32059 L p F P
0 g
s
.799 .865 .898 r
.39452 .32326 m .38948 .33998 L .36763 .34685 L p F P
0 g
s
.301 .279 .667 r
.79206 .53965 m .81029 .50882 L .81984 .52851 L p F P
0 g
s
.301 .279 .667 r
.81984 .52851 m .80084 .56 L .79206 .53965 L p F P
0 g
s
.933 .704 .569 r
.27338 .65851 m .24222 .63054 L .24582 .60969 L p F P
0 g
s
.939 .686 .527 r
.24222 .63054 m .27338 .65851 L .27176 .67906 L p F P
0 g
s
.577 .228 .34 r
.55809 .83596 m .60755 .83075 L .60486 .84443 L p F P
0 g
s
.577 .228 .34 r
.60486 .84443 m .55704 .84943 L .55809 .83596 L p F P
0 g
s
.942 .793 .667 r
.25806 .5681 m .23671 .53738 L .24608 .5175 L p F P
0 g
s
.955 .786 .633 r
.23671 .53738 m .25806 .5681 L .25112 .58884 L p F P
0 g
s
.418 .53 .863 r
.70622 .37118 m .70459 .34917 L .72467 .35829 L p F P
0 g
s
.418 .53 .863 r
.72467 .35829 m .72623 .38263 L .70622 .37118 L p F P
0 g
s
.85 .529 .443 r
.3572 .77854 m .31406 .76023 L .31139 .74186 L p F P
0 g
s
.846 .496 .391 r
.31406 .76023 m .3572 .77854 L .36039 .79544 L p F P
0 g
s
.849 .869 .856 r
.32677 .38923 m .32645 .36495 L .34658 .35519 L p F P
0 g
s
.87 .884 .843 r
.32645 .36495 m .32677 .38923 L .30798 .40252 L p F P
0 g
s
.452 .148 .357 r
.65842 .80562 m .70387 .79101 L .69925 .80694 L p F P
0 g
s
.452 .148 .357 r
.69925 .80694 m .65501 .82102 L .65842 .80562 L p F P
0 g
s
.334 .134 .453 r
.75326 .71668 m .78984 .69205 L .78821 .71179 L p F P
0 g
s
.334 .134 .453 r
.78821 .71179 m .75188 .73596 L .75326 .71668 L p F P
0 g
s
.468 .605 .904 r
.66184 .33536 m .65552 .3188 L .67647 .32234 L p F P
0 g
s
.468 .605 .904 r
.67647 .32234 m .6836 .34152 L .66184 .33536 L p F P
0 g
s
.734 .353 .329 r
.40993 .82412 m .45806 .83262 L .4603 .84623 L p F P
0 g
s
.687 .318 .343 r
.50845 .85003 m .4603 .84623 L .45806 .83262 L p F P
0 g
s
.317 .376 .765 r
.77193 .45372 m .77931 .42437 L .79431 .44054 L p F P
0 g
s
.317 .376 .765 r
.79431 .44054 m .78624 .47133 L .77193 .45372 L p F P
0 g
s
.922 .857 .761 r
.26967 .47945 m .25926 .4491 L .27411 .43252 L p F P
0 g
s
.94 .86 .734 r
.25926 .4491 m .26967 .47945 L .25709 .49816 L p F P
0 g
s
.764 .861 .921 r
.42458 .3073 m .41636 .32059 L .39452 .32326 L p F P
0 g
s
.383 .117 .381 r
.70731 .77397 m .74905 .75447 L .74477 .77211 L p F P
0 g
s
.383 .117 .381 r
.74477 .77211 m .70387 .79101 L .70731 .77397 L p F P
0 g
s
.507 .165 .323 r
.60755 .83075 m .65501 .82102 L .65073 .83512 L p F P
0 g
s
.507 .165 .323 r
.65073 .83512 m .60486 .84443 L .60755 .83075 L p F P
0 g
s
.799 .865 .898 r
.36763 .34685 m .37327 .32751 L .39452 .32326 L p F P
0 g
s
.82 .887 .892 r
.37327 .32751 m .36763 .34685 L .34658 .35519 L p F P
0 g
s
.373 .491 .85 r
.72623 .38263 m .72467 .35829 L .74372 .36885 L p F P
0 g
s
.373 .491 .85 r
.74372 .36885 m .74516 .39535 L .72623 .38263 L p F P
0 g
s
.275 .147 .519 r
.78812 .65123 m .81715 .62226 L .81905 .64304 L p F P
0 g
s
.275 .147 .519 r
.81905 .64304 m .7898 .67183 L .78812 .65123 L p F P
0 g
s
.259 .226 .63 r
.80084 .56 m .81984 .52851 L .82763 .54869 L p F P
0 g
s
.259 .226 .63 r
.82763 .54869 m .80799 .58062 L .80084 .56 L p F P
0 g
s
.87 .884 .843 r
.30798 .40252 m .30736 .37611 L .32645 .36495 L p F P
0 g
s
.892 .897 .826 r
.30736 .37611 m .30798 .40252 L .29039 .41697 L p F P
0 g
s
.493 .648 .927 r
.634 .31686 m .62476 .30385 L .64459 .30318 L p F P
0 g
s
.493 .648 .927 r
.64459 .30318 m .65552 .3188 L .634 .31686 L p F P
0 g
s
.898 .594 .462 r
.31139 .74186 m .27329 .71879 L .27172 .69919 L p F P
0 g
s
.897 .564 .409 r
.27329 .71879 m .31139 .74186 L .31406 .76023 L p F P
0 g
s
.955 .786 .633 r
.25112 .58884 m .22907 .55769 L .23671 .53738 L p F P
0 g
s
.967 .775 .593 r
.22907 .55769 m .25112 .58884 L .24582 .60969 L p F P
0 g
s
.939 .686 .527 r
.27176 .67906 m .24037 .65126 L .24222 .63054 L p F P
0 g
s
.944 .664 .478 r
.24037 .65126 m .27176 .67906 L .27172 .69919 L p F P
0 g
s
.42 .572 .899 r
.6836 .34152 m .67647 .32234 L .69673 .32749 L p F P
0 g
s
.42 .572 .899 r
.69673 .32749 m .70459 .34917 L .6836 .34152 L p F P
0 g
s
.269 .326 .737 r
.78624 .47133 m .79431 .44054 L .80776 .45773 L p F P
0 g
s
.269 .326 .737 r
.80776 .45773 m .79906 .48972 L .78624 .47133 L p F P
0 g
s
.94 .86 .734 r
.25709 .49816 m .24594 .46663 L .25926 .4491 L p F P
0 g
s
.958 .861 .702 r
.24594 .46663 m .25709 .49816 L .24608 .5175 L p F P
0 g
s
.793 .427 .365 r
.40993 .82412 m .36468 .81121 L .36039 .79544 L p F P
0 g
s
.78 .382 .301 r
.36468 .81121 m .40993 .82412 L .41378 .83809 L p F P
0 g
s
.734 .353 .329 r
.4603 .84623 m .41378 .83809 L .40993 .82412 L p F P
0 g
s
.764 .861 .921 r
.39452 .32326 m .40421 .30732 L .42458 .3073 L p F P
0 g
s
.782 .889 .921 r
.40421 .30732 m .39452 .32326 L .37327 .32751 L p F P
0 g
s
.846 .496 .391 r
.36039 .79544 m .31812 .77769 L .31406 .76023 L p F P
0 g
s
.837 .456 .329 r
.31812 .77769 m .36039 .79544 L .36468 .81121 L p F P
0 g
s
.82 .887 .892 r
.34658 .35519 m .35273 .33334 L .37327 .32751 L p F P
0 g
s
.841 .909 .882 r
.35273 .33334 m .34658 .35519 L .32645 .36495 L p F P
0 g
s
.322 .447 .832 r
.74516 .39535 m .74372 .36885 L .76161 .38082 L p F P
0 g
s
.322 .447 .832 r
.76161 .38082 m .76289 .40928 L .74516 .39535 L p F P
0 g
s
.295 .072 .396 r
.75188 .73596 m .78821 .71179 L .78488 .7309 L p F P
0 g
s
.295 .072 .396 r
.78488 .7309 m .74905 .75447 L .75188 .73596 L p F P
0 g
s
.667 .266 .276 r
.4603 .84623 m .50845 .85003 L .50918 .86197 L p F P
0 g
s
.613 .223 .281 r
.50845 .85003 m .55704 .84943 L .55577 .8614 L p F P
0 g
s
.613 .223 .281 r
.55577 .8614 m .50918 .86197 L .50845 .85003 L p F P
0 g
s
.892 .897 .826 r
.29039 .41697 m .28945 .38862 L .30736 .37611 L p F P
0 g
s
.913 .909 .804 r
.28945 .38862 m .29039 .41697 L .27411 .43252 L p F P
0 g
s
.55 .169 .273 r
.55704 .84943 m .60486 .84443 L .60162 .85665 L p F P
0 g
s
.55 .169 .273 r
.60162 .85665 m .55577 .8614 L .55704 .84943 L p F P
0 g
s
.742 .875 .941 r
.43643 .29519 m .42458 .3073 L .40421 .30732 L p F P
0 g
s
.211 .166 .587 r
.80799 .58062 m .82763 .54869 L .83359 .56926 L p F P
0 g
s
.211 .166 .587 r
.83359 .56926 m .81345 .60142 L .80799 .58062 L p F P
0 g
s
.418 .084 .29 r
.65501 .82102 m .69925 .80694 L .69345 .82165 L p F P
0 g
s
.418 .084 .29 r
.69345 .82165 m .65073 .83512 L .65501 .82102 L p F P
0 g
s
.441 .621 .928 r
.65552 .3188 m .64459 .30318 L .66395 .3042 L p F P
0 g
s
.441 .621 .928 r
.66395 .3042 m .67647 .32234 L .65552 .3188 L p F P
0 g
s
.23 .084 .466 r
.7898 .67183 m .81905 .64304 L .8191 .66363 L p F P
0 g
s
.23 .084 .466 r
.8191 .66363 m .78984 .69205 L .7898 .67183 L p F P
0 g
s
.967 .775 .593 r
.24582 .60969 m .22324 .57833 L .22907 .55769 L p F P
0 g
s
.976 .76 .545 r
.22324 .57833 m .24582 .60969 L .24222 .63054 L p F P
0 g
s
.345 .051 .315 r
.70387 .79101 m .74477 .77211 L .73901 .78874 L p F P
0 g
s
.345 .051 .315 r
.73901 .78874 m .69925 .80694 L .70387 .79101 L p F P
0 g
s
.479 .669 .947 r
.62476 .30385 m .61197 .29215 L .62935 .28911 L p F P
0 g
s
.479 .669 .947 r
.62935 .28911 m .64459 .30318 L .62476 .30385 L p F P
0 g
s
.365 .534 .89 r
.70459 .34917 m .69673 .32749 L .71618 .33425 L p F P
0 g
s
.365 .534 .89 r
.71618 .33425 m .72467 .35829 L .70459 .34917 L p F P
0 g
s
.715 .299 .257 r
.41378 .83809 m .4603 .84623 L .46301 .85836 L p F P
0 g
s
.667 .266 .276 r
.50918 .86197 m .46301 .85836 L .4603 .84623 L p F P
0 g
s
.215 .268 .703 r
.79906 .48972 m .80776 .45773 L .81957 .47584 L p F P
0 g
s
.215 .268 .703 r
.81957 .47584 m .81029 .50882 L .79906 .48972 L p F P
0 g
s
.958 .861 .702 r
.24608 .5175 m .23425 .48502 L .24594 .46663 L p F P
0 g
s
.974 .858 .664 r
.23425 .48502 m .24608 .5175 L .23671 .53738 L p F P
0 g
s
.897 .564 .409 r
.31406 .76023 m .27649 .73773 L .27329 .71879 L p F P
0 g
s
.891 .527 .345 r
.27649 .73773 m .31406 .76023 L .31812 .77769 L p F P
0 g
s
.944 .664 .478 r
.27172 .69919 m .24033 .67175 L .24037 .65126 L p F P
0 g
s
.945 .635 .419 r
.24033 .67175 m .27172 .69919 L .27329 .71879 L p F P
0 g
s
.473 .1 .249 r
.60486 .84443 m .65073 .83512 L .64557 .8478 L p F P
0 g
s
.473 .1 .249 r
.64557 .8478 m .60162 .85665 L .60486 .84443 L p F P
0 g
s
.264 .396 .809 r
.76289 .40928 m .76161 .38082 L .77822 .39415 L p F P
0 g
s
.264 .396 .809 r
.77822 .39415 m .77931 .42437 L .76289 .40928 L p F P
0 g
s
.841 .909 .882 r
.32645 .36495 m .33303 .34074 L .35273 .33334 L p F P
0 g
s
.862 .929 .868 r
.33303 .34074 m .32645 .36495 L .30736 .37611 L p F P
0 g
s
.782 .889 .921 r
.37327 .32751 m .38433 .30902 L .40421 .30732 L p F P
0 g
s
.8 .916 .917 r
.38433 .30902 m .37327 .32751 L .35273 .33334 L p F P
0 g
s
.913 .909 .804 r
.27411 .43252 m .27284 .40244 L .28945 .38862 L p F P
0 g
s
.933 .919 .776 r
.27284 .40244 m .27411 .43252 L .25926 .4491 L p F P
0 g
s
.711 .881 .96 r
.45155 .28473 m .43643 .29519 L .4183 .29277 L p F P
0 g
s
.742 .875 .941 r
.40421 .30732 m .4183 .29277 L .43643 .29519 L p F P
0 g
s
.156 .098 .535 r
.81345 .60142 m .83359 .56926 L .83763 .5901 L p F P
0 g
s
.156 .098 .535 r
.83763 .5901 m .81715 .62226 L .81345 .60142 L p F P
0 g
s
.248 0 .327 r
.74905 .75447 m .78488 .7309 L .77983 .74927 L p F P
0 g
s
.248 0 .327 r
.77983 .74927 m .74477 .77211 L .74905 .75447 L p F P
0 g
s
.753 .906 .944 r
.4183 .29277 m .40421 .30732 L .38433 .30902 L p F P
0 g
s
.38 .586 .924 r
.67647 .32234 m .66395 .3042 L .68273 .30694 L p F P
0 g
s
.38 .586 .924 r
.68273 .30694 m .69673 .32749 L .67647 .32234 L p F P
0 g
s
.302 .488 .875 r
.72467 .35829 m .71618 .33425 L .73467 .34262 L p F P
0 g
s
.302 .488 .875 r
.73467 .34262 m .74372 .36885 L .72467 .35829 L p F P
0 g
s
.976 .76 .545 r
.24222 .63054 m .21927 .59917 L .22324 .57833 L p F P
0 g
s
.982 .739 .489 r
.21927 .59917 m .24222 .63054 L .24037 .65126 L p F P
0 g
s
.837 .456 .329 r
.36468 .81121 m .32357 .79411 L .31812 .77769 L p F P
0 g
s
.822 .405 .252 r
.32357 .79411 m .36468 .81121 L .37008 .82574 L p F P
0 g
s
.78 .382 .301 r
.41378 .83809 m .37008 .82574 L .36468 .81121 L p F P
0 g
s
.178 .01 .402 r
.78984 .69205 m .8191 .66363 L .81725 .6839 L p F P
0 g
s
.178 .01 .402 r
.81725 .6839 m .78821 .71179 L .78984 .69205 L p F P
0 g
s
.154 .202 .661 r
.81029 .50882 m .81957 .47584 L .82963 .49479 L p F P
0 g
s
.154 .202 .661 r
.82963 .49479 m .81984 .52851 L .81029 .50882 L p F P
0 g
s
.472 .694 .964 r
.61197 .29215 m .59603 .28221 L .61028 .27713 L p F P
0 g
s
.472 .694 .964 r
.61028 .27713 m .62935 .28911 L .61197 .29215 L p F P
0 g
s
.759 .325 .22 r
.37008 .82574 m .41378 .83809 L .41842 .85062 L p F P
0 g
s
.715 .299 .257 r
.46301 .85836 m .41842 .85062 L .41378 .83809 L p F P
0 g
s
.974 .858 .664 r
.23671 .53738 m .2243 .50418 L .23425 .48502 L p F P
0 g
s
.987 .851 .618 r
.2243 .50418 m .23671 .53738 L .22907 .55769 L p F P
0 g
s
.417 .643 .95 r
.64459 .30318 m .62935 .28911 L .64637 .28781 L p F P
0 g
s
.417 .643 .95 r
.64637 .28781 m .66395 .3042 L .64459 .30318 L p F P
0 g
s
.198 .337 .779 r
.77931 .42437 m .77822 .39415 L .79341 .40879 L p F P
0 g
s
.198 .337 .779 r
.79341 .40879 m .79431 .44054 L .77931 .42437 L p F P
0 g
s
.862 .929 .868 r
.30736 .37611 m .31432 .34971 L .33303 .34074 L p F P
0 g
s
.882 .949 .848 r
.31432 .34971 m .30736 .37611 L .28945 .38862 L p F P
0 g
s
.637 .199 .192 r
.46301 .85836 m .50918 .86197 L .51002 .8723 L p F P
0 g
s
.581 .155 .198 r
.50918 .86197 m .55577 .8614 L .55429 .87176 L p F P
0 g
s
.581 .155 .198 r
.55429 .87176 m .51002 .8723 L .50918 .86197 L p F P
0 g
s
.933 .919 .776 r
.25926 .4491 m .25765 .41751 L .27284 .40244 L p F P
0 g
s
.952 .925 .741 r
.25765 .41751 m .25926 .4491 L .24594 .46663 L p F P
0 g
s
.513 .096 .187 r
.55577 .8614 m .60162 .85665 L .59783 .86728 L p F P
0 g
s
.513 .096 .187 r
.59783 .86728 m .55429 .87176 L .55577 .8614 L p F P
0 g
s
.374 .006 .206 r
.65073 .83512 m .69345 .82165 L .68646 .83501 L p F P
0 g
s
.374 .006 .206 r
.68646 .83501 m .64557 .8478 L .65073 .83512 L p F P
0 g
s
.8 .916 .917 r
.35273 .33334 m .36507 .3124 L .38433 .30902 L p F P
0 g
s
.817 .943 .908 r
.36507 .3124 m .35273 .33334 L .33303 .34074 L p F P
0 g
s
.945 .635 .419 r
.27329 .71879 m .24212 .69186 L .24033 .67175 L p F P
0 g
s
.94 .598 .349 r
.24212 .69186 m .27329 .71879 L .27649 .73773 L p F P
0 g
s
.297 0 .234 r
.69925 .80694 m .73901 .78874 L .73179 .80425 L p F P
0 g
s
.297 0 .234 r
.73179 .80425 m .69345 .82165 L .69925 .80694 L p F P
0 g
s
.891 .527 .345 r
.31812 .77769 m .28133 .75588 L .27649 .73773 L p F P
0 g
s
.878 .478 .266 r
.28133 .75588 m .31812 .77769 L .32357 .79411 L p F P
0 g
s
.673 .878 .975 r
.46944 .27633 m .45155 .28473 L .43639 .28017 L p F P
0 g
s
.711 .881 .96 r
.4183 .29277 m .43639 .28017 L .45155 .28473 L p F P
0 g
s
.686 .231 .167 r
.41842 .85062 m .46301 .85836 L .46617 .8689 L p F P
0 g
s
.637 .199 .192 r
.51002 .8723 m .46617 .8689 L .46301 .85836 L p F P
0 g
s
.092 .019 .472 r
.81715 .62226 m .83763 .5901 L .83971 .61108 L p F P
0 g
s
.092 .019 .472 r
.83971 .61108 m .81905 .64304 L .81715 .62226 L p F P
0 g
s
.473 .722 .979 r
.59603 .28221 m .5775 .27444 L .58802 .26774 L p F P
0 g
s
.473 .722 .979 r
.58802 .26774 m .61028 .27713 L .59603 .28221 L p F P
0 g
s
.227 .432 .853 r
.74372 .36885 m .73467 .34262 L .75207 .35258 L p F P
0 g
s
.227 .432 .853 r
.75207 .35258 m .76161 .38082 L .74372 .36885 L p F P
0 g
s
.306 .543 .914 r
.69673 .32749 m .68273 .30694 L .70079 .31141 L p F P
0 g
s
.306 .543 .914 r
.70079 .31141 m .71618 .33425 L .69673 .32749 L p F P
0 g
s
.428 .018 .157 r
.60162 .85665 m .64557 .8478 L .63954 .85895 L p F P
0 g
s
.428 .018 .157 r
.63954 .85895 m .59783 .86728 L .60162 .85665 L p F P
0 g
s
.084 .127 .609 r
.81984 .52851 m .82963 .49479 L .83784 .51446 L p F P
0 g
s
.084 .127 .609 r
.83784 .51446 m .82763 .54869 L .81984 .52851 L p F P
0 g
s
.753 .906 .944 r
.38433 .30902 m .40057 .29208 L .4183 .29277 L p F P
0 g
s
.763 .936 .941 r
.40057 .29208 m .38433 .30902 L .36507 .3124 L p F P
0 g
s
.982 .739 .489 r
.24037 .65126 m .21724 .62009 L .21927 .59917 L p F P
0 g
s
.983 .709 .42 r
.21724 .62009 m .24037 .65126 L .24033 .67175 L p F P
0 g
s
.987 .851 .618 r
.22907 .55769 m .21618 .524 L .2243 .50418 L p F P
0 g
s
.997 .837 .561 r
.21618 .524 m .22907 .55769 L .22324 .57833 L p F P
0 g
s
.712 .913 .964 r
.43639 .28017 m .4183 .29277 L .40057 .29208 L p F P
0 g
s
.122 .267 .74 r
.79431 .44054 m .79341 .40879 L .80706 .42467 L p F P
0 g
s
.122 .267 .74 r
.80706 .42467 m .80776 .45773 L .79431 .44054 L p F P
0 g
s
.191 0 .242 r
.74477 .77211 m .77983 .74927 L .77305 .76676 L p F P
0 g
s
.191 0 .242 r
.77305 .76676 m .73901 .78874 L .74477 .77211 L p F P
0 g
s
.116 0 .325 r
.78821 .71179 m .81725 .6839 L .81349 .70372 L p F P
0 g
s
.116 0 .325 r
.81349 .70372 m .78488 .7309 L .78821 .71179 L p F P
0 g
s
.882 .949 .848 r
.28945 .38862 m .29671 .36022 L .31432 .34971 L p F P
0 g
s
.9 .965 .82 r
.29671 .36022 m .28945 .38862 L .27284 .40244 L p F P
0 g
s
.952 .925 .741 r
.24594 .46663 m .244 .43375 L .25765 .41751 L p F P
0 g
s
.967 .927 .697 r
.244 .43375 m .24594 .46663 L .23425 .48502 L p F P
0 g
s
.673 .878 .975 r
.43639 .28017 m .45785 .27003 L .46944 .27633 L p F P
0 g
s
.4 .67 .969 r
.62935 .28911 m .61028 .27713 L .62425 .27384 L p F P
0 g
s
.4 .67 .969 r
.62425 .27384 m .64637 .28781 L .62935 .28911 L p F P
0 g
s
.34 .606 .947 r
.66395 .3042 m .64637 .28781 L .6629 .28832 L p F P
0 g
s
.34 .606 .947 r
.6629 .28832 m .68273 .30694 L .66395 .3042 L p F P
0 g
s
.817 .943 .908 r
.33303 .34074 m .34655 .31749 L .36507 .3124 L p F P
0 g
s
.831 .968 .891 r
.34655 .31749 m .33303 .34074 L .31432 .34971 L p F P
0 g
s
.822 .405 .252 r
.37008 .82574 m .33042 .80938 L .32357 .79411 L p F P
0 g
s
.796 .339 .157 r
.33042 .80938 m .37008 .82574 L .37658 .83889 L p F P
0 g
s
.759 .325 .22 r
.41842 .85062 m .37658 .83889 L .37008 .82574 L p F P
0 g
s
.726 .251 .119 r
.37658 .83889 m .41842 .85062 L .42384 .8616 L p F P
0 g
s
.686 .231 .167 r
.46617 .8689 m .42384 .8616 L .41842 .85062 L p F P
0 g
s
.94 .598 .349 r
.27649 .73773 m .24577 .71148 L .24212 .69186 L p F P
0 g
s
.927 .549 .263 r
.24577 .71148 m .27649 .73773 L .28133 .75588 L p F P
0 g
s
.019 0 .396 r
.81905 .64304 m .83971 .61108 L .83976 .63207 L p F P
0 g
s
.019 0 .396 r
.83976 .63207 m .8191 .66363 L .81905 .64304 L p F P
0 g
s
.14 .365 .822 r
.76161 .38082 m .75207 .35258 L .76826 .36411 L p F P
0 g
s
.14 .365 .822 r
.76826 .36411 m .77822 .39415 L .76161 .38082 L p F P
0 g
s
.878 .478 .266 r
.32357 .79411 m .28784 .77313 L .28133 .75588 L p F P
0 g
s
.855 .416 .17 r
.28784 .77313 m .32357 .79411 L .33042 .80938 L p F P
0 g
s
.003 .039 .545 r
.82763 .54869 m .83784 .51446 L .84412 .53477 L p F P
0 g
s
.003 .039 .545 r
.84412 .53477 m .83359 .56926 L .82763 .54869 L p F P
0 g
s
.236 0 .133 r
.69345 .82165 m .73179 .80425 L .7231 .8185 L p F P
0 g
s
.236 0 .133 r
.7231 .8185 m .68646 .83501 L .69345 .82165 L p F P
0 g
s
.316 0 .101 r
.64557 .8478 m .68646 .83501 L .67829 .8469 L p F P
0 g
s
.316 0 .101 r
.67829 .8469 m .63954 .85895 L .64557 .8478 L p F P
0 g
s
.217 .487 .895 r
.71618 .33425 m .70079 .31141 L .71801 .31764 L p F P
0 g
s
.217 .487 .895 r
.71801 .31764 m .73467 .34262 L .71618 .33425 L p F P
0 g
s
.594 .114 .084 r
.46617 .8689 m .51002 .8723 L .51099 .8809 L p F P
0 g
s
.535 .068 .092 r
.51002 .8723 m .55429 .87176 L .55259 .8804 L p F P
0 g
s
.535 .068 .092 r
.55259 .8804 m .51099 .8809 L .51002 .8723 L p F P
0 g
s
.997 .837 .561 r
.22324 .57833 m .20997 .54438 L .21618 .524 L p F P
0 g
s
1 .814 .491 r
.20997 .54438 m .22324 .57833 L .21927 .59917 L p F P
0 g
s
.035 .185 .69 r
.80776 .45773 m .80706 .42467 L .81907 .44172 L p F P
0 g
s
.035 .185 .69 r
.81907 .44172 m .81957 .47584 L .80776 .45773 L p F P
0 g
s
.462 .004 .078 r
.55429 .87176 m .59783 .86728 L .5935 .87622 L p F P
0 g
s
.462 .004 .078 r
.5935 .87622 m .55259 .8804 L .55429 .87176 L p F P
0 g
s
.658 .908 .98 r
.45785 .27003 m .43639 .28017 L .42152 .27738 L p F P
0 g
s
.712 .913 .964 r
.40057 .29208 m .42152 .27738 L .43639 .28017 L p F P
0 g
s
.983 .709 .42 r
.24033 .67175 m .21719 .64097 L .21724 .62009 L p F P
0 g
s
.975 .668 .337 r
.21719 .64097 m .24033 .67175 L .24212 .69186 L p F P
0 g
s
.9 .965 .82 r
.27284 .40244 m .28035 .37224 L .29671 .36022 L p F P
0 g
s
.914 .975 .78 r
.28035 .37224 m .27284 .40244 L .25765 .41751 L p F P
0 g
s
.763 .936 .941 r
.36507 .3124 m .38335 .29317 L .40057 .29208 L p F P
0 g
s
.767 .965 .929 r
.38335 .29317 m .36507 .3124 L .34655 .31749 L p F P
0 g
s
.967 .927 .697 r
.23425 .48502 m .23201 .4511 L .244 .43375 L p F P
0 g
s
.977 .92 .64 r
.23201 .4511 m .23425 .48502 L .2243 .50418 L p F P
0 g
s
.394 .702 .983 r
.61028 .27713 m .58802 .26774 L .59835 .26287 L p F P
0 g
s
.394 .702 .983 r
.59835 .26287 m .62425 .27384 L .61028 .27713 L p F P
0 g
s
.044 0 .231 r
.78488 .7309 m .81349 .70372 L .80778 .72295 L p F P
0 g
s
.044 0 .231 r
.80778 .72295 m .77983 .74927 L .78488 .7309 L p F P
0 g
s
.705 .942 .959 r
.42152 .27738 m .40057 .29208 L .38335 .29317 L p F P
0 g
s
.641 .143 .052 r
.42384 .8616 m .46617 .8689 L .46978 .87772 L p F P
0 g
s
.594 .114 .084 r
.51099 .8809 m .46978 .87772 L .46617 .8689 L p F P
0 g
s
.121 0 .139 r
.73901 .78874 m .77305 .76676 L .76455 .78325 L p F P
0 g
s
.121 0 .139 r
.76455 .78325 m .73179 .80425 L .73901 .78874 L p F P
0 g
s
.831 .968 .891 r
.31432 .34971 m .32891 .32429 L .34655 .31749 L p F P
0 g
s
.84 .988 .862 r
.32891 .32429 m .31432 .34971 L .29671 .36022 L p F P
0 g
s
.367 0 .039 r
.59783 .86728 m .63954 .85895 L .63265 .86844 L p F P
0 g
s
.367 0 .039 r
.63265 .86844 m .5935 .87622 L .59783 .86728 L p F P
0 g
s
.244 .556 .932 r
.68273 .30694 m .6629 .28832 L .67885 .29067 L p F P
0 g
s
.244 .556 .932 r
.67885 .29067 m .70079 .31141 L .68273 .30694 L p F P
0 g
s
.307 .632 .963 r
.64637 .28781 m .62425 .27384 L .63785 .27241 L p F P
0 g
s
.307 .632 .963 r
.63785 .27241 m .6629 .28832 L .64637 .28781 L p F P
0 g
s
.037 .283 .777 r
.77822 .39415 m .76826 .36411 L .7831 .37716 L p F P
0 g
s
.037 .283 .777 r
.7831 .37716 m .79341 .40879 L .77822 .39415 L p F P
0 g
s
.927 .549 .263 r
.28133 .75588 m .25131 .73046 L .24577 .71148 L p F P
0 g
s
.9 .484 .159 r
.25131 .73046 m .28133 .75588 L .28784 .77313 L p F P
0 g
s
0 0 .466 r
.83359 .56926 m .84412 .53477 L .84839 .55557 L p F P
0 g
s
0 0 .466 r
.84839 .55557 m .83763 .5901 L .83359 .56926 L p F P
0 g
s
.658 .908 .98 r
.42152 .27738 m .44647 .26554 L .45785 .27003 L p F P
0 g
s
0 0 .303 r
.8191 .66363 m .83976 .63207 L .83774 .65294 L p F P
0 g
s
0 0 .303 r
.83774 .65294 m .81725 .6839 L .8191 .66363 L p F P
0 g
s
.796 .339 .157 r
.37658 .83889 m .33866 .82337 L .33042 .80938 L p F P
0 g
s
.753 .254 .038 r
.33866 .82337 m .37658 .83889 L .38417 .85055 L p F P
0 g
s
.726 .251 .119 r
.42384 .8616 m .38417 .85055 L .37658 .83889 L p F P
0 g
s
0 .089 .625 r
.81957 .47584 m .81907 .44172 L .82931 .45985 L p F P
0 g
s
0 .089 .625 r
.82931 .45985 m .82963 .49479 L .81957 .47584 L p F P
0 g
s
1 .814 .491 r
.21927 .59917 m .20574 .56519 L .20997 .54438 L p F P
0 g
s
.993 .778 .406 r
.20574 .56519 m .21927 .59917 L .21724 .62009 L p F P
0 g
s
.11 .415 .862 r
.73467 .34262 m .71801 .31764 L .73425 .32563 L p F P
0 g
s
.11 .415 .862 r
.73425 .32563 m .75207 .35258 L .73467 .34262 L p F P
0 g
s
.914 .975 .78 r
.25765 .41751 m .26535 .38573 L .28035 .37224 L p F P
0 g
s
.92 .977 .726 r
.26535 .38573 m .25765 .41751 L .244 .43375 L p F P
0 g
s
.977 .92 .64 r
.2243 .50418 m .22178 .46946 L .23201 .4511 L p F P
0 g
s
.979 .903 .568 r
.22178 .46946 m .2243 .50418 L .21618 .524 L p F P
0 g
s
.975 .668 .337 r
.24212 .69186 m .21916 .66167 L .21719 .64097 L p F P
0 g
s
.955 .613 .237 r
.21916 .66167 m .24212 .69186 L .24577 .71148 L p F P
0 g
s
.674 .155 0 r
.38417 .85055 m .42384 .8616 L .43004 .87092 L p F P
0 g
s
.641 .143 .052 r
.46978 .87772 m .43004 .87092 L .42384 .8616 L p F P
0 g
s
.855 .416 .17 r
.33042 .80938 m .29601 .78933 L .28784 .77313 L p F P
0 g
s
.814 .334 .052 r
.29601 .78933 m .33042 .80938 L .33866 .82337 L p F P
0 g
s
.767 .965 .929 r
.34655 .31749 m .36675 .29609 L .38335 .29317 L p F P
0 g
s
.763 .986 .901 r
.36675 .29609 m .34655 .31749 L .32891 .32429 L p F P
0 g
s
.159 0 .008 r
.68646 .83501 m .7231 .8185 L .71296 .83137 L p F P
0 g
s
.159 0 .008 r
.71296 .83137 m .67829 .8469 L .68646 .83501 L p F P
0 g
s
.238 0 0 r
.63954 .85895 m .67829 .8469 L .66897 .85721 L p F P
0 g
s
.238 0 0 r
.66897 .85721 m .63265 .86844 L .63954 .85895 L p F P
0 g
s
.629 .93 .97 r
.44647 .26554 m .42152 .27738 L .40704 .27645 L p F P
0 g
s
.705 .942 .959 r
.38335 .29317 m .40704 .27645 L .42152 .27738 L p F P
0 g
s
0 0 .117 r
.77983 .74927 m .80778 .72295 L .80013 .74146 L p F P
0 g
s
0 0 .117 r
.80013 .74146 m .77305 .76676 L .77983 .74927 L p F P
0 g
s
.84 .988 .862 r
.29671 .36022 m .31228 .33281 L .32891 .32429 L p F P
0 g
s
.84 .999 .817 r
.31228 .33281 m .29671 .36022 L .28035 .37224 L p F P
0 g
s
.528 .003 0 r
.46978 .87772 m .51099 .8809 L .51208 .88767 L p F P
0 g
s
.468 0 0 r
.51099 .8809 m .55259 .8804 L .55068 .8872 L p F P
0 g
s
.468 0 0 r
.55068 .8872 m .51208 .88767 L .51099 .8809 L p F P
0 g
s
.687 .964 .938 r
.40704 .27645 m .38335 .29317 L .36675 .29609 L p F P
0 g
s
.388 0 0 r
.55259 .8804 m .5935 .87622 L .58863 .88335 L p F P
0 g
s
.388 0 0 r
.58863 .88335 m .55068 .8872 L .55259 .8804 L p F P
0 g
s
.036 0 .013 r
.73179 .80425 m .76455 .78325 L .75433 .7986 L p F P
0 g
s
.036 0 .013 r
.75433 .7986 m .7231 .8185 L .73179 .80425 L p F P
0 g
s
.287 .663 .971 r
.62425 .27384 m .59835 .26287 L .60843 .2599 L p F P
0 g
s
.287 .663 .971 r
.60843 .2599 m .63785 .27241 L .62425 .27384 L p F P
0 g
s
.125 .486 .901 r
.70079 .31141 m .67885 .29067 L .69408 .29491 L p F P
0 g
s
.125 .486 .901 r
.69408 .29491 m .71801 .31764 L .70079 .31141 L p F P
0 g
s
0 .183 .714 r
.79341 .40879 m .7831 .37716 L .79647 .39168 L p F P
0 g
s
0 .183 .714 r
.79647 .39168 m .80706 .42467 L .79341 .40879 L p F P
0 g
s
0 0 .369 r
.83763 .5901 m .84839 .55557 L .85058 .57676 L p F P
0 g
s
0 0 .369 r
.85058 .57676 m .83971 .61108 L .83763 .5901 L p F P
0 g
s
0 0 .192 r
.81725 .6839 m .83774 .65294 L .83363 .67356 L p F P
0 g
s
0 0 .192 r
.83363 .67356 m .81349 .70372 L .81725 .6839 L p F P
0 g
s
0 0 .542 r
.82963 .49479 m .82931 .45985 L .83768 .47896 L p F P
0 g
s
0 0 .542 r
.83768 .47896 m .83784 .51446 L .82963 .49479 L p F P
0 g
s
.993 .778 .406 r
.21724 .62009 m .20358 .58632 L .20574 .56519 L p F P
0 g
s
.972 .727 .302 r
.20358 .58632 m .21724 .62009 L .21719 .64097 L p F P
0 g
s
.571 .028 0 r
.43004 .87092 m .46978 .87772 L .47385 .88473 L p F P
0 g
s
.528 .003 0 r
.51208 .88767 m .47385 .88473 L .46978 .87772 L p F P
0 g
s
.187 .573 .938 r
.6629 .28832 m .63785 .27241 L .65099 .27292 L p F P
0 g
s
.187 .573 .938 r
.65099 .27292 m .67885 .29067 L .6629 .28832 L p F P
0 g
s
.9 .484 .159 r
.28784 .77313 m .25874 .74868 L .25131 .73046 L p F P
0 g
s
.855 .4 .033 r
.25874 .74868 m .28784 .77313 L .29601 .78933 L p F P
0 g
s
.92 .977 .726 r
.244 .43375 m .25185 .40062 L .26535 .38573 L p F P
0 g
s
.915 .965 .653 r
.25185 .40062 m .244 .43375 L .23201 .4511 L p F P
0 g
s
.979 .903 .568 r
.21618 .524 m .21342 .48873 L .22178 .46946 L p F P
0 g
s
.967 .871 .477 r
.21342 .48873 m .21618 .524 L .20997 .54438 L p F P
0 g
s
0 .323 .81 r
.75207 .35258 m .73425 .32563 L .74939 .33537 L p F P
0 g
s
0 .323 .81 r
.74939 .33537 m .76826 .36411 L .75207 .35258 L p F P
0 g
s
.281 0 0 r
.5935 .87622 m .63265 .86844 L .62491 .87617 L p F P
0 g
s
.281 0 0 r
.62491 .87617 m .58863 .88335 L .5935 .87622 L p F P
0 g
s
.955 .613 .237 r
.24577 .71148 m .22319 .68206 L .21916 .66167 L p F P
0 g
s
.916 .539 .117 r
.22319 .68206 m .24577 .71148 L .25131 .73046 L p F P
0 g
s
.753 .254 .038 r
.38417 .85055 m .34827 .83595 L .33866 .82337 L p F P
0 g
s
.684 .143 0 r
.34827 .83595 m .38417 .85055 L .39284 .86061 L p F P
0 g
s
.674 .155 0 r
.43004 .87092 m .39284 .86061 L .38417 .85055 L p F P
0 g
s
.629 .93 .97 r
.40704 .27645 m .43537 .26295 L .44647 .26554 L p F P
0 g
s
.763 .986 .901 r
.32891 .32429 m .35091 .30085 L .36675 .29609 L p F P
0 g
s
.743 .993 .852 r
.35091 .30085 m .32891 .32429 L .31228 .33281 L p F P
0 g
s
.814 .334 .052 r
.33866 .82337 m .30583 .80435 L .29601 .78933 L p F P
0 g
s
.749 .23 0 r
.30583 .80435 m .33866 .82337 L .34827 .83595 L p F P
0 g
s
.84 .999 .817 r
.28035 .37224 m .29679 .34303 L .31228 .33281 L p F P
0 g
s
.827 .994 .75 r
.29679 .34303 m .28035 .37224 L .26535 .38573 L p F P
0 g
s
0 0 0 r
.77305 .76676 m .80013 .74146 L .79054 .7591 L p F P
0 g
s
0 0 0 r
.79054 .7591 m .76455 .78325 L .77305 .76676 L p F P
0 g
s
.592 .03 0 r
.39284 .86061 m .43004 .87092 L .437 .87845 L p F P
0 g
s
.571 .028 0 r
.47385 .88473 m .437 .87845 L .43004 .87092 L p F P
0 g
s
.061 0 0 r
.67829 .8469 m .71296 .83137 L .70139 .84275 L p F P
0 g
s
.061 0 0 r
.70139 .84275 m .66897 .85721 L .67829 .8469 L p F P
0 g
s
0 .065 .629 r
.80706 .42467 m .79647 .39168 L .80824 .40761 L p F P
0 g
s
0 .065 .629 r
.80824 .40761 m .81907 .44172 L .80706 .42467 L p F P
0 g
s
0 0 .253 r
.83971 .61108 m .85058 .57676 L .85064 .59818 L p F P
0 g
s
0 0 .253 r
.85064 .59818 m .83976 .63207 L .83971 .61108 L p F P
0 g
s
0 0 .438 r
.83784 .51446 m .83768 .47896 L .84409 .49896 L p F P
0 g
s
0 0 .438 r
.84409 .49896 m .84412 .53477 L .83784 .51446 L p F P
0 g
s
.578 .934 .933 r
.43537 .26295 m .40704 .27645 L .39307 .27743 L p F P
0 g
s
.687 .964 .938 r
.36675 .29609 m .39307 .27743 L .40704 .27645 L p F P
0 g
s
.648 .968 .89 r
.39307 .27743 m .36675 .29609 L .35091 .30085 L p F P
0 g
s
0 .391 .843 r
.71801 .31764 m .69408 .29491 L .70848 .30105 L p F P
0 g
s
0 .391 .843 r
.70848 .30105 m .73425 .32563 L .71801 .31764 L p F P
0 g
s
.137 0 0 r
.63265 .86844 m .66897 .85721 L .65852 .86582 L p F P
0 g
s
.137 0 0 r
.65852 .86582 m .62491 .87617 L .63265 .86844 L p F P
0 g
s
.972 .727 .302 r
.21719 .64097 m .20352 .60763 L .20358 .58632 L p F P
0 g
s
.931 .655 .179 r
.20352 .60763 m .21719 .64097 L .21916 .66167 L p F P
0 g
s
0 0 .061 r
.81349 .70372 m .83363 .67356 L .82741 .69376 L p F P
0 g
s
0 0 .061 r
.82741 .69376 m .80778 .72295 L .81349 .70372 L p F P
0 g
s
.967 .871 .477 r
.20997 .54438 m .20702 .50882 L .21342 .48873 L p F P
0 g
s
.937 .818 .365 r
.20702 .50882 m .20997 .54438 L .20574 .56519 L p F P
0 g
s
0 0 0 r
.7231 .8185 m .75433 .7986 L .74243 .81268 L p F P
0 g
s
0 0 0 r
.74243 .81268 m .71296 .83137 L .7231 .8185 L p F P
0 g
s
.915 .965 .653 r
.23201 .4511 m .23997 .41687 L .25185 .40062 L p F P
0 g
s
.893 .933 .557 r
.23997 .41687 m .23201 .4511 L .22178 .46946 L p F P
0 g
s
.147 .597 .929 r
.63785 .27241 m .60843 .2599 L .61817 .25893 L p F P
0 g
s
.147 .597 .929 r
.61817 .25893 m .65099 .27292 L .63785 .27241 L p F P
0 g
s
0 .208 .731 r
.76826 .36411 m .74939 .33537 L .76329 .34684 L p F P
0 g
s
0 .208 .731 r
.76329 .34684 m .7831 .37716 L .76826 .36411 L p F P
0 g
s
.855 .4 .033 r
.29601 .78933 m .26805 .76599 L .25874 .74868 L p F P
0 g
s
.782 .292 0 r
.26805 .76599 m .29601 .78933 L .30583 .80435 L p F P
0 g
s
.429 0 0 r
.47385 .88473 m .51208 .88767 L .51328 .89249 L p F P
0 g
s
.369 0 0 r
.51208 .88767 m .55068 .8872 L .54856 .89207 L p F P
0 g
s
.369 0 0 r
.54856 .89207 m .51328 .89249 L .51208 .88767 L p F P
0 g
s
.283 0 0 r
.55068 .8872 m .58863 .88335 L .58324 .88856 L p F P
0 g
s
.283 0 0 r
.58324 .88856 m .54856 .89207 L .55068 .8872 L p F P
0 g
s
.916 .539 .117 r
.25131 .73046 m .22928 .70199 L .22319 .68206 L p F P
0 g
s
.854 .443 0 r
.22928 .70199 m .25131 .73046 L .25874 .74868 L p F P
0 g
s
.036 .487 .883 r
.67885 .29067 m .65099 .27292 L .66357 .27541 L p F P
0 g
s
.036 .487 .883 r
.66357 .27541 m .69408 .29491 L .67885 .29067 L p F P
0 g
s
.465 0 0 r
.437 .87845 m .47385 .88473 L .47835 .88982 L p F P
0 g
s
.429 0 0 r
.51328 .89249 m .47835 .88982 L .47385 .88473 L p F P
0 g
s
.827 .994 .75 r
.26535 .38573 m .28257 .35493 L .29679 .34303 L p F P
0 g
s
.792 .965 .654 r
.28257 .35493 m .26535 .38573 L .25185 .40062 L p F P
0 g
s
.743 .993 .852 r
.31228 .33281 m .33594 .30747 L .35091 .30085 L p F P
0 g
s
.702 .976 .771 r
.33594 .30747 m .31228 .33281 L .29679 .34303 L p F P
0 g
s
.165 0 0 r
.58863 .88335 m .62491 .87617 L .61635 .88203 L p F P
0 g
s
.165 0 0 r
.61635 .88203 m .58324 .88856 L .58863 .88335 L p F P
0 g
s
0 0 .117 r
.83976 .63207 m .85064 .59818 L .84851 .61971 L p F P
0 g
s
0 0 .117 r
.84851 .61971 m .83774 .65294 L .83976 .63207 L p F P
0 g
s
0 0 .517 r
.81907 .44172 m .80824 .40761 L .81829 .42488 L p F P
0 g
s
0 0 .517 r
.81829 .42488 m .82931 .45985 L .81907 .44172 L p F P
0 g
s
.684 .143 0 r
.39284 .86061 m .35924 .84701 L .34827 .83595 L p F P
0 g
s
.581 .004 0 r
.35924 .84701 m .39284 .86061 L .40257 .86895 L p F P
0 g
s
.592 .03 0 r
.437 .87845 m .40257 .86895 L .39284 .86061 L p F P
0 g
s
0 0 .311 r
.84412 .53477 m .84409 .49896 L .84845 .51971 L p F P
0 g
s
0 0 .311 r
.84845 .51971 m .84839 .55557 L .84412 .53477 L p F P
0 g
s
0 0 0 r
.76455 .78325 m .79054 .7591 L .77903 .77574 L p F P
0 g
s
0 0 0 r
.77903 .77574 m .75433 .7986 L .76455 .78325 L p F P
0 g
s
.749 .23 0 r
.34827 .83595 m .31727 .81808 L .30583 .80435 L p F P
0 g
s
.651 .098 0 r
.31727 .81808 m .34827 .83595 L .35924 .84701 L p F P
0 g
s
.578 .934 .933 r
.39307 .27743 m .42464 .26234 L .43537 .26295 L p F P
0 g
s
.931 .655 .179 r
.21916 .66167 m .20562 .62897 L .20352 .60763 L p F P
0 g
s
.864 .56 .036 r
.20562 .62897 m .21916 .66167 L .22319 .68206 L p F P
0 g
s
.937 .818 .365 r
.20574 .56519 m .20267 .52959 L .20702 .50882 L p F P
0 g
s
.883 .741 .232 r
.20267 .52959 m .20574 .56519 L .20358 .58632 L p F P
0 g
s
.893 .933 .557 r
.22178 .46946 m .22982 .43437 L .23997 .41687 L p F P
0 g
s
.847 .875 .436 r
.22982 .43437 m .22178 .46946 L .21342 .48873 L p F P
0 g
s
0 0 0 r
.80778 .72295 m .82741 .69376 L .81907 .71342 L p F P
0 g
s
0 0 0 r
.81907 .71342 m .80013 .74146 L .80778 .72295 L p F P
0 g
s
0 0 0 r
.66897 .85721 m .70139 .84275 L .68844 .85251 L p F P
0 g
s
0 0 0 r
.68844 .85251 m .65852 .86582 L .66897 .85721 L p F P
0 g
s
0 .268 .749 r
.73425 .32563 m .70848 .30105 L .72192 .30911 L p F P
0 g
s
0 .268 .749 r
.72192 .30911 m .74939 .33537 L .73425 .32563 L p F P
0 g
s
.648 .968 .89 r
.35091 .30085 m .3797 .28037 L .39307 .27743 L p F P
0 g
s
.581 .94 .803 r
.3797 .28037 m .35091 .30085 L .33594 .30747 L p F P
0 g
s
.471 0 0 r
.40257 .86895 m .437 .87845 L .44471 .88411 L p F P
0 g
s
.465 0 0 r
.47835 .88982 m .44471 .88411 L .437 .87845 L p F P
0 g
s
0 .07 .619 r
.7831 .37716 m .76329 .34684 L .77584 .36 L p F P
0 g
s
0 .07 .619 r
.77584 .36 m .79647 .39168 L .7831 .37716 L p F P
0 g
s
.494 .905 .854 r
.42464 .26234 m .39307 .27743 L .3797 .28037 L p F P
0 g
s
0 0 0 r
.71296 .83137 m .74243 .81268 L .72888 .82536 L p F P
0 g
s
0 0 0 r
.72888 .82536 m .70139 .84275 L .71296 .83137 L p F P
0 g
s
.854 .443 0 r
.25874 .74868 m .23745 .72132 L .22928 .70199 L p F P
0 g
s
.761 .323 0 r
.23745 .72132 m .25874 .74868 L .26805 .76599 L p F P
0 g
s
.782 .292 0 r
.30583 .80435 m .27923 .78226 L .26805 .76599 L p F P
0 g
s
.677 .16 0 r
.27923 .78226 m .30583 .80435 L .31727 .81808 L p F P
0 g
s
.008 0 0 r
.62491 .87617 m .65852 .86582 L .64697 .87262 L p F P
0 g
s
.008 0 0 r
.64697 .87262 m .61635 .88203 L .62491 .87617 L p F P
0 g
s
0 .491 .841 r
.65099 .27292 m .61817 .25893 L .62752 .26001 L p F P
0 g
s
0 .491 .841 r
.62752 .26001 m .66357 .27541 L .65099 .27292 L p F P
0 g
s
0 .365 .783 r
.69408 .29491 m .66357 .27541 L .67548 .27992 L p F P
0 g
s
0 .365 .783 r
.67548 .27992 m .70848 .30105 L .69408 .29491 L p F P
0 g
s
.792 .965 .654 r
.25185 .40062 m .26974 .36846 L .28257 .35493 L p F P
0 g
s
.729 .903 .527 r
.26974 .36846 m .25185 .40062 L .23997 .41687 L p F P
0 g
s
0 0 0 r
.83774 .65294 m .84851 .61971 L .84417 .6412 L p F P
0 g
s
0 0 0 r
.84417 .6412 m .83363 .67356 L .83774 .65294 L p F P
0 g
s
0 0 .379 r
.82931 .45985 m .81829 .42488 L .82653 .4434 L p F P
0 g
s
0 0 .379 r
.82653 .4434 m .83768 .47896 L .82931 .45985 L p F P
0 g
s
.702 .976 .771 r
.29679 .34303 m .32196 .31598 L .33594 .30747 L p F P
0 g
s
.631 .922 .652 r
.32196 .31598 m .29679 .34303 L .28257 .35493 L p F P
0 g
s
0 0 .165 r
.84839 .55557 m .84845 .51971 L .85069 .5411 L p F P
0 g
s
0 0 .165 r
.85069 .5411 m .85058 .57676 L .84839 .55557 L p F P
0 g
s
.287 0 0 r
.47835 .88982 m .51328 .89249 L .5146 .89528 L p F P
0 g
s
.229 0 0 r
.51328 .89249 m .54856 .89207 L .54625 .8949 L p F P
0 g
s
.229 0 0 r
.54625 .8949 m .5146 .89528 L .51328 .89249 L p F P
0 g
s
.14 0 0 r
.54856 .89207 m .58324 .88856 L .57734 .89175 L p F P
0 g
s
.14 0 0 r
.57734 .89175 m .54625 .8949 L .54856 .89207 L p F P
0 g
s
.883 .741 .232 r
.20358 .58632 m .20043 .55092 L .20267 .52959 L p F P
0 g
s
.802 .638 .082 r
.20043 .55092 m .20358 .58632 L .20352 .60763 L p F P
0 g
s
.864 .56 .036 r
.22319 .68206 m .20991 .65021 L .20562 .62897 L p F P
0 g
s
.769 .442 0 r
.20991 .65021 m .22319 .68206 L .22928 .70199 L p F P
0 g
s
.847 .875 .436 r
.21342 .48873 m .22152 .45305 L .22982 .43437 L p F P
0 g
s
.773 .787 .291 r
.22152 .45305 m .21342 .48873 L .20702 .50882 L p F P
0 g
s
0 0 0 r
.75433 .7986 m .77903 .77574 L .76564 .79124 L p F P
0 g
s
0 0 0 r
.76564 .79124 m .74243 .81268 L .75433 .7986 L p F P
0 g
s
0 0 0 r
.80013 .74146 m .81907 .71342 L .80864 .73238 L p F P
0 g
s
0 0 0 r
.80864 .73238 m .79054 .7591 L .80013 .74146 L p F P
0 g
s
.314 0 0 r
.44471 .88411 m .47835 .88982 L .48327 .89289 L p F P
0 g
s
.287 0 0 r
.5146 .89528 m .48327 .89289 L .47835 .88982 L p F P
0 g
s
.651 .098 0 r
.35924 .84701 m .33031 .83039 L .31727 .81808 L p F P
0 g
s
.515 0 0 r
.33031 .83039 m .35924 .84701 L .37153 .85642 L p F P
0 g
s
.581 .004 0 r
.40257 .86895 m .37153 .85642 L .35924 .84701 L p F P
0 g
s
.435 0 0 r
.37153 .85642 m .40257 .86895 L .41332 .87547 L p F P
0 g
s
.471 0 0 r
.44471 .88411 m .41332 .87547 L .40257 .86895 L p F P
0 g
s
.018 0 0 r
.58324 .88856 m .61635 .88203 L .607 .88591 L p F P
0 g
s
.018 0 0 r
.607 .88591 m .57734 .89175 L .58324 .88856 L p F P
0 g
s
0 0 .475 r
.79647 .39168 m .77584 .36 L .7869 .37482 L p F P
0 g
s
0 0 .475 r
.7869 .37482 m .80824 .40761 L .79647 .39168 L p F P
0 g
s
0 .118 .613 r
.74939 .33537 m .72192 .30911 L .73429 .31909 L p F P
0 g
s
0 .118 .613 r
.73429 .31909 m .76329 .34684 L .74939 .33537 L p F P
0 g
s
.494 .905 .854 r
.3797 .28037 m .41436 .26377 L .42464 .26234 L p F P
0 g
s
.581 .94 .803 r
.33594 .30747 m .36705 .2853 L .3797 .28037 L p F P
0 g
s
.48 .867 .669 r
.36705 .2853 m .33594 .30747 L .32196 .31598 L p F P
0 g
s
.761 .323 0 r
.26805 .76599 m .24768 .73991 L .23745 .72132 L p F P
0 g
s
.638 .183 0 r
.24768 .73991 m .26805 .76599 L .27923 .78226 L p F P
0 g
s
0 0 0 r
.65852 .86582 m .68844 .85251 L .67416 .86054 L p F P
0 g
s
0 0 0 r
.67416 .86054 m .64697 .87262 L .65852 .86582 L p F P
0 g
s
0 0 0 r
.70139 .84275 m .72888 .82536 L .71373 .83653 L p F P
0 g
s
0 0 0 r
.71373 .83653 m .68844 .85251 L .70139 .84275 L p F P
0 g
s
.677 .16 0 r
.31727 .81808 m .29224 .79735 L .27923 .78226 L p F P
0 g
s
.538 .009 0 r
.29224 .79735 m .31727 .81808 L .33031 .83039 L p F P
0 g
s
.373 .826 .72 r
.41436 .26377 m .3797 .28037 L .36705 .2853 L p F P
0 g
s
.729 .903 .527 r
.23997 .41687 m .25844 .38358 L .26974 .36846 L p F P
0 g
s
.637 .806 .372 r
.25844 .38358 m .23997 .41687 L .22982 .43437 L p F P
0 g
s
0 0 0 r
.83363 .67356 m .84417 .6412 L .8376 .66248 L p F P
0 g
s
0 0 0 r
.8376 .66248 m .82741 .69376 L .83363 .67356 L p F P
0 g
s
0 0 .007 r
.85058 .57676 m .85069 .5411 L .85075 .56298 L p F P
0 g
s
0 0 .007 r
.85075 .56298 m .85064 .59818 L .85058 .57676 L p F P
0 g
s
.304 0 0 r
.41332 .87547 m .44471 .88411 L .45313 .88777 L p F P
0 g
s
.314 0 0 r
.48327 .89289 m .45313 .88777 L .44471 .88411 L p F P
0 g
s
0 0 .222 r
.83768 .47896 m .82653 .4434 L .83283 .46305 L p F P
0 g
s
0 0 .222 r
.83283 .46305 m .84409 .49896 L .83768 .47896 L p F P
0 g
s
.802 .638 .082 r
.20352 .60763 m .20038 .57267 L .20043 .55092 L p F P
0 g
s
0 0 .077 r
.20038 .57267 m .20352 .60763 L .20562 .62897 L p F P
0 g
s
.631 .922 .652 r
.28257 .35493 m .30911 .32635 L .32196 .31598 L p F P
0 g
s
.528 .826 .496 r
.30911 .32635 m .28257 .35493 L .26974 .36846 L p F P
0 g
s
0 .211 .633 r
.70848 .30105 m .67548 .27992 L .68662 .2865 L p F P
0 g
s
0 .211 .633 r
.68662 .2865 m .72192 .30911 L .70848 .30105 L p F P
0 g
s
.773 .787 .291 r
.20702 .50882 m .21516 .47281 L .22152 .45305 L p F P
0 g
s
0 0 0 r
.21516 .47281 m .20702 .50882 L .20267 .52959 L p F P
0 g
s
.769 .442 0 r
.22928 .70199 m .2164 .67119 L .20991 .65021 L p F P
0 g
s
0 0 .278 r
.2164 .67119 m .22928 .70199 L .23745 .72132 L p F P
0 g
s
0 0 0 r
.61635 .88203 m .64697 .87262 L .63437 .87751 L p F P
0 g
s
0 0 0 r
.63437 .87751 m .607 .88591 L .61635 .88203 L p F P
0 g
s
0 .344 .694 r
.66357 .27541 m .62752 .26001 L .63638 .26323 L p F P
0 g
s
0 .344 .694 r
.63638 .26323 m .67548 .27992 L .66357 .27541 L p F P
0 g
s
.594 .811 .411 r
.79054 .7591 m .80864 .73238 L .79613 .75049 L p F P
0 g
s
.594 .811 .411 r
.79613 .75049 m .77903 .77574 L .79054 .7591 L p F P
0 g
s
0 0 0 r
.74243 .81268 m .76564 .79124 L .75043 .80547 L p F P
0 g
s
0 0 0 r
.75043 .80547 m .72888 .82536 L .74243 .81268 L p F P
0 g
s
.661 .239 0 r
.80824 .40761 m .7869 .37482 L .79637 .39121 L p F P
0 g
s
.661 .239 0 r
.79637 .39121 m .81829 .42488 L .80824 .40761 L p F P
0 g
s
.515 0 0 r
.37153 .85642 m .34489 .84115 L .33031 .83039 L p F P
0 g
s
.435 0 0 r
.41332 .87547 m .3851 .86409 L .37153 .85642 L p F P
0 g
s
0 .221 .621 r
.34489 .84115 m .37153 .85642 L .3851 .86409 L p F P
0 g
s
.103 0 0 r
.48327 .89289 m .5146 .89528 L .51603 .89593 L p F P
0 g
s
.051 0 0 r
.5146 .89528 m .54625 .8949 L .54375 .8956 L p F P
0 g
s
.051 0 0 r
.54375 .8956 m .51603 .89593 L .5146 .89528 L p F P
0 g
s
.555 .045 0 r
.76329 .34684 m .73429 .31909 L .74548 .33097 L p F P
0 g
s
.555 .045 0 r
.74548 .33097 m .77584 .36 L .76329 .34684 L p F P
0 g
s
0 0 0 r
.54625 .8949 m .57734 .89175 L .57097 .89285 L p F P
0 g
s
0 0 0 r
.57097 .89285 m .54375 .8956 L .54625 .8949 L p F P
0 g
s
.638 .183 0 r
.27923 .78226 m .25994 .7576 L .24768 .73991 L p F P
0 g
s
0 0 .503 r
.25994 .7576 m .27923 .78226 L .29224 .79735 L p F P
0 g
s
.304 0 0 r
.45313 .88777 m .42505 .88005 L .41332 .87547 L p F P
0 g
s
0 .33 .666 r
.3851 .86409 m .41332 .87547 L .42505 .88005 L p F P
0 g
s
.803 .694 .152 r
.85064 .59818 m .85075 .56298 L .84857 .5852 L p F P
0 g
s
.803 .694 .152 r
.84857 .5852 m .84851 .61971 L .85064 .59818 L p F P
0 g
s
.747 .818 .348 r
.82741 .69376 m .8376 .66248 L .82882 .6834 L p F P
0 g
s
.747 .818 .348 r
.82882 .6834 m .81907 .71342 L .82741 .69376 L p F P
0 g
s
.79 .507 0 r
.84409 .49896 m .83283 .46305 L .83713 .48374 L p F P
0 g
s
.79 .507 0 r
.83713 .48374 m .84845 .51971 L .84409 .49896 L p F P
0 g
s
.123 0 0 r
.45313 .88777 m .48327 .89289 L .48859 .89384 L p F P
0 g
s
.103 0 0 r
.51603 .89593 m .48859 .89384 L .48327 .89289 L p F P
0 g
s
.637 .806 .372 r
.22982 .43437 m .24876 .40021 L .25844 .38358 L p F P
0 g
s
0 0 0 r
.24876 .40021 m .22982 .43437 L .22152 .45305 L p F P
0 g
s
.48 .867 .669 r
.32196 .31598 m .35522 .29226 L .36705 .2853 L p F P
0 g
s
0 0 0 r
.35522 .29226 m .32196 .31598 L .30911 .32635 L p F P
0 g
s
.538 .009 0 r
.33031 .83039 m .30703 .81113 L .29224 .79735 L p F P
0 g
s
0 .149 .617 r
.30703 .81113 m .33031 .83039 L .34489 .84115 L p F P
0 g
s
0 0 .077 r
.20562 .62897 m .20255 .5947 L .20038 .57267 L p F P
0 g
s
0 0 .233 r
.20255 .5947 m .20562 .62897 L .20991 .65021 L p F P
0 g
s
.373 .826 .72 r
.36705 .2853 m .40461 .2673 L .41436 .26377 L p F P
0 g
s
.149 .688 .707 r
.57734 .89175 m .607 .88591 L .5969 .88774 L p F P
0 g
s
.149 .688 .707 r
.5969 .88774 m .57097 .89285 L .57734 .89175 L p F P
0 g
s
.42 .836 .659 r
.68844 .85251 m .71373 .83653 L .69705 .84607 L p F P
0 g
s
.42 .836 .659 r
.69705 .84607 m .67416 .86054 L .68844 .85251 L p F P
0 g
s
0 0 0 r
.20267 .52959 m .21083 .49351 L .21516 .47281 L p F P
0 g
s
0 0 .032 r
.21083 .49351 m .20267 .52959 L .20043 .55092 L p F P
0 g
s
.325 .795 .696 r
.64697 .87262 m .67416 .86054 L .65861 .86674 L p F P
0 g
s
.325 .795 .696 r
.65861 .86674 m .63437 .87751 L .64697 .87262 L p F P
0 g
s
0 0 .278 r
.23745 .72132 m .22509 .69176 L .2164 .67119 L p F P
0 g
s
0 0 .429 r
.22509 .69176 m .23745 .72132 L .24768 .73991 L p F P
0 g
s
0 0 0 r
.40461 .2673 m .36705 .2853 L .35522 .29226 L p F P
0 g
s
.528 .826 .496 r
.26974 .36846 m .2975 .33857 L .30911 .32635 L p F P
0 g
s
0 0 0 r
.2975 .33857 m .26974 .36846 L .25844 .38358 L p F P
0 g
s
.674 .902 .558 r
.77903 .77574 m .79613 .75049 L .78161 .7676 L p F P
0 g
s
.674 .902 .558 r
.78161 .7676 m .76564 .79124 L .77903 .77574 L p F P
0 g
s
.522 0 0 r
.72192 .30911 m .68662 .2865 L .69689 .29516 L p F P
0 g
s
.522 0 0 r
.69689 .29516 m .73429 .31909 L .72192 .30911 L p F P
0 g
s
.123 0 0 r
.48859 .89384 m .46223 .88936 L .45313 .88777 L p F P
0 g
s
0 .469 .751 r
.42505 .88005 m .45313 .88777 L .46223 .88936 L p F P
0 g
s
.564 .9 .66 r
.72888 .82536 m .75043 .80547 L .73345 .81829 L p F P
0 g
s
.564 .9 .66 r
.73345 .81829 m .71373 .83653 L .72888 .82536 L p F P
0 g
s
.422 0 0 r
.67548 .27992 m .63638 .26323 L .64468 .26861 L p F P
0 g
s
.422 0 0 r
.64468 .26861 m .68662 .2865 L .67548 .27992 L p F P
0 g
s
.288 .785 .77 r
.607 .88591 m .63437 .87751 L .62078 .8804 L p F P
0 g
s
.288 .785 .77 r
.62078 .8804 m .5969 .88774 L .607 .88591 L p F P
0 g
s
.79 .383 0 r
.81829 .42488 m .79637 .39121 L .80413 .40911 L p F P
0 g
s
.79 .383 0 r
.80413 .40911 m .82653 .4434 L .81829 .42488 L p F P
0 g
s
.879 .791 .3 r
.84851 .61971 m .84857 .5852 L .84414 .60761 L p F P
0 g
s
.879 .791 .3 r
.84414 .60761 m .84417 .6412 L .84851 .61971 L p F P
0 g
s
0 0 .503 r
.29224 .79735 m .27419 .77425 L .25994 .7576 L p F P
0 g
s
0 .116 .641 r
.27419 .77425 m .29224 .79735 L .30703 .81113 L p F P
0 g
s
.813 .899 .487 r
.81907 .71342 m .82882 .6834 L .81783 .70381 L p F P
0 g
s
.813 .899 .487 r
.81783 .70381 m .80864 .73238 L .81907 .71342 L p F P
0 g
s
.703 .203 0 r
.77584 .36 m .74548 .33097 L .75535 .34471 L p F P
0 g
s
.703 .203 0 r
.75535 .34471 m .7869 .37482 L .77584 .36 L p F P
0 g
s
.883 .624 .103 r
.84845 .51971 m .83713 .48374 L .83933 .50532 L p F P
0 g
s
.883 .624 .103 r
.83933 .50532 m .85069 .5411 L .84845 .51971 L p F P
0 g
s
0 0 .233 r
.20991 .65021 m .20697 .61685 L .20255 .5947 L p F P
0 g
s
0 0 .375 r
.20697 .61685 m .20991 .65021 L .2164 .67119 L p F P
0 g
s
0 0 0 r
.22152 .45305 m .24084 .41828 L .24876 .40021 L p F P
0 g
s
0 0 0 r
.24084 .41828 m .22152 .45305 L .21516 .47281 L p F P
0 g
s
0 .221 .621 r
.3851 .86409 m .36095 .85024 L .34489 .84115 L p F P
0 g
s
0 .376 .77 r
.36095 .85024 m .3851 .86409 L .39988 .8699 L p F P
0 g
s
0 .33 .666 r
.42505 .88005 m .39988 .8699 L .3851 .86409 L p F P
0 g
s
0 0 .032 r
.20043 .55092 m .2086 .51504 L .21083 .49351 L p F P
0 g
s
0 0 .186 r
.2086 .51504 m .20043 .55092 L .20038 .57267 L p F P
0 g
s
0 0 .429 r
.24768 .73991 m .23596 .71176 L .22509 .69176 L p F P
0 g
s
0 0 .561 r
.23596 .71176 m .24768 .73991 L .25994 .7576 L p F P
0 g
s
0 .149 .617 r
.34489 .84115 m .32355 .82348 L .30703 .81113 L p F P
0 g
s
0 .297 .751 r
.32355 .82348 m .34489 .84115 L .36095 .85024 L p F P
0 g
s
0 0 0 r
.30911 .32635 m .34432 .30125 L .35522 .29226 L p F P
0 g
s
0 0 0 r
.34432 .30125 m .30911 .32635 L .2975 .33857 L p F P
0 g
s
0 .483 .818 r
.39988 .8699 m .42505 .88005 L .43771 .88262 L p F P
0 g
s
0 .469 .751 r
.46223 .88936 m .43771 .88262 L .42505 .88005 L p F P
0 g
s
.096 .642 .834 r
.48859 .89384 m .51603 .89593 L .51756 .89437 L p F P
0 g
s
.141 .682 .828 r
.51603 .89593 m .54375 .8956 L .54107 .89409 L p F P
0 g
s
.141 .682 .828 r
.54107 .89409 m .51756 .89437 L .51603 .89593 L p F P
0 g
s
.212 .735 .838 r
.54375 .8956 m .57097 .89285 L .56415 .89176 L p F P
0 g
s
.212 .735 .838 r
.56415 .89176 m .54107 .89409 L .54375 .8956 L p F P
0 g
s
.513 .909 .795 r
.67416 .86054 m .69705 .84607 L .67892 .85386 L p F P
0 g
s
.513 .909 .795 r
.67892 .85386 m .65861 .86674 L .67416 .86054 L p F P
0 g
s
.73 .961 .681 r
.76564 .79124 m .78161 .7676 L .76513 .78356 L p F P
0 g
s
.73 .961 .681 r
.76513 .78356 m .75043 .80547 L .76564 .79124 L p F P
0 g
s
0 0 0 r
.25844 .38358 m .28725 .3526 L .2975 .33857 L p F P
0 g
s
0 0 0 r
.28725 .3526 m .25844 .38358 L .24876 .40021 L p F P
0 g
s
.438 .876 .836 r
.63437 .87751 m .65861 .86674 L .64186 .87101 L p F P
0 g
s
.438 .876 .836 r
.64186 .87101 m .62078 .8804 L .63437 .87751 L p F P
0 g
s
.079 .617 .856 r
.46223 .88936 m .48859 .89384 L .49429 .8926 L p F P
0 g
s
.096 .642 .834 r
.51756 .89437 m .49429 .8926 L .48859 .89384 L p F P
0 g
s
0 0 0 r
.35522 .29226 m .39549 .27298 L .40461 .2673 L p F P
0 g
s
.305 .797 .863 r
.57097 .89285 m .5969 .88774 L .5861 .88742 L p F P
0 g
s
.305 .797 .863 r
.5861 .88742 m .56415 .89176 L .57097 .89285 L p F P
0 g
s
0 0 0 r
.39549 .27298 m .35522 .29226 L .34432 .30125 L p F P
0 g
s
.629 .954 .779 r
.71373 .83653 m .73345 .81829 L .7148 .82958 L p F P
0 g
s
.629 .954 .779 r
.7148 .82958 m .69705 .84607 L .71373 .83653 L p F P
0 g
s
.882 .503 .032 r
.82653 .4434 m .80413 .40911 L .81008 .42842 L p F P
0 g
s
.882 .503 .032 r
.81008 .42842 m .83283 .46305 L .82653 .4434 L p F P
0 g
s
.667 .121 0 r
.73429 .31909 m .69689 .29516 L .70618 .30589 L p F P
0 g
s
.667 .121 0 r
.70618 .30589 m .74548 .33097 L .73429 .31909 L p F P
0 g
s
.927 .862 .429 r
.84417 .6412 m .84414 .60761 L .83744 .63003 L p F P
0 g
s
.927 .862 .429 r
.83744 .63003 m .8376 .66248 L .84417 .6412 L p F P
0 g
s
.853 .953 .604 r
.80864 .73238 m .81783 .70381 L .80469 .72353 L p F P
0 g
s
.853 .953 .604 r
.80469 .72353 m .79613 .75049 L .80864 .73238 L p F P
0 g
s
.945 .714 .247 r
.85069 .5411 m .83933 .50532 L .83939 .52765 L p F P
0 g
s
.945 .714 .247 r
.83939 .52765 m .85075 .56298 L .85069 .5411 L p F P
0 g
s
0 .116 .641 r
.30703 .81113 m .29037 .78972 L .27419 .77425 L p F P
0 g
s
0 .251 .751 r
.29037 .78972 m .30703 .81113 L .32355 .82348 L p F P
0 g
s
0 0 .375 r
.2164 .67119 m .21365 .63896 L .20697 .61685 L p F P
0 g
s
0 0 .497 r
.21365 .63896 m .2164 .67119 L .22509 .69176 L p F P
0 g
s
.091 .605 .887 r
.43771 .88262 m .46223 .88936 L .47196 .8888 L p F P
0 g
s
.079 .617 .856 r
.49429 .8926 m .47196 .8888 L .46223 .88936 L p F P
0 g
s
0 0 0 r
.21516 .47281 m .23476 .43768 L .24084 .41828 L p F P
0 g
s
0 0 .123 r
.23476 .43768 m .21516 .47281 L .21083 .49351 L p F P
0 g
s
0 0 .186 r
.20038 .57267 m .20855 .53725 L .2086 .51504 L p F P
0 g
s
0 0 .321 r
.20855 .53725 m .20038 .57267 L .20255 .5947 L p F P
0 g
s
.577 0 0 r
.68662 .2865 m .64468 .26861 L .65234 .27619 L p F P
0 g
s
.577 0 0 r
.65234 .27619 m .69689 .29516 L .68662 .2865 L p F P
0 g
s
.81 .338 0 r
.7869 .37482 m .75535 .34471 L .76381 .36027 L p F P
0 g
s
.81 .338 0 r
.76381 .36027 m .79637 .39121 L .7869 .37482 L p F P
0 g
s
0 0 .561 r
.25994 .7576 m .24896 .73103 L .23596 .71176 L p F P
0 g
s
0 .118 .669 r
.24896 .73103 m .25994 .7576 L .27419 .77425 L p F P
0 g
s
.412 .859 .896 r
.5969 .88774 m .62078 .8804 L .60627 .88121 L p F P
0 g
s
.412 .859 .896 r
.60627 .88121 m .5861 .88742 L .5969 .88774 L p F P
0 g
s
0 .376 .77 r
.39988 .8699 m .37841 .85757 L .36095 .85024 L p F P
0 g
s
.024 .505 .877 r
.37841 .85757 m .39988 .8699 L .4158 .87377 L p F P
0 g
s
0 .483 .818 r
.43771 .88262 m .4158 .87377 L .39988 .8699 L p F P
0 g
s
0 .297 .751 r
.36095 .85024 m .34171 .83426 L .32355 .82348 L p F P
0 g
s
0 .424 .849 r
.34171 .83426 m .36095 .85024 L .37841 .85757 L p F P
0 g
s
.762 .991 .776 r
.75043 .80547 m .76513 .78356 L .74679 .79824 L p F P
0 g
s
.762 .991 .776 r
.74679 .79824 m .73345 .81829 L .75043 .80547 L p F P
0 g
s
0 0 0 r
.2975 .33857 m .33446 .31228 L .34432 .30125 L p F P
0 g
s
0 0 0 r
.33446 .31228 m .2975 .33857 L .28725 .3526 L p F P
0 g
s
0 0 0 r
.24876 .40021 m .27847 .36838 L .28725 .3526 L p F P
0 g
s
0 0 .03 r
.27847 .36838 m .24876 .40021 L .24084 .41828 L p F P
0 g
s
.578 .942 .89 r
.65861 .86674 m .67892 .85386 L .65945 .85981 L p F P
0 g
s
.578 .942 .89 r
.65945 .85981 m .64186 .87101 L .65861 .86674 L p F P
0 g
s
.127 .601 .918 r
.4158 .87377 m .43771 .88262 L .45124 .88309 L p F P
0 g
s
.091 .605 .887 r
.47196 .8888 m .45124 .88309 L .43771 .88262 L p F P
0 g
s
.952 .91 .537 r
.8376 .66248 m .83744 .63003 L .82848 .6523 L p F P
0 g
s
.952 .91 .537 r
.82848 .6523 m .82882 .6834 L .8376 .66248 L p F P
0 g
s
.872 .983 .697 r
.79613 .75049 m .80469 .72353 L .78945 .7424 L p F P
0 g
s
.872 .983 .697 r
.78945 .7424 m .78161 .7676 L .79613 .75049 L p F P
0 g
s
.94 .596 .177 r
.83283 .46305 m .81008 .42842 L .81413 .44901 L p F P
0 g
s
.94 .596 .177 r
.81413 .44901 m .83713 .48374 L .83283 .46305 L p F P
0 g
s
.67 .976 .864 r
.69705 .84607 m .7148 .82958 L .69458 .83922 L p F P
0 g
s
.67 .976 .864 r
.69458 .83922 m .67892 .85386 L .69705 .84607 L p F P
0 g
s
0 0 .497 r
.22509 .69176 m .22259 .66086 L .21365 .63896 L p F P
0 g
s
0 .035 .598 r
.22259 .66086 m .22509 .69176 L .23596 .71176 L p F P
0 g
s
.981 .78 .369 r
.85075 .56298 m .83939 .52765 L .83724 .55057 L p F P
0 g
s
.981 .78 .369 r
.83724 .55057 m .84857 .5852 L .85075 .56298 L p F P
0 g
s
.52 .911 .926 r
.62078 .8804 m .64186 .87101 L .62401 .87327 L p F P
0 g
s
.52 .911 .926 r
.62401 .87327 m .60627 .88121 L .62078 .8804 L p F P
0 g
s
0 .251 .751 r
.32355 .82348 m .30839 .80387 L .29037 .78972 L p F P
0 g
s
0 .368 .833 r
.30839 .80387 m .32355 .82348 L .34171 .83426 L p F P
0 g
s
0 0 .321 r
.20255 .5947 m .21071 .55998 L .20855 .53725 L p F P
0 g
s
0 0 .435 r
.21071 .55998 m .20255 .5947 L .20697 .61685 L p F P
0 g
s
0 0 .123 r
.21083 .49351 m .23063 .4583 L .23476 .43768 L p F P
0 g
s
0 0 .256 r
.23063 .4583 m .21083 .49351 L .2086 .51504 L p F P
0 g
s
0 0 0 r
.34432 .30125 m .38707 .28082 L .39549 .27298 L p F P
0 g
s
.068 0 0 r
.38707 .28082 m .34432 .30125 L .33446 .31228 L p F P
0 g
s
.768 .257 0 r
.74548 .33097 m .70618 .30589 L .7144 .31867 L p F P
0 g
s
.768 .257 0 r
.7144 .31867 m .75535 .34471 L .74548 .33097 L p F P
0 g
s
0 .118 .669 r
.27419 .77425 m .26405 .74941 L .24896 .73103 L p F P
0 g
s
0 .236 .753 r
.26405 .74941 m .27419 .77425 L .29037 .78972 L p F P
0 g
s
.88 .446 .08 r
.79637 .39121 m .76381 .36027 L .77075 .37757 L p F P
0 g
s
.88 .446 .08 r
.77075 .37757 m .80413 .40911 L .79637 .39121 L p F P
0 g
s
.775 .997 .846 r
.73345 .81829 m .74679 .79824 L .72669 .8115 L p F P
0 g
s
.775 .997 .846 r
.72669 .8115 m .7148 .82958 L .73345 .81829 L p F P
0 g
s
.686 .146 0 r
.69689 .29516 m .65234 .27619 L .65927 .28599 L p F P
0 g
s
.686 .146 0 r
.65927 .28599 m .70618 .30589 L .69689 .29516 L p F P
0 g
s
0 .424 .849 r
.37841 .85757 m .3614 .84337 L .34171 .83426 L p F P
0 g
s
.12 .525 .914 r
.3614 .84337 m .37841 .85757 L .39718 .86303 L p F P
0 g
s
.024 .505 .877 r
.4158 .87377 m .39718 .86303 L .37841 .85757 L p F P
0 g
s
.959 .938 .625 r
.82882 .6834 m .82848 .6523 L .8173 .67425 L p F P
0 g
s
.959 .938 .625 r
.8173 .67425 m .81783 .70381 L .82882 .6834 L p F P
0 g
s
.181 .601 .942 r
.39718 .86303 m .4158 .87377 L .43277 .8756 L p F P
0 g
s
.127 .601 .918 r
.45124 .88309 m .43277 .8756 L .4158 .87377 L p F P
0 g
s
0 0 .03 r
.24084 .41828 m .27127 .38584 L .27847 .36838 L p F P
0 g
s
0 0 .171 r
.27127 .38584 m .24084 .41828 L .23476 .43768 L p F P
0 g
s
.875 .994 .77 r
.78161 .7676 m .78945 .7424 L .77219 .76027 L p F P
0 g
s
.875 .994 .77 r
.77219 .76027 m .76513 .78356 L .78161 .7676 L p F P
0 g
s
0 .035 .598 r
.23596 .71176 m .23376 .68237 L .22259 .66086 L p F P
0 g
s
0 .146 .678 r
.23376 .68237 m .23596 .71176 L .24896 .73103 L p F P
0 g
s
0 0 0 r
.28725 .3526 m .32574 .32531 L .33446 .31228 L p F P
0 g
s
.048 0 .05 r
.32574 .32531 m .28725 .3526 L .27847 .36838 L p F P
0 g
s
.996 .826 .47 r
.84857 .5852 m .83724 .55057 L .83288 .57392 L p F P
0 g
s
.996 .826 .47 r
.83288 .57392 m .84414 .60761 L .84857 .5852 L p F P
0 g
s
.973 .665 .299 r
.83713 .48374 m .81413 .44901 L .81622 .47077 L p F P
0 g
s
.973 .665 .299 r
.81622 .47077 m .83933 .50532 L .83713 .48374 L p F P
0 g
s
.618 .944 .946 r
.64186 .87101 m .65945 .85981 L .63875 .86382 L p F P
0 g
s
.618 .944 .946 r
.63875 .86382 m .62401 .87327 L .64186 .87101 L p F P
0 g
s
0 0 .435 r
.20697 .61685 m .2151 .58307 L .21071 .55998 L p F P
0 g
s
0 0 .529 r
.2151 .58307 m .20697 .61685 L .21365 .63896 L p F P
0 g
s
.689 .972 .92 r
.67892 .85386 m .69458 .83922 L .67292 .8471 L p F P
0 g
s
.689 .972 .92 r
.67292 .8471 m .65945 .85981 L .67892 .85386 L p F P
0 g
s
0 .236 .753 r
.29037 .78972 m .28114 .76674 L .26405 .74941 L p F P
0 g
s
.035 .336 .817 r
.28114 .76674 m .29037 .78972 L .30839 .80387 L p F P
0 g
s
0 .368 .833 r
.34171 .83426 m .32815 .81657 L .30839 .80387 L p F P
0 g
s
.106 .463 .889 r
.32815 .81657 m .34171 .83426 L .3614 .84337 L p F P
0 g
s
0 0 .256 r
.2086 .51504 m .2285 .48001 L .23063 .4583 L p F P
0 g
s
0 0 .367 r
.2285 .48001 m .2086 .51504 L .20855 .53725 L p F P
0 g
s
.83 .363 .088 r
.75535 .34471 m .7144 .31867 L .72144 .33348 L p F P
0 g
s
.83 .363 .088 r
.72144 .33348 m .76381 .36027 L .75535 .34471 L p F P
0 g
s
.92 .527 .21 r
.80413 .40911 m .77075 .37757 L .77608 .39653 L p F P
0 g
s
.92 .527 .21 r
.77608 .39653 m .81008 .42842 L .80413 .40911 L p F P
0 g
s
.068 0 0 r
.33446 .31228 m .37944 .29085 L .38707 .28082 L p F P
0 g
s
.18 0 .032 r
.37944 .29085 m .33446 .31228 L .32574 .32531 L p F P
0 g
s
.774 .988 .894 r
.7148 .82958 m .72669 .8115 L .70495 .82321 L p F P
0 g
s
.774 .988 .894 r
.70495 .82321 m .69458 .83922 L .7148 .82958 L p F P
0 g
s
.954 .952 .694 r
.81783 .70381 m .8173 .67425 L .80394 .69568 L p F P
0 g
s
.954 .952 .694 r
.80394 .69568 m .80469 .72353 L .81783 .70381 L p F P
0 g
s
.866 .992 .824 r
.76513 .78356 m .77219 .76027 L .75303 .77698 L p F P
0 g
s
.866 .992 .824 r
.75303 .77698 m .74679 .79824 L .76513 .78356 L p F P
0 g
s
0 .146 .678 r
.24896 .73103 m .2471 .70333 L .23376 .68237 L p F P
0 g
s
.039 .241 .742 r
.2471 .70333 m .24896 .73103 L .26405 .74941 L p F P
0 g
s
.997 .856 .552 r
.84414 .60761 m .83288 .57392 L .82629 .59752 L p F P
0 g
s
.997 .856 .552 r
.82629 .59752 m .83744 .63003 L .84414 .60761 L p F P
0 g
s
.12 .525 .914 r
.39718 .86303 m .38252 .8507 L .3614 .84337 L p F P
0 g
s
.245 .602 .952 r
.38252 .8507 m .39718 .86303 L .41715 .86654 L p F P
0 g
s
.181 .601 .942 r
.43277 .8756 m .41715 .86654 L .39718 .86303 L p F P
0 g
s
0 0 .529 r
.21365 .63896 m .22175 .60635 L .2151 .58307 L p F P
0 g
s
.017 .097 .604 r
.22175 .60635 m .21365 .63896 L .22259 .66086 L p F P
0 g
s
0 0 .171 r
.23476 .43768 m .26574 .40489 L .27127 .38584 L p F P
0 g
s
.063 0 .286 r
.26574 .40489 m .23476 .43768 L .23063 .4583 L p F P
0 g
s
.987 .715 .398 r
.83933 .50532 m .81622 .47077 L .81627 .49354 L p F P
0 g
s
.987 .715 .398 r
.81627 .49354 m .83939 .52765 L .83933 .50532 L p F P
0 g
s
.035 .336 .817 r
.30839 .80387 m .30014 .78288 L .28114 .76674 L p F P
0 g
s
.138 .42 .863 r
.30014 .78288 m .30839 .80387 L .32815 .81657 L p F P
0 g
s
.754 .262 .06 r
.70618 .30589 m .65927 .28599 L .66542 .29799 L p F P
0 g
s
.754 .262 .06 r
.66542 .29799 m .7144 .31867 L .70618 .30589 L p F P
0 g
s
.048 0 .05 r
.27847 .36838 m .31827 .34031 L .32574 .32531 L p F P
0 g
s
.143 0 .182 r
.31827 .34031 m .27847 .36838 L .27127 .38584 L p F P
0 g
s
.106 .463 .889 r
.3614 .84337 m .34953 .8277 L .32815 .81657 L p F P
0 g
s
.217 .54 .926 r
.34953 .8277 m .3614 .84337 L .38252 .8507 L p F P
0 g
s
0 0 .367 r
.20855 .53725 m .22845 .50266 L .2285 .48001 L p F P
0 g
s
.039 0 .457 r
.22845 .50266 m .20855 .53725 L .21071 .55998 L p F P
0 g
s
.694 .954 .952 r
.65945 .85981 m .67292 .8471 L .64995 .85313 L p F P
0 g
s
.694 .954 .952 r
.64995 .85313 m .63875 .86382 L .65945 .85981 L p F P
0 g
s
.94 .956 .75 r
.80469 .72353 m .80394 .69568 L .78848 .71643 L p F P
0 g
s
.94 .956 .75 r
.78848 .71643 m .78945 .7424 L .80469 .72353 L p F P
0 g
s
.764 .969 .926 r
.69458 .83922 m .70495 .82321 L .68173 .83325 L p F P
0 g
s
.764 .969 .926 r
.68173 .83325 m .67292 .8471 L .69458 .83922 L p F P
0 g
s
.039 .241 .742 r
.26405 .74941 m .26255 .72356 L .2471 .70333 L p F P
0 g
s
.126 .324 .791 r
.26255 .72356 m .26405 .74941 L .28114 .76674 L p F P
0 g
s
.85 .98 .865 r
.74679 .79824 m .75303 .77698 L .73209 .79238 L p F P
0 g
s
.85 .98 .865 r
.73209 .79238 m .72669 .8115 L .74679 .79824 L p F P
0 g
s
.941 .588 .316 r
.81008 .42842 m .77608 .39653 L .77971 .41703 L p F P
0 g
s
.941 .588 .316 r
.77971 .41703 m .81413 .44901 L .81008 .42842 L p F P
0 g
s
.99 .875 .619 r
.83744 .63003 m .82629 .59752 L .81748 .62118 L p F P
0 g
s
.99 .875 .619 r
.81748 .62118 m .82848 .6523 L .83744 .63003 L p F P
0 g
s
.866 .444 .211 r
.76381 .36027 m .72144 .33348 L .72723 .35024 L p F P
0 g
s
.866 .444 .211 r
.72723 .35024 m .77075 .37757 L .76381 .36027 L p F P
0 g
s
.017 .097 .604 r
.22259 .66086 m .23063 .62963 L .22175 .60635 L p F P
0 g
s
.097 .184 .666 r
.23063 .62963 m .22259 .66086 L .23376 .68237 L p F P
0 g
s
.138 .42 .863 r
.32815 .81657 m .32092 .79768 L .30014 .78288 L p F P
0 g
s
.228 .491 .896 r
.32092 .79768 m .32815 .81657 L .34953 .8277 L p F P
0 g
s
.18 0 .032 r
.32574 .32531 m .37269 .30305 L .37944 .29085 L p F P
0 g
s
.266 0 .164 r
.37269 .30305 m .32574 .32531 L .31827 .34031 L p F P
0 g
s
.989 .75 .479 r
.83939 .52765 m .81627 .49354 L .81424 .51715 L p F P
0 g
s
.989 .75 .479 r
.81424 .51715 m .83724 .55057 L .83939 .52765 L p F P
0 g
s
.245 .602 .952 r
.41715 .86654 m .40493 .85616 L .38252 .8507 L p F P
0 g
s
.063 0 .286 r
.23063 .4583 m .26198 .42542 L .26574 .40489 L p F P
0 g
s
.141 0 .38 r
.26198 .42542 m .23063 .4583 L .2285 .48001 L p F P
0 g
s
.039 0 .457 r
.21071 .55998 m .23051 .52609 L .22845 .50266 L p F P
0 g
s
.114 .074 .531 r
.23051 .52609 m .21071 .55998 L .2151 .58307 L p F P
0 g
s
.217 .54 .926 r
.38252 .8507 m .37239 .83713 L .34953 .8277 L p F P
0 g
s
.311 .602 .949 r
.37239 .83713 m .38252 .8507 L .40493 .85616 L p F P
0 g
s
.921 .953 .794 r
.78945 .7424 m .78848 .71643 L .77101 .73632 L p F P
0 g
s
.921 .953 .794 r
.77101 .73632 m .77219 .76027 L .78945 .7424 L p F P
0 g
s
.143 0 .182 r
.27127 .38584 m .31213 .35722 L .31827 .34031 L p F P
0 g
s
.219 0 .288 r
.31213 .35722 m .27127 .38584 L .26574 .40489 L p F P
0 g
s
.126 .324 .791 r
.28114 .76674 m .28002 .74289 L .26255 .72356 L p F P
0 g
s
.202 .395 .83 r
.28002 .74289 m .28114 .76674 L .30014 .78288 L p F P
0 g
s
.829 .964 .895 r
.72669 .8115 m .73209 .79238 L .7095 .80632 L p F P
0 g
s
.829 .964 .895 r
.7095 .80632 m .70495 .82321 L .72669 .8115 L p F P
0 g
s
.796 .35 .186 r
.7144 .31867 m .66542 .29799 L .67069 .31218 L p F P
0 g
s
.796 .35 .186 r
.67069 .31218 m .72144 .33348 L .7144 .31867 L p F P
0 g
s
.747 .944 .946 r
.67292 .8471 m .68173 .83325 L .65718 .84152 L p F P
0 g
s
.747 .944 .946 r
.65718 .84152 m .64995 .85313 L .67292 .8471 L p F P
0 g
s
.976 .886 .674 r
.82848 .6523 m .81748 .62118 L .8065 .64471 L p F P
0 g
s
.976 .886 .674 r
.8065 .64471 m .8173 .67425 L .82848 .6523 L p F P
0 g
s
.097 .184 .666 r
.23376 .68237 m .2417 .65272 L .23063 .62963 L p F P
0 g
s
.166 .259 .716 r
.2417 .65272 m .23376 .68237 L .2471 .70333 L p F P
0 g
s
.228 .491 .896 r
.34953 .8277 m .34334 .811 L .32092 .79768 L p F P
0 g
s
.305 .551 .92 r
.34334 .811 m .34953 .8277 L .37239 .83713 L p F P
0 g
s
.949 .633 .401 r
.81413 .44901 m .77971 .41703 L .78158 .43894 L p F P
0 g
s
.949 .633 .401 r
.78158 .43894 m .81622 .47077 L .81413 .44901 L p F P
0 g
s
.984 .776 .545 r
.83724 .55057 m .81424 .51715 L .81012 .54143 L p F P
0 g
s
.984 .776 .545 r
.81012 .54143 m .83288 .57392 L .83724 .55057 L p F P
0 g
s
.114 .074 .531 r
.2151 .58307 m .23471 .55012 L .23051 .52609 L p F P
0 g
s
.177 .153 .591 r
.23471 .55012 m .2151 .58307 L .22175 .60635 L p F P
0 g
s
.885 .504 .31 r
.77075 .37757 m .72723 .35024 L .73167 .36887 L p F P
0 g
s
.885 .504 .31 r
.73167 .36887 m .77608 .39653 L .77075 .37757 L p F P
0 g
s
.899 .946 .829 r
.77219 .76027 m .77101 .73632 L .75166 .75517 L p F P
0 g
s
.899 .946 .829 r
.75166 .75517 m .75303 .77698 L .77219 .76027 L p F P
0 g
s
.141 0 .38 r
.2285 .48001 m .26004 .44729 L .26198 .42542 L p F P
0 g
s
.205 .063 .456 r
.26004 .44729 m .2285 .48001 L .22845 .50266 L p F P
0 g
s
.311 .602 .949 r
.40493 .85616 m .39658 .84477 L .37239 .83713 L p F P
0 g
s
.202 .395 .83 r
.30014 .78288 m .29938 .76115 L .28002 .74289 L p F P
0 g
s
.269 .457 .861 r
.29938 .76115 m .30014 .78288 L .32092 .79768 L p F P
0 g
s
.805 .943 .916 r
.70495 .82321 m .7095 .80632 L .68545 .81868 L p F P
0 g
s
.805 .943 .916 r
.68545 .81868 m .68173 .83325 L .70495 .82321 L p F P
0 g
s
.266 0 .164 r
.31827 .34031 m .3669 .31739 L .37269 .30305 L p F P
0 g
s
.331 .015 .269 r
.3669 .31739 m .31827 .34031 L .31213 .35722 L p F P
0 g
s
.959 .891 .719 r
.8173 .67425 m .8065 .64471 L .79341 .66791 L p F P
0 g
s
.959 .891 .719 r
.79341 .66791 m .80394 .69568 L .8173 .67425 L p F P
0 g
s
.166 .259 .716 r
.2471 .70333 m .25492 .67544 L .2417 .65272 L p F P
0 g
s
.226 .326 .757 r
.25492 .67544 m .2471 .70333 L .26255 .72356 L p F P
0 g
s
.305 .551 .92 r
.37239 .83713 m .36724 .82271 L .34334 .811 L p F P
0 g
s
.372 .601 .936 r
.36724 .82271 m .37239 .83713 L .39658 .84477 L p F P
0 g
s
.219 0 .288 r
.26574 .40489 m .30742 .37593 L .31213 .35722 L p F P
0 g
s
.279 .048 .373 r
.30742 .37593 m .26574 .40489 L .26198 .42542 L p F P
0 g
s
.874 .935 .857 r
.75303 .77698 m .75166 .75517 L .73056 .77281 L p F P
0 g
s
.874 .935 .857 r
.73056 .77281 m .73209 .79238 L .75303 .77698 L p F P
0 g
s
.973 .794 .6 r
.83288 .57392 m .81012 .54143 L .8039 .56619 L p F P
0 g
s
.973 .794 .6 r
.8039 .56619 m .82629 .59752 L .83288 .57392 L p F P
0 g
s
.819 .416 .286 r
.72144 .33348 m .67069 .31218 L .67502 .3285 L p F P
0 g
s
.819 .416 .286 r
.67502 .3285 m .72723 .35024 L .72144 .33348 L p F P
0 g
s
.949 .667 .471 r
.81622 .47077 m .78158 .43894 L .78162 .4621 L p F P
0 g
s
.949 .667 .471 r
.78162 .4621 m .81627 .49354 L .81622 .47077 L p F P
0 g
s
.269 .457 .861 r
.32092 .79768 m .32051 .77817 L .29938 .76115 L p F P
0 g
s
.327 .511 .885 r
.32051 .77817 m .32092 .79768 L .34334 .811 L p F P
0 g
s
.177 .153 .591 r
.22175 .60635 m .24106 .57456 L .23471 .55012 L p F P
0 g
s
.231 .222 .642 r
.24106 .57456 m .22175 .60635 L .23063 .62963 L p F P
0 g
s
.779 .92 .932 r
.68173 .83325 m .68545 .81868 L .66009 .82934 L p F P
0 g
s
.779 .92 .932 r
.66009 .82934 m .65718 .84152 L .68173 .83325 L p F P
0 g
s
.205 .063 .456 r
.22845 .50266 m .25999 .47035 L .26004 .44729 L p F P
0 g
s
.258 .137 .518 r
.25999 .47035 m .22845 .50266 L .23051 .52609 L p F P
0 g
s
.226 .326 .757 r
.26255 .72356 m .27019 .69758 L .25492 .67544 L p F P
0 g
s
.279 .384 .791 r
.27019 .69758 m .26255 .72356 L .28002 .74289 L p F P
0 g
s
.939 .892 .757 r
.80394 .69568 m .79341 .66791 L .77829 .69058 L p F P
0 g
s
.939 .892 .757 r
.77829 .69058 m .78848 .71643 L .80394 .69568 L p F P
0 g
s
.894 .551 .389 r
.77608 .39653 m .73167 .36887 L .7347 .38928 L p F P
0 g
s
.894 .551 .389 r
.7347 .38928 m .77971 .41703 L .77608 .39653 L p F P
0 g
s
.372 .601 .936 r
.39658 .84477 m .39246 .8327 L .36724 .82271 L p F P
0 g
s
.849 .921 .88 r
.73209 .79238 m .73056 .77281 L .70788 .78909 L p F P
0 g
s
.849 .921 .88 r
.70788 .78909 m .7095 .80632 L .73209 .79238 L p F P
0 g
s
.327 .511 .885 r
.34334 .811 m .34325 .7938 L .32051 .77817 L p F P
0 g
s
.38 .559 .904 r
.34325 .7938 m .34334 .811 L .36724 .82271 L p F P
0 g
s
.331 .015 .269 r
.31213 .35722 m .36214 .33382 L .3669 .31739 L p F P
0 g
s
.381 .098 .353 r
.36214 .33382 m .31213 .35722 L .30742 .37593 L p F P
0 g
s
.96 .807 .646 r
.82629 .59752 m .8039 .56619 L .79561 .59122 L p F P
0 g
s
.96 .807 .646 r
.79561 .59122 m .81748 .62118 L .82629 .59752 L p F P
0 g
s
.231 .222 .642 r
.23063 .62963 m .24953 .59923 L .24106 .57456 L p F P
0 g
s
.278 .282 .684 r
.24953 .59923 m .23063 .62963 L .2417 .65272 L p F P
0 g
s
.279 .048 .373 r
.26198 .42542 m .3042 .39636 L .30742 .37593 L p F P
0 g
s
.327 .123 .442 r
.3042 .39636 m .26198 .42542 L .26004 .44729 L p F P
0 g
s
.279 .384 .791 r
.28002 .74289 m .28742 .71897 L .27019 .69758 L p F P
0 g
s
.326 .436 .82 r
.28742 .71897 m .28002 .74289 L .29938 .76115 L p F P
0 g
s
.918 .891 .789 r
.78848 .71643 m .77829 .69058 L .76123 .71253 L p F P
0 g
s
.918 .891 .789 r
.76123 .71253 m .77101 .73632 L .78848 .71643 L p F P
0 g
s
.944 .693 .528 r
.81627 .49354 m .78162 .4621 L .77981 .48636 L p F P
0 g
s
.944 .693 .528 r
.77981 .48636 m .81424 .51715 L .81627 .49354 L p F P
0 g
s
.822 .906 .898 r
.7095 .80632 m .70788 .78909 L .68379 .80386 L p F P
0 g
s
.822 .906 .898 r
.68379 .80386 m .68545 .81868 L .7095 .80632 L p F P
0 g
s
.258 .137 .518 r
.23051 .52609 m .26187 .49443 L .25999 .47035 L p F P
0 g
s
.302 .201 .57 r
.26187 .49443 m .23051 .52609 L .23471 .55012 L p F P
0 g
s
.38 .559 .904 r
.36724 .82271 m .36741 .80791 L .34325 .7938 L p F P
0 g
s
.427 .602 .919 r
.36741 .80791 m .36724 .82271 L .39246 .8327 L p F P
0 g
s
.832 .467 .364 r
.72723 .35024 m .67502 .3285 L .67835 .34686 L p F P
0 g
s
.832 .467 .364 r
.67835 .34686 m .73167 .36887 L .72723 .35024 L p F P
0 g
s
.326 .436 .82 r
.29938 .76115 m .30648 .7394 L .28742 .71897 L p F P
0 g
s
.369 .483 .845 r
.30648 .7394 m .29938 .76115 L .32051 .77817 L p F P
0 g
s
.278 .282 .684 r
.2417 .65272 m .26008 .6239 L .24953 .59923 L p F P
0 g
s
.32 .335 .72 r
.26008 .6239 m .2417 .65272 L .25492 .67544 L p F P
0 g
s
.896 .586 .453 r
.77971 .41703 m .7347 .38928 L .73626 .41131 L p F P
0 g
s
.896 .586 .453 r
.73626 .41131 m .78158 .43894 L .77971 .41703 L p F P
0 g
s
.895 .887 .816 r
.77101 .73632 m .76123 .71253 L .74239 .73355 L p F P
0 g
s
.895 .887 .816 r
.74239 .73355 m .75166 .75517 L .77101 .73632 L p F P
0 g
s
.945 .816 .685 r
.81748 .62118 m .79561 .59122 L .78527 .61631 L p F P
0 g
s
.945 .816 .685 r
.78527 .61631 m .8065 .64471 L .81748 .62118 L p F P
0 g
s
.794 .89 .914 r
.68545 .81868 m .68379 .80386 L .65848 .81699 L p F P
0 g
s
.794 .89 .914 r
.65848 .81699 m .66009 .82934 L .68545 .81868 L p F P
0 g
s
.427 .602 .919 r
.39246 .8327 m .39282 .82036 L .36741 .80791 L p F P
0 g
s
.327 .123 .442 r
.26004 .44729 m .30255 .41836 L .3042 .39636 L p F P
0 g
s
.367 .186 .499 r
.30255 .41836 m .26004 .44729 L .25999 .47035 L p F P
0 g
s
.936 .713 .576 r
.81424 .51715 m .77981 .48636 L .77612 .51151 L p F P
0 g
s
.936 .713 .576 r
.77612 .51151 m .81012 .54143 L .81424 .51715 L p F P
0 g
s
.369 .483 .845 r
.32051 .77817 m .32722 .7587 L .30648 .7394 L p F P
0 g
s
.407 .526 .866 r
.32722 .7587 m .32051 .77817 L .34325 .7938 L p F P
0 g
s
.381 .098 .353 r
.30742 .37593 m .35848 .35225 L .36214 .33382 L p F P
0 g
s
.42 .166 .42 r
.35848 .35225 m .30742 .37593 L .3042 .39636 L p F P
0 g
s
.302 .201 .57 r
.23471 .55012 m .26569 .51936 L .26187 .49443 L p F P
0 g
s
.34 .256 .614 r
.26569 .51936 m .23471 .55012 L .24106 .57456 L p F P
0 g
s
.872 .881 .839 r
.75166 .75517 m .74239 .73355 L .72189 .75348 L p F P
0 g
s
.872 .881 .839 r
.72189 .75348 m .73056 .77281 L .75166 .75517 L p F P
0 g
s
.32 .335 .72 r
.25492 .67544 m .27266 .64837 L .26008 .6239 L p F P
0 g
s
.356 .383 .751 r
.27266 .64837 m .25492 .67544 L .27019 .69758 L p F P
0 g
s
.929 .823 .719 r
.8065 .64471 m .78527 .61631 L .77297 .64125 L p F P
0 g
s
.929 .823 .719 r
.77297 .64125 m .79341 .66791 L .8065 .64471 L p F P
0 g
s
.407 .526 .866 r
.34325 .7938 m .34947 .7767 L .32722 .7587 L p F P
0 g
s
.443 .566 .884 r
.34947 .7767 m .34325 .7938 L .36741 .80791 L p F P
0 g
s
.848 .875 .86 r
.73056 .77281 m .72189 .75348 L .69992 .77211 L p F P
0 g
s
.848 .875 .86 r
.69992 .77211 m .70788 .78909 L .73056 .77281 L p F P
0 g
s
.838 .508 .428 r
.73167 .36887 m .67835 .34686 L .68062 .36718 L p F P
0 g
s
.838 .508 .428 r
.68062 .36718 m .7347 .38928 L .73167 .36887 L p F P
0 g
s
.894 .615 .506 r
.78158 .43894 m .73626 .41131 L .7363 .43483 L p F P
0 g
s
.894 .615 .506 r
.7363 .43483 m .78162 .4621 L .78158 .43894 L p F P
0 g
s
.443 .566 .884 r
.36741 .80791 m .37305 .79323 L .34947 .7767 L p F P
0 g
s
.475 .604 .9 r
.37305 .79323 m .36741 .80791 L .39282 .82036 L p F P
0 g
s
.356 .383 .751 r
.27019 .69758 m .28717 .67242 L .27266 .64837 L p F P
0 g
s
.389 .427 .779 r
.28717 .67242 m .27019 .69758 L .28742 .71897 L p F P
0 g
s
.926 .729 .617 r
.81012 .54143 m .77612 .51151 L .77055 .53736 L p F P
0 g
s
.926 .729 .617 r
.77055 .53736 m .8039 .56619 L .81012 .54143 L p F P
0 g
s
.34 .256 .614 r
.24106 .57456 m .27147 .54492 L .26569 .51936 L p F P
0 g
s
.372 .305 .652 r
.27147 .54492 m .24106 .57456 L .24953 .59923 L p F P
0 g
s
.823 .866 .878 r
.70788 .78909 m .69992 .77211 L .67665 .78931 L p F P
0 g
s
.823 .866 .878 r
.67665 .78931 m .68379 .80386 L .70788 .78909 L p F P
0 g
s
.912 .827 .749 r
.79341 .66791 m .77297 .64125 L .75878 .66581 L p F P
0 g
s
.912 .827 .749 r
.75878 .66581 m .77829 .69058 L .79341 .66791 L p F P
0 g
s
.367 .186 .499 r
.25999 .47035 m .30251 .44179 L .30255 .41836 L p F P
0 g
s
.399 .24 .546 r
.30251 .44179 m .25999 .47035 L .26187 .49443 L p F P
0 g
s
.475 .604 .9 r
.39282 .82036 m .39776 .80816 L .37305 .79323 L p F P
0 g
s
.797 .857 .895 r
.68379 .80386 m .67665 .78931 L .65229 .8049 L p F P
0 g
s
.797 .857 .895 r
.65229 .8049 m .65848 .81699 L .68379 .80386 L p F P
0 g
s
.42 .166 .42 r
.3042 .39636 m .35599 .37259 L .35848 .35225 L p F P
0 g
s
.452 .223 .475 r
.35599 .37259 m .3042 .39636 L .30255 .41836 L p F P
0 g
s
.389 .427 .779 r
.28742 .71897 m .30349 .69585 L .28717 .67242 L p F P
0 g
s
.418 .467 .804 r
.30349 .69585 m .28742 .71897 L .30648 .7394 L p F P
0 g
s
.894 .829 .775 r
.77829 .69058 m .75878 .66581 L .74281 .68978 L p F P
0 g
s
.894 .829 .775 r
.74281 .68978 m .76123 .71253 L .77829 .69058 L p F P
0 g
s
.372 .305 .652 r
.24953 .59923 m .27916 .5709 L .27147 .54492 L p F P
0 g
s
.401 .349 .685 r
.27916 .5709 m .24953 .59923 L .26008 .6239 L p F P
0 g
s
.915 .742 .653 r
.8039 .56619 m .77055 .53736 L .76313 .56368 L p F P
0 g
s
.915 .742 .653 r
.76313 .56368 m .79561 .59122 L .8039 .56619 L p F P
0 g
s
.418 .467 .804 r
.30648 .7394 m .32151 .71843 L .30349 .69585 L p F P
0 g
s
.446 .504 .826 r
.32151 .71843 m .30648 .7394 L .32722 .7587 L p F P
0 g
s
.89 .638 .551 r
.78162 .4621 m .7363 .43483 L .73479 .45965 L p F P
0 g
s
.89 .638 .551 r
.73479 .45965 m .77981 .48636 L .78162 .4621 L p F P
0 g
s
.841 .54 .481 r
.7347 .38928 m .68062 .36718 L .68179 .38931 L p F P
0 g
s
.841 .54 .481 r
.68179 .38931 m .73626 .41131 L .7347 .38928 L p F P
0 g
s
.876 .83 .799 r
.76123 .71253 m .74281 .68978 L .7252 .71294 L p F P
0 g
s
.876 .83 .799 r
.7252 .71294 m .74239 .73355 L .76123 .71253 L p F P
0 g
s
.399 .24 .546 r
.26187 .49443 m .30411 .46647 L .30251 .44179 L p F P
0 g
s
.427 .287 .587 r
.30411 .46647 m .26187 .49443 L .26569 .51936 L p F P
0 g
s
.446 .504 .826 r
.32722 .7587 m .34107 .73998 L .32151 .71843 L p F P
0 g
s
.471 .54 .846 r
.34107 .73998 m .32722 .7587 L .34947 .7767 L p F P
0 g
s
.471 .54 .846 r
.34947 .7767 m .36201 .7603 L .34107 .73998 L p F P
0 g
s
.495 .574 .865 r
.36201 .7603 m .34947 .7767 L .37305 .79323 L p F P
0 g
s
.401 .349 .685 r
.26008 .6239 m .28874 .59708 L .27916 .5709 L p F P
0 g
s
.426 .389 .714 r
.28874 .59708 m .26008 .6239 L .27266 .64837 L p F P
0 g
s
.856 .83 .821 r
.74239 .73355 m .7252 .71294 L .70611 .73509 L p F P
0 g
s
.856 .83 .821 r
.70611 .73509 m .72189 .75348 L .74239 .73355 L p F P
0 g
s
.495 .574 .865 r
.37305 .79323 m .38412 .7792 L .36201 .7603 L p F P
0 g
s
.517 .607 .882 r
.38412 .7792 m .37305 .79323 L .39776 .80816 L p F P
0 g
s
.517 .607 .882 r
.39776 .80816 m .40723 .79653 L .38412 .7792 L p F P
0 g
s
.904 .753 .684 r
.79561 .59122 m .76313 .56368 L .75389 .59025 L p F P
0 g
s
.904 .753 .684 r
.75389 .59025 m .78527 .61631 L .79561 .59122 L p F P
0 g
s
.452 .223 .475 r
.30255 .41836 m .35471 .39469 L .35599 .37259 L p F P
0 g
s
.477 .271 .521 r
.35471 .39469 m .30255 .41836 L .30251 .44179 L p F P
0 g
s
.836 .829 .841 r
.72189 .75348 m .70611 .73509 L .68568 .75602 L p F P
0 g
s
.836 .829 .841 r
.68568 .75602 m .69992 .77211 L .72189 .75348 L p F P
0 g
s
.884 .657 .59 r
.77981 .48636 m .73479 .45965 L .7317 .48557 L p F P
0 g
s
.884 .657 .59 r
.7317 .48557 m .77612 .51151 L .77981 .48636 L p F P
0 g
s
.792 .824 .877 r
.64161 .79351 m .65229 .8049 L .67665 .78931 L p F P
0 g
s
.815 .827 .86 r
.69992 .77211 m .68568 .75602 L .66412 .77555 L p F P
0 g
s
.815 .827 .86 r
.66412 .77555 m .67665 .78931 L .69992 .77211 L p F P
0 g
s
.792 .824 .877 r
.67665 .78931 m .66412 .77555 L .64161 .79351 L p F P
0 g
s
.426 .389 .714 r
.27266 .64837 m .30014 .62322 L .28874 .59708 L p F P
0 g
s
.449 .426 .741 r
.30014 .62322 m .27266 .64837 L .28717 .67242 L p F P
0 g
s
.427 .287 .587 r
.26569 .51936 m .30738 .49219 L .30411 .46647 L p F P
0 g
s
.45 .328 .622 r
.30738 .49219 m .26569 .51936 L .27147 .54492 L p F P
0 g
s
.891 .762 .712 r
.78527 .61631 m .75389 .59025 L .74291 .61682 L p F P
0 g
s
.891 .762 .712 r
.74291 .61682 m .77297 .64125 L .78527 .61631 L p F P
0 g
s
.84 .567 .525 r
.73626 .41131 m .68179 .38931 L .68181 .4131 L p F P
0 g
s
.84 .567 .525 r
.68181 .4131 m .7363 .43483 L .73626 .41131 L p F P
0 g
s
.449 .426 .741 r
.28717 .67242 m .31326 .64909 L .30014 .62322 L p F P
0 g
s
.47 .46 .765 r
.31326 .64909 m .28717 .67242 L .30349 .69585 L p F P
0 g
s
.477 .271 .521 r
.30251 .44179 m .35467 .41842 L .35471 .39469 L p F P
0 g
s
.498 .313 .56 r
.35467 .41842 m .30251 .44179 L .30411 .46647 L p F P
0 g
s
.878 .769 .738 r
.77297 .64125 m .74291 .61682 L .73027 .64316 L p F P
0 g
s
.878 .769 .738 r
.73027 .64316 m .75878 .66581 L .77297 .64125 L p F P
0 g
s
.877 .673 .623 r
.77612 .51151 m .7317 .48557 L .72706 .51238 L p F P
0 g
s
.877 .673 .623 r
.72706 .51238 m .77055 .53736 L .77612 .51151 L p F P
0 g
s
.554 .613 .866 r
.40039 .76635 m .38412 .7792 L .40723 .79653 L p F P
0 g
s
.554 .613 .866 r
.40723 .79653 m .421 .78591 L .40039 .76635 L p F P
0 g
s
.45 .328 .622 r
.27147 .54492 m .3123 .51876 L .30738 .49219 L p F P
0 g
s
.47 .365 .653 r
.3123 .51876 m .27147 .54492 L .27916 .5709 L p F P
0 g
s
.47 .46 .765 r
.30349 .69585 m .32801 .67445 L .31326 .64909 L p F P
0 g
s
.489 .492 .787 r
.32801 .67445 m .30349 .69585 L .32151 .71843 L p F P
0 g
s
.539 .584 .848 r
.3806 .74523 m .36201 .7603 L .38412 .7792 L p F P
0 g
s
.539 .584 .848 r
.38412 .7792 m .40039 .76635 L .3806 .74523 L p F P
0 g
s
.489 .492 .787 r
.32151 .71843 m .34425 .69908 L .32801 .67445 L p F P
0 g
s
.506 .524 .808 r
.34425 .69908 m .32151 .71843 L .34107 .73998 L p F P
0 g
s
.781 .793 .862 r
.62673 .78324 m .64161 .79351 L .66412 .77555 L p F P
0 g
s
.864 .775 .761 r
.75878 .66581 m .73027 .64316 L .71608 .66902 L p F P
0 g
s
.864 .775 .761 r
.71608 .66902 m .74281 .68978 L .75878 .66581 L p F P
0 g
s
.523 .554 .828 r
.36183 .72274 m .34107 .73998 L .36201 .7603 L p F P
0 g
s
.523 .554 .828 r
.36201 .7603 m .3806 .74523 L .36183 .72274 L p F P
0 g
s
.506 .524 .808 r
.34107 .73998 m .36183 .72274 L .34425 .69908 L p F P
0 g
s
.838 .589 .563 r
.7363 .43483 m .68181 .4131 L .68068 .43837 L p F P
0 g
s
.838 .589 .563 r
.68068 .43837 m .73479 .45965 L .7363 .43483 L p F P
0 g
s
.801 .791 .843 r
.64651 .76311 m .66412 .77555 L .68568 .75602 L p F P
0 g
s
.781 .793 .862 r
.66412 .77555 m .64651 .76311 L .62673 .78324 L p F P
0 g
s
.85 .78 .783 r
.74281 .68978 m .71608 .66902 L .70045 .69418 L p F P
0 g
s
.85 .78 .783 r
.70045 .69418 m .7252 .71294 L .74281 .68978 L p F P
0 g
s
.47 .365 .653 r
.27916 .5709 m .31886 .54593 L .3123 .51876 L p F P
0 g
s
.488 .399 .681 r
.31886 .54593 m .27916 .5709 L .28874 .59708 L p F P
0 g
s
.869 .687 .653 r
.77055 .53736 m .72706 .51238 L .72087 .53984 L p F P
0 g
s
.869 .687 .653 r
.72087 .53984 m .76313 .56368 L .77055 .53736 L p F P
0 g
s
.818 .788 .824 r
.66551 .74143 m .68568 .75602 L .70611 .73509 L p F P
0 g
s
.801 .791 .843 r
.68568 .75602 m .66551 .74143 L .64651 .76311 L p F P
0 g
s
.835 .785 .804 r
.7252 .71294 m .70045 .69418 L .68354 .71838 L p F P
0 g
s
.835 .785 .804 r
.68354 .71838 m .70611 .73509 L .7252 .71294 L p F P
0 g
s
.498 .313 .56 r
.30411 .46647 m .35592 .44358 L .35467 .41842 L p F P
0 g
s
.516 .35 .594 r
.35592 .44358 m .30411 .46647 L .30738 .49219 L p F P
0 g
s
.818 .788 .824 r
.70611 .73509 m .68354 .71838 L .66551 .74143 L p F P
0 g
s
.587 .621 .853 r
.42136 .7552 m .40039 .76635 L .421 .78591 L p F P
0 g
s
.587 .621 .853 r
.421 .78591 m .43864 .77672 L .42136 .7552 L p F P
0 g
s
.488 .399 .681 r
.28874 .59708 m .32701 .57346 L .31886 .54593 L p F P
0 g
s
.505 .431 .707 r
.32701 .57346 m .28874 .59708 L .30014 .62322 L p F P
0 g
s
.861 .699 .68 r
.76313 .56368 m .72087 .53984 L .71318 .56771 L p F P
0 g
s
.861 .699 .68 r
.71318 .56771 m .75389 .59025 L .76313 .56368 L p F P
0 g
s
.835 .608 .596 r
.73479 .45965 m .68068 .43837 L .67837 .46492 L p F P
0 g
s
.835 .608 .596 r
.67837 .46492 m .7317 .48557 L .73479 .45965 L p F P
0 g
s
.768 .764 .85 r
.60812 .77451 m .62673 .78324 L .64651 .76311 L p F P
0 g
s
.577 .594 .834 r
.40473 .73213 m .3806 .74523 L .40039 .76635 L p F P
0 g
s
.577 .594 .834 r
.40039 .76635 m .42136 .7552 L .40473 .73213 L p F P
0 g
s
.505 .431 .707 r
.30014 .62322 m .3367 .6011 L .32701 .57346 L p F P
0 g
s
.519 .46 .73 r
.3367 .6011 m .30014 .62322 L .31326 .64909 L p F P
0 g
s
.516 .35 .594 r
.30738 .49219 m .35845 .46997 L .35592 .44358 L p F P
0 g
s
.531 .382 .625 r
.35845 .46997 m .30738 .49219 L .3123 .51876 L p F P
0 g
s
.852 .71 .705 r
.75389 .59025 m .71318 .56771 L .70404 .59573 L p F P
0 g
s
.852 .71 .705 r
.70404 .59573 m .74291 .61682 L .75389 .59025 L p F P
0 g
s
.567 .568 .814 r
.38892 .70771 m .36183 .72274 L .3806 .74523 L p F P
0 g
s
.567 .568 .814 r
.3806 .74523 m .40473 .73213 L .38892 .70771 L p F P
0 g
s
.783 .758 .83 r
.62436 .75251 m .64651 .76311 L .66551 .74143 L p F P
0 g
s
.768 .764 .85 r
.64651 .76311 m .62436 .75251 L .60812 .77451 L p F P
0 g
s
.519 .46 .73 r
.31326 .64909 m .34784 .62861 L .3367 .6011 L p F P
0 g
s
.532 .488 .753 r
.34784 .62861 m .31326 .64909 L .32801 .67445 L p F P
0 g
s
.616 .631 .843 r
.44634 .74621 m .42136 .7552 L .43864 .77672 L p F P
0 g
s
.616 .631 .843 r
.43864 .77672 m .45956 .76933 L .44634 .74621 L p F P
0 g
s
.556 .542 .794 r
.37407 .68216 m .34425 .69908 L .36183 .72274 L p F P
0 g
s
.556 .542 .794 r
.36183 .72274 m .38892 .70771 L .37407 .68216 L p F P
0 g
s
.532 .488 .753 r
.32801 .67445 m .36034 .65571 L .34784 .62861 L p F P
0 g
s
.545 .516 .774 r
.36034 .65571 m .32801 .67445 L .34425 .69908 L p F P
0 g
s
.545 .516 .774 r
.34425 .69908 m .37407 .68216 L .36034 .65571 L p F P
0 g
s
.831 .625 .625 r
.7317 .48557 m .67837 .46492 L .67489 .49251 L p F P
0 g
s
.831 .625 .625 r
.67489 .49251 m .72706 .51238 L .7317 .48557 L p F P
0 g
s
.843 .72 .728 r
.74291 .61682 m .70404 .59573 L .69354 .62363 L p F P
0 g
s
.843 .72 .728 r
.69354 .62363 m .73027 .64316 L .74291 .61682 L p F P
0 g
s
.797 .752 .811 r
.63999 .72896 m .66551 .74143 L .68354 .71838 L p F P
0 g
s
.783 .758 .83 r
.66551 .74143 m .63999 .72896 L .62436 .75251 L p F P
0 g
s
.751 .738 .84 r
.58642 .76767 m .60812 .77451 L .62436 .75251 L p F P
0 g
s
.531 .382 .625 r
.3123 .51876 m .36227 .49737 L .35845 .46997 L p F P
0 g
s
.544 .412 .652 r
.36227 .49737 m .3123 .51876 L .31886 .54593 L p F P
0 g
s
.833 .729 .75 r
.73027 .64316 m .69354 .62363 L .68177 .65116 L p F P
0 g
s
.833 .729 .75 r
.68177 .65116 m .71608 .66902 L .73027 .64316 L p F P
0 g
s
.81 .744 .791 r
.65486 .70407 m .68354 .71838 L .70045 .69418 L p F P
0 g
s
.797 .752 .811 r
.68354 .71838 m .65486 .70407 L .63999 .72896 L p F P
0 g
s
.822 .737 .771 r
.71608 .66902 m .68177 .65116 L .66884 .67806 L p F P
0 g
s
.822 .737 .771 r
.66884 .67806 m .70045 .69418 L .71608 .66902 L p F P
0 g
s
.81 .744 .791 r
.70045 .69418 m .66884 .67806 L .65486 .70407 L p F P
0 g
s
.611 .607 .823 r
.43359 .72154 m .40473 .73213 L .42136 .7552 L p F P
0 g
s
.611 .607 .823 r
.42136 .7552 m .44634 .74621 L .43359 .72154 L p F P
0 g
s
.826 .64 .652 r
.72706 .51238 m .67489 .49251 L .67026 .52089 L p F P
0 g
s
.826 .64 .652 r
.67026 .52089 m .72087 .53984 L .72706 .51238 L p F P
0 g
s
.544 .412 .652 r
.31886 .54593 m .36736 .52553 L .36227 .49737 L p F P
0 g
s
.555 .44 .677 r
.36736 .52553 m .31886 .54593 L .32701 .57346 L p F P
0 g
s
.764 .729 .82 r
.59843 .74418 m .62436 .75251 L .63999 .72896 L p F P
0 g
s
.751 .738 .84 r
.62436 .75251 m .59843 .74418 L .58642 .76767 L p F P
0 g
s
.605 .584 .803 r
.42145 .69554 m .38892 .70771 L .40473 .73213 L p F P
0 g
s
.605 .584 .803 r
.40473 .73213 m .43359 .72154 L .42145 .69554 L p F P
0 g
s
.555 .44 .677 r
.32701 .57346 m .37367 .55419 L .36736 .52553 L p F P
0 g
s
.566 .466 .7 r
.37367 .55419 m .32701 .57346 L .3367 .6011 L p F P
0 g
s
.82 .654 .676 r
.72087 .53984 m .67026 .52089 L .6645 .54981 L p F P
0 g
s
.82 .654 .676 r
.6645 .54981 m .71318 .56771 L .72087 .53984 L p F P
0 g
s
.775 .719 .801 r
.61001 .71915 m .63999 .72896 L .65486 .70407 L p F P
0 g
s
.764 .729 .82 r
.63999 .72896 m .61001 .71915 L .59843 .74418 L p F P
0 g
s
.598 .561 .783 r
.41002 .66844 m .37407 .68216 L .38892 .70771 L p F P
0 g
s
.598 .561 .783 r
.38892 .70771 m .42145 .69554 L .41002 .66844 L p F P
0 g
s
.566 .466 .7 r
.3367 .6011 m .38117 .58309 L .37367 .55419 L p F P
0 g
s
.575 .491 .722 r
.38117 .58309 m .3367 .6011 L .34784 .62861 L p F P
0 g
s
.591 .538 .763 r
.39943 .64048 m .36034 .65571 L .37407 .68216 L p F P
0 g
s
.591 .538 .763 r
.37407 .68216 m .41002 .66844 L .39943 .64048 L p F P
0 g
s
.575 .491 .722 r
.34784 .62861 m .38979 .61194 L .38117 .58309 L p F P
0 g
s
.583 .514 .743 r
.38979 .61194 m .34784 .62861 L .36034 .65571 L p F P
0 g
s
.814 .666 .699 r
.71318 .56771 m .6645 .54981 L .65768 .579 L p F P
0 g
s
.814 .666 .699 r
.65768 .579 m .70404 .59573 L .71318 .56771 L p F P
0 g
s
.583 .514 .743 r
.36034 .65571 m .39943 .64048 L .38979 .61194 L p F P
0 g
s
.784 .709 .781 r
.62105 .69279 m .65486 .70407 L .66884 .67806 L p F P
0 g
s
.775 .719 .801 r
.65486 .70407 m .62105 .69279 L .61001 .71915 L p F P
0 g
s
.808 .678 .72 r
.70404 .59573 m .65768 .579 L .64984 .60816 L p F P
0 g
s
.808 .678 .72 r
.64984 .60816 m .69354 .62363 L .70404 .59573 L p F P
0 g
s
.793 .699 .761 r
.63143 .66533 m .66884 .67806 L .68177 .65116 L p F P
0 g
s
.784 .709 .781 r
.66884 .67806 m .63143 .66533 L .62105 .69279 L p F P
0 g
s
.801 .689 .741 r
.69354 .62363 m .64984 .60816 L .64106 .63703 L p F P
0 g
s
.801 .689 .741 r
.64106 .63703 m .68177 .65116 L .69354 .62363 L p F P
0 g
s
.793 .699 .761 r
.68177 .65116 m .64106 .63703 L .63143 .66533 L p F P
0 g
s
.25 Mabswid
.6737 0 m
.93222 .41777 L
s
.93222 .41777 m
1 .91485 L
s
1 .91485 m
.70513 .54553 L
s
.70513 .54553 m
.6737 0 L
s
.08232 .24662 m
0 .767 L
s
0 .767 m
.70513 .54553 L
s
.70513 .54553 m
.6737 0 L
s
.6737 0 m
.08232 .24662 L
s
.08232 .24662 m
.6737 0 L
s
.09373 .24186 m
.09872 .24694 L
s
[(-1)] .08375 .23169 .98212 1 Mshowa
.22363 .18768 m
.22838 .193 L
s
[(-0.5)] .21414 .17706 .89334 1 Mshowa
.36074 .13051 m
.36521 .13606 L
s
[(0)] .35181 .11941 .80456 1 Mshowa
.50567 .07007 m
.50981 .07586 L
s
[(0.5)] .49737 .05849 .71578 1 Mshowa
.6591 .00609 m
.66288 .01212 L
s
[(1)] .65153 -0.00598 .627 1 Mshowa
.125 Mabswid
.11916 .23125 m
.12213 .23433 L
s
.14486 .22053 m
.1478 .22364 L
s
.17084 .2097 m
.17375 .21283 L
s
.19709 .19875 m
.19997 .20191 L
s
.25046 .1765 m
.25328 .17971 L
s
.27758 .16519 m
.28036 .16843 L
s
.305 .15375 m
.30774 .15703 L
s
.33271 .1422 m
.33543 .1455 L
s
.38908 .11869 m
.39172 .12205 L
s
.41774 .10674 m
.42034 .11013 L
s
.44672 .09466 m
.44928 .09807 L
s
.47602 .08243 m
.47855 .08588 L
s
.53565 .05757 m
.5381 .06107 L
s
.56598 .04492 m
.56838 .04846 L
s
.59666 .03213 m
.59902 .03569 L
s
.6277 .01918 m
.63001 .02278 L
s
.25 Mabswid
0 .767 m
.40076 1.05469 L
s
.01158 .77531 m
.01266 .76827 L
s
[(-1)] .0094 .78939 .15432 -1 Mshowa
.12242 .85487 m
.12325 .8478 L
s
[(-0.5)] .12074 .86902 .11826 -1 Mshowa
.22191 .9263 m
.22253 .9192 L
s
[(0)] .22067 .94049 .0873 -1 Mshowa
.31171 .99076 m
.31214 .98365 L
s
[(0.5)] .31085 1.00498 .06042 -1 Mshowa
.39317 1.04924 m
.39344 1.04212 L
s
[(1)] .39265 1.06348 .03687 -1 Mshowa
.125 Mabswid
.03475 .79194 m
.03537 .78771 L
s
.0574 .8082 m
.05799 .80397 L
s
.07955 .8241 m
.08011 .81986 L
s
.10122 .83966 m
.10175 .83541 L
s
.14316 .86977 m
.14364 .86552 L
s
.16347 .88435 m
.16392 .8801 L
s
.18336 .89862 m
.18378 .89437 L
s
.20283 .9126 m
.20323 .90835 L
s
.2406 .93971 m
.24094 .93545 L
s
.25891 .95286 m
.25924 .9486 L
s
.27686 .96574 m
.27716 .96148 L
s
.29446 .97837 m
.29474 .97411 L
s
.32863 1.00291 m
.32887 .99864 L
s
.34523 1.01482 m
.34545 1.01055 L
s
.36151 1.02651 m
.36171 1.02224 L
s
.37749 1.03798 m
.37767 1.03371 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{273.063, 287.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006I0001[b000`400?l00000o`00003oo`3ooonJ
0?ooo`00o`3oool;0?ooo`030?oDV`000000000000<0000000<009_D0?ooo`3oool0QP3oool00?l0
oooo3P3oool00`2jLW80^^[o0?ooo`290?ooo`00o`3oool>0?ooo`030;YbLP2jj_l0oooo08T0oooo
003o0?ooo`h0oooo00<0^W9b0;[Zo`3oool0R@3oool00?l0oooo3P3oool00`2jLW80^^[o0?ooo`29
0?ooo`00o`3oool>0?ooo`030;YbLP2jj_l0oooo08T0oooo003o0?ooo`h0oooo00<0^W9b0;[Zo`3o
ool0R@3oool00?l0oooo2`3oool01@3Z^W800000001b^P2jLW80^^[o08X0oooo003o0?ooo`d0oooo
00<0j[Yb0000LP2jj_l0RP3oool00?l0ooooVP3oool00?l0ooooVP3oool00?l0ooooVP3oool00?l0
ooooVP3oool00?l0ooooVP3oool00?l0oooo6@3oool2000007l0oooo003o0?oooaL0oooo0P000000
0`3oool000000000001n0?ooo`00o`3ooolE0?ooo`8000000`3oool2000007h0oooo003o0?oooa80
oooo100000040?ooo`030000003oool0000007d0oooo003o0?oooa00oooo0P0000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`000000O@3oool00?l0oooo3@3oool3000000H0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo07X0oooo003o0?ooo`/0oooo0P00
000=0?ooo`050000003oool0oooo0?ooo`000000N`3oool00?l0oooo2@3oool2000000l0oooo00D0
00000?ooo`3oool0oooo0000001k0?ooo`00o`3oool60?ooo`@00000403oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo07P0oooo003o0?ooo`@0oooo0P0000040?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1g0?ooo`00`@3oool01@3o
/5d00000000000000000GK3o00D0oooo00<0/5d000000000GK001@3oool01@2`G@00000000000000
0000GK3o02T0oooo0P00000G0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0M`3o
ool00<40oooo00H0R39M0;3oo`3oool0oon`05d0G@2`ool40?ooo`030;1M0000000005f`00@0oooo
00L0/5d0001M/03oool0oooo0?oGR00b0000GK3o02D0oooo0`00000I0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0MP3oool00<00oooo00<0ok1M001M/03oool00P3oool00`3GR380
<XSG0?ooo`0?0?ooo`030?n`G@00GK00oooo0280oooo0P00000L0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0MP3oool00<00oooo00<0ehPb03:8e`3oool00P3oool00`3o/5d005f`
0?ooo`0?0?ooo`030?n`G@00GK00oooo01l0oooo1000000M0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0M@3oool00<00oooo00<0ehPb03:8e`3oool00P3oool00`3o/5d005f`0?oo
o`0?0?ooo`0308Pb001M/?l0oooo01d0oooo0P0000040?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1d0?ooo`00`03oool00`3GR380<XSG0?ooo`02
0?ooo`030?n`G@00GK00oooo00X0oooo00<0oon`05d0000000000P0000000`0bR=L0oooo0?ooo`0K
0?ooo`8000008`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07@0oooo00300?oo
o`030?n`G@0bR=L0oooo0080oooo00<0ehPb03:8e`3oool02P3oool00`3ook00G@1M0;3oo`0M0?oo
o`<000009@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07<0oooo00310?ooo`06
08Pb001M/?l0oooo0?oGR00b05d0/?oo2`3oool00`3ook00G@1M0;3oo`0K0?ooo`800000:03oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0780oooo00310?ooo`050?oo/01M00000000
0000<P28eol0303oool00`3ook00G@0000000002000000030000G@2`ool0oooo01@0oooo0`00000Y
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0LP3oool00>/0oooo0`0000030?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1a0?oo
o`00j@3oool2000002l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1a0?ooo`00
iP3oool300000340oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1`0?ooo`00i03o
ool2000003@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1_0?ooo`00hP3oool2
00000080oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo06l0oooo003O0?ooo`<00000>03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06h0oooo003M0?ooo`800000>`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06d0
oooo003K0?ooo`800000?P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06d0oooo
003H0?ooo`<00000@03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06`0oooo003F
0?ooo`8000000P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0K03oool00=@0oooo0P0000050?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`1[0?ooo`00d@3oool3000004L0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`1Z0?ooo`00c`3oool2000004X0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`1Z0?ooo`00c03oool3000004`0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`1Y0?ooo`00V@3oool01@3o/5d00000000000000000GK3o02`0oooo0P00
00030?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`1Y0?ooo`00V@3oool01P28<Ud0/?oo0?ooo`3ook00G@1M0;3oobT0oooo0P00001A0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0J03oool009P0oooo00<0ok1M001M/03oool00P3o
ool00`3GR380<XSG0?ooo`0U0?ooo`<00000D`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo06L0oooo002H0?ooo`030=N8<P0bR=L0oooo0080oooo00<0ok1M001M/03oool08`3oool2
000005H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1W0?ooo`00V03oool00`3G
R380<XSG0?ooo`020?ooo`030?n`G@00GK00oooo0240oooo0P0000000`3oool000000?ooo`1E0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0IP3oool009P0oooo00<0ehPb03:8e`3o
ool00P3oool00`3o/5d005f`0?ooo`0N0?ooo`<00000FP3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo06D0oooo002H0?ooo`030?n`G@0bR=L0oooo0080oooo00<0ehPb03:8e`3oool0
703oool2000005d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1U0?ooo`00V@3o
ool01P28<P00GK3o0?ooo`3oehP0<P1M0;3ooaX0oooo0`00001O0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0I03oool009T0oooo00D0oon`05d000000000000b08SGo`0I0?ooo`80
0000HP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06@0oooo002e0?ooo`800000
0P3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
H`3oool00;80oooo0`00001W0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0HP3o
ool00;00oooo0P00001Z0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0HP3oool0
0:h0oooo0P00001/0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0H@3oool00:/0
oooo0`0000000`3oool000000?ooo`1[0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0H03oool00:T0oooo0P00001a0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
H03oool00:H0oooo0`00001c0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0G`3o
ool00:@0oooo0P00001f0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0G`3oool0
0:80oooo0P00001h0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0GP3oool009l0
oooo0`0000020?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`1M0?ooo`00W@3oool2000000H0oooo00<000000?ooo`3oool0M03oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo05d0oooo002K0?ooo`800000O`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo05`0oooo002H0?ooo`<00000P@3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo05`0oooo001D0?ooo`050?n`G@00000000000000001M/?l01@3oool0
0`2`G@000000001M/0050?ooo`050;1M0000000000000000001M/?l0:`3oool2000000030?ooo`00
0000oooo0840oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1K0?ooo`00E03oool0
1P28<Ud0/?oo0?ooo`3ook00G@1M0;3oo`@0oooo00<0/5d000000000GK00103oool01`2`G@0005f`
0?ooo`3oool0omN80380001M/?l09`3oool3000008H0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`1J0?ooo`00D`3oool00`3o/5d005f`0?ooo`020?ooo`030=N8<P0bR=L0oooo00l0
oooo00<0ok1M001M/03oool0903oool2000008T0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`1J0?ooo`00D`3oool00`3GR380<XSG0?ooo`020?ooo`030?n`G@00GK00oooo00l0oooo
00<0ok1M001M/03oool08@3oool3000008/0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`1I0?ooo`00BP3oool00`28<P0000000000000300000005000bR03oool0oooo0=N8<P0bR=L0
0`3oool00`3o/5d005f`0?ooo`0?0?ooo`0308Pb001M/?l0oooo01l0oooo0`00002=0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0F03oool005<0oooo00<0ehPb03:8e`3oool00P3o
ool00`3o/5d005f`0?ooo`0:0?ooo`030?oo/01M000000000080000000<0<XSG0?ooo`3oool07@3o
ool2000000<0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo05P0oooo001C0?ooo`030?n`G@0bR=L0oooo0080oooo00<0ehPb03:8e`3oool02P3oool0
0`3ook00G@1M0;3oo`0P0?ooo`800000T`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo05L0oooo001D0?ooo`0608Pb001M/?l0oooo0?oGR00b05d0/?oo2`3oool00`3ook00G@1M0;3o
o`0M0?ooo`<00000U@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05L0oooo001D
0?ooo`050?oo/01M000000000000<P28eol0303oool00`3ook00G@0000000002000000030000G@2`
ool0oooo01H0oooo0P00002H0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0EP3o
ool00800oooo0`0000020?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`1E0?ooo`00OP3oool2000009d0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`1E0?ooo`00O03oool2000009l0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`1D0?ooo`00N@3oool300000:40oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`1C0?ooo`00M`3oool2000000030?ooo`000000oooo0:40oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`1C0?ooo`00M@3oool200000:H0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`1B0?ooo`00LP3oool300000:P0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`1B0?ooo`00K`3oool300000:/0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`1A0?ooo`00KP3oool300000:`0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`1@0?ooo`00J`3oool3000000<0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo0500oooo001Y0?ooo`800000/P3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo04l0oooo001U0?ooo`@00000]03oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo04h0oooo000b0?ooo`030?n`G@000000000000<0000000<005f`0?ooo`3o
ool0:@3oool200000;L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1>0?ooo`00
=@3oool00`28<S80R=Oo0?ooo`0Z0?ooo`8000000P3oool00`000000oooo0?ooo`2d0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0C@3oool003D0oooo00<0R38b08SGo`3oool09`3o
ool300000;`0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1=0?ooo`00=@3oool0
0`28<S80R=Oo0?ooo`0U0?ooo`800000_`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo04`0oooo000Y0?ooo`0308Pb00000000000000<0000000<003:80?ooo`3oool00`3oool00`28
<S80R=Oo0?ooo`0S0?ooo`800000`@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
04/0oooo000e0?ooo`0308Pb<P28eol0oooo0200oooo0`0000000`3oool000000?ooo`300?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0B`3oool003D0oooo00<0R38b08SGo`3oool0
7P3oool200000<H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1:0?ooo`00<P3o
ool01@3GR3800000000bR028<S80R=Oo01`0oooo0`0000380?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0BP3oool003@0oooo00<0ehPb0000<P28eol06P3oool200000</0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`190?ooo`00C`3oool2000000030?ooo`000000
00000<X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`180?ooo`00C03oool30000
0<l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`180?ooo`00BP3oool200000=80
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`170?ooo`00B03oool200000=@0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`160?ooo`00A@3oool3000000030?ooo`00
0000oooo0=<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`160?ooo`00@`3oool2
00000=T0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`150?ooo`00@03oool30000
0=/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`150?ooo`00?P3oool200000=h0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`140?ooo`00?03oool2000000030?oo
o`000000oooo0=d0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`130?ooo`00>P3o
ool2000000@0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo04<0oooo000j0?ooo`800000h`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo0480oooo000j0?ooo`030000003oool000000>80oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`110?ooo`00>P3oool010000000oooo0?ooo`00003Q0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool0@@3oool003T0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`320?ooo`<000006@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0400
oooo000i0?ooo`800000103oool00`000000oooo0?ooo`1h0?ooo`<00000@`3oool3000000<09IS]
1000000E0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0@03oool003T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1c0?ooo`D000000P2Cknh4000003/0oooo1000
000304VYn0<000000P0UV>d500000180oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0o0?ooo`00>@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06l0oooo0`000000
0`1nimX000000000000309?_kP8000000`2Qk_P5000003<0oooo0`00000306Bcn`8000001@19ZOP2
000000<09IS]1000000@0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0?P3oool0
03T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1/0?ooo`<0000000<0O^OJ0000
000000000`2Cknh2000000@0XNkh0P0000040:SXnP<00000;`3oool010000000NKSj000000000005
06Bcn`8000001@19ZOP3000000<09IS]1000000=0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool0?P3oool003T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1Y0?oo
o`<0000000<0O^OJ0000000000000`2Cknh2000000@0XNkh0P0000060:SXnP80000000<0[>3i0000
003oool0:`3oool2000000@0NKSj0P00000506Bcn`8000001@19ZOP:000000/0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`0m0?ooo`00>03oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo06H0oooo0`0000000`1nimX000000000000309?_kP800000102Qk_P2000000H0
Z>Sj0P0000040:cPn@800000:@3oool2000000L0NKSj0P00000406Bcn`H000000`1>XOH200000003
02nBl0000000T`0000D00000203oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03`0
oooo000h0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0H`3ooolB000000D0Z>Sj
0P0000080:cPn@030000003oool0oooo02P0oooo0P00000707VhnP@000000`1VZoP2000000H0CZ7f
00D0000002nBl0000000000009<000020000000306`000000000000000H0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`0l0?ooo`00>03oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0600oooo1P0000040:ofl0030000002dlOD0]?7e00<0]?7e00@000000;KYmP2fjOH0
]^Wf1@0000070:cPn@800000;P3oool2000000<0NKSj0P00000207RamP8000001@1VZoP2000000D0
CZ7f1@0000001P2C00000000000000000000K000000000@0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`0k0?ooo`00>03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
05d0oooo1P0000040:ofl0800000102dlOD2000000D0]^Wf0P0000020;KQm@8000000`2/h?T20000
0380oooo0`00000607RamP030000001VZoP0IZ_h00@0IZ_h0P00000504jQmP80000000D0[bD00000
00000000000009<0000400000080oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0k
0?ooo`00=`3oool3000000h0oooo00<000000?ooo`3oool0FP3oool500000003014000000000[oK`
00<0[oK`00<000000;Cam@2dlOD00`2dlOD00`000000]^Wf0;KYmP040;KYmP030000002fhOD0]^7e
00@0]^7e0`00000f0?ooo`8000001P1h/OH00`000000IZ_h06J[n00506J[n0800000101>XOH30000
0080[bD00P0000001P2C00000000000000000000oooo000003`0oooo00<000000?ooo`3oool0>P3o
ool003P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1G0?ooo`D000000`0A0000
1@000000[oK`0:ofl02_m_00000000D0]?7e00<000000;KYmP2fjOH0102fjOH00`000000]^7e0;KQ
m@050;KQm@030000003oool0oooo03P0oooo00<0000007RamP1h/OH0101h/OH2000000@0IZ_h2@00
00000`31@`l00000000000020:lU008000000P2C0002000003d0oooo00<000000?ooo`3oool0>@3o
ool003L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1E0?ooo`D000000P0A0002
00000080[oK`0P0000040;Cam@8000001@2fjOH2000000H0]^7e0P00000l0?ooo`800000101h/OH6
000000@0JZCc00<0000005NKlP1GVo800P1GVo800`000000`D<?0<533`0200000080[bD01@00000l
0?ooo`030000003oool0oooo03T0oooo000g0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0D`3oool4000000804@005P0000040;KQm@030000003oool0oooo03h0oooo1000000307Z[
lP030000001ZY?<0JZCc00D0JZCc00D0000005NKlP1GVo80Ei_b000000040<533`8000000`2_9@04
000003/0oooo00<000000?ooo`3oool0>03oool003L0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`1@0?ooo`@000000P0A000200000080;P0800<000000<Cgk@0000001@33ko000`00
0000`>Oa0<3Wl@040<3Wl@030000002mgo00_Mo`0080_Mo`100000120?ooo`030000001jZo80NZ_b
00@0NZ_b00<0000006ZTl`1ZY?<01@1ZY?<01@000000Ei_b05NKlP1GVo80000000D0`D<?0P000002
0:lU00040000002_9@000000000003X0oooo00<000000?ooo`3oool0>03oool003L0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`1>0?ooo`<000000P0A0002000000<0;P0800<00000
0<Cgk@0000001@33ko000`000000`>Oa0<3Wl@040<3Wl@030000002mgo00_Mo`00D0_Mo`00<00000
0?ooo`3oool0@P3oool2000000D0NZ_b0P00000606ZTl`030000001GVo80Ei_b008000001P31@`l3
00000080[bD00`00000i0?ooo`030000003oool0oooo03L0oooo000g0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0B`3oool3000000804@000P00000502h0208000001@33ko000`00
0000`>Oa0<3Wl@030<3Wl@8000001P2mgo02000004L0oooo00<0000007Z[lP1jZo80101jZo800`00
0000JZCc06ZTl`0406ZTl`040000001GVo8000000<]I;`8000001P31@`l2000000030:lU00000000
ZQh000800000>@3oool00`000000oooo0?ooo`0f0?ooo`00=`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo04T0oooo0P0000020140008000001@0^00P3000000D0`no`00<000000<3W
l@30io400`30io400`000000_Mo`0;gOl0050;gOl0030000003oool0oooo04P0oooo4@0000020<]I
;`8000001031@`l00`000000`D<?00000002000000040:XN000000000000000003L0oooo00<00000
0?ooo`3oool0=P3oool003L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`170?oo
o`80000000<04@000000000000001@0^00P20000000304@0:@000000`no`00@0`no`00<000000<3W
l@30io403000001<0?ooo`030000001nYNd0OZG]00@0OZG]00<00000072Nk@1`W^d0101`W^d20000
00@0beT_0`0000000`31@`l000000<533`030<533`060000002Z7P00ZQh00000002500000000=P3o
ool00`000000oooo0?ooo`0e0?ooo`00=P3oool3000001P0oooo00<000000?ooo`3oool0A03oool5
000000D0;P080P00000204@0:@0300000033ko00`no`00L000000P38hn/00`000000`mc[0<?Lj`05
0<?Lj`030000003oool0oooo04/0oooo00<0000007jUk@1nYNd0101nYNd00`000000L9k]072Nk@04
072Nk@030000001QU^`0000000H0beT_0P0000050<533`80000000@0ZQh00000000000000000=P3o
ool00`000000oooo0?ooo`0d0?ooo`00=P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0480oooo1000000502h020800000101402T300000080c>[Z00<000000<SSj`38hn/01038hn/0
0`000000`mc[0<?Lj`050<?Lj`030000003oool0oooo04`0oooo00<0000007jUk@1nYNd0101nYNd0
0`000000L9k]072Nk@04072Nk@<000001P3;FBl4000000<0`D<?0`0000000`2Z7P0000000000000e
0?ooo`030000003oool0oooo03@0oooo000f0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0?`3oool4000000D0;P080P00000504@0:@030000003<j^X0c>[Z00<0c>[Z00<000000<SS
j`38hn/00`38hn/00`000000`mc[0<?Lj`050<?Lj`030000003oool0oooo04d0oooo00<0000007jU
k@1nYNd01@1nYNd00`000000L9k]072Nk@04072Nk@040000003AJTT00000000000@0beT_00@00000
0<]I;`3;FBl0beT_0P0000001@31@`l000000<A10034@@0000000080ZQh00P00000d0?ooo`030000
003oool0oooo03<0oooo000f0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0?@3o
ool5000000<0;P080P00000704@0:@030000003<j^X0c>[Z0080c>[Z00<000000<SSj`38hn/01038
hn/00`000000`mc[0<?Lj`050<?Lj`030000003oool0oooo04h0oooo1000000307jUk@030000001`
W^d0L9k]00D0L9k]00<000000=5ZB@3AJTT00P0000020<]I;`030000003;FBl0beT_00<0beT_0`00
00020<A10080000000<0ZQh0000000000000<`3oool00`000000oooo0?ooo`0c0?ooo`00=P3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03/0oooo1@00000202h0208000001`1402T0
0`000000E0=4000000040<cZjP0300000038hn/0b>?[00<0b>?[00<000000<?Lj`33g>/00P33g>/4
00000540oooo00@0000008:Qj022XNP0PZ7X20000003072Nk@030000003AJTT0dFY90080dFY90`00
00080<]I;`0400000034@@00a4400<A10080000000<0ZQh00000003oool0<P3oool00`000000oooo
0?ooo`0b0?ooo`00=P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03P0oooo2@00
000704@0:@80000000<0E0=40000003<j^X00`3<j^X00`000000b>?[0<SSj`030<SSj`H000000`37
enH00`000000oooo0?ooo`1@0?ooo`0300000022XNP0PZ7X00@0PZ7X00@0000007NJi`1gV^L0Mi[W
100000060=5ZB@<000001P3;FBl3000000<0a44000<000000:XN00000000<`3oool00`000000oooo
0?ooo`0a0?ooo`00=@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03H0oooo2000
000704@0:@8000000`1D0d@00`000000c>[Z0<cZjP020<cZjP0300000038hn/0000000<0000000<0
c=gU00000037enH01@37enH00`000000oooo0?ooo`1A0?ooo`0300000022XNP0PZ7X00D0PZ7X00<0
000007NJi`1gV^L0101gV^L00`000000dFY90=5ZB@030=5ZB@030000003AJTT0dFY900<00000103;
FBl00`000000e5`F000000030<A100<00000<P3oool00`000000oooo0?ooo`0a0?ooo`00=@3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo03@0oooo1`00000704@0:@8000001@1D0d@0
0`000000c>[Z0<cZjP04000000@0c=gU00<000000<OGiP37enH01@37enH00`000000oooo0?ooo`1B
0?ooo`0300000022XNP0PZ7X00@0PZ7X00<0000007NJi`1gV^L0101gV^L2000000@0dFY900<00000
0=5ZB@3AJTT00`3AJTT200000080beT_00<000000=AL5P3DG1H00P0000030<A100800000<P3oool0
0`000000oooo0?ooo`0`0?ooo`00=@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0380oooo1P0000000`0<00`0000004@0:@0404@0:@8000001P1D0d@4000000030=7Si0000000c=gU
00D0c=gU00<000000<OGiP37enH01@37enH00`000000oooo0?ooo`1B0?ooo`<000001@22XNP00`00
0000Mi[W07NJi`0307NJi`040000003DMed0000000000080dFY900<000000=5ZB@3AJTT01@3AJTT2
000000030<]I;`000000e5`F0080e5`F00<000000<A10034@@000P34@@000`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo02l0oooo000e0?ooo`8000008`3oool00`000000oooo0?ooo`0`0?oo
o`H0000000<0300<0000001402T00`1402T2000000P0E0=400D000000=7Si03Ahn@0dN?T00000007
0<cMi@0300000037enH0amOV00@0amOV00<000000?ooo`3oool0D`3oool00`000000QikS08NNh`04
0000000308:Qj0000000Mi[W00@0Mi[W00@000000=AgG@3DMed0e7MM0`00000:0=5ZB@030000003D
G1H0e5`F0080e5`F0P0000030<A100800000<03oool00`000000oooo0?ooo`0_0?ooo`00=@3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02h0oooo1P00000200`030030000001402T0
A00Y00800000201D0d@00`000000HAUJ000000030=7Si0030000003<gND0c=gU00D0c=gU00<00000
0<OGiP37enH00`37enH2000005D0oooo00<0000008NNh`27W^<01027W^<4000000<0Mi[W00<00000
0=AgG@3DMed00`3DMed2000000T0dFY90`0000040=AL5P0300000034@@00a44000<00000<03oool0
0`000000oooo0?ooo`0^0?ooo`00=@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
02`0oooo1@00000300`030040000001402T00000000000P0E0=40P000002064IFP050000003Ahn@0
dN?T0=7Si00000001P3<gND00`000000amOV0<OGiP04000000030<SBh@000000oooo05@0oooo00<0
000008NNh`27W^<01P27W^<00`000000OYOQ00000004000000@0e7MM00@000000=AgG@0000000000
203AJTT00`000000gG4f000000040=AL5P80000000@0a4400000000000000000;`3oool00`000000
oooo0?ooo`0^0?ooo`00=03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02X0oooo
1@00000400`030800000201D0d@2000000@0HAUJ00D000000=7Si03Ahn@0dN?T000000050<cMi@@0
00001@38d^400`000000oooo0?ooo`1D0?ooo`0300000027W^<0QikS00D0QikS00<0000007jGh@1n
Un400`1nUn400`000000e7MM0=AgG@030=AgG@030000003DMed0e7MM008000001P3AJTT00`000000
gG4f0=ea=P02000000@0e5`F00<000000<A1000000000P00000_0?ooo`030000003oool0oooo02d0
oooo000d0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool5000000<0300<
00<0000002@0;P0000001`1D0d@2000000D0HAUJ00D000000=7Si03Ahn@0dN?T000000020<cMi@@0
000000<0c]KO00000038d^401P38d^400`000000oooo0?ooo`1D0?ooo`0300000027W^<0QikS00D0
QikS00<0000007jGh@1nUn400`1nUn400`000000e7MM0=AgG@030=AgG@030000003DMed0e7MM0080
e7MM0P0000040=5ZB@030000003MLCH0gG4f0080gG4f0P0000030=AL5P80000000<0/c<000000000
0000;`3oool00`000000oooo0?ooo`0/0?ooo`00=03oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo02H0oooo1000000400`030030000000T02h0000000H0E0=40P000007064IFP040000
003Ahn@0dN?T0=7Si0<000001@3>e]l00`000000b=;Q0<SBh@050<SBh@030000003oool0oooo05@0
oooo0P00000608NNh`030000001nUn40OYOQ00<0OYOQ0P0000040=AgG@030000003DMed0e7MM00@0
e7MM0P0000020=5ZB@030000003MLCH0gG4f00@0gG4f00<000000=AL5P3DG1H00P3DG1H010000000
/c<000000000000^0?ooo`030000003oool0oooo02`0oooo000d0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0903oool4000000<0300<0P00000202@0;P030000001D0d@0E0=40080
E0=40P000009064IFP030000003Ahn@00000008000001`3>e]l00`000000b=;Q0<SBh@040<SBh@80
0000EP3oool00`000000S9cN0000000300000080QikS00<0000007jGh@1nUn400`1nUn4010000000
eX9]0000000000020=AgG@030000003DMed0e7MM00H0e7MM0P0000000`3AJTT000000=ea=P050=ea
=P8000000`3DG1H010000000/c<00;<c0000000^0?ooo`030000003oool0oooo02/0oooo000d0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool08P3oool4000000<0300<00<0000002@0
;P0T02h00P0T02h00`000000E0=405@3A002000000X0HAUJ0`0000020=?Jg@030000003>e]l0c]KO
00D0c]KO00<000000<SBh@38d^400P38d^42000000030<W<g@000000oooo05D0oooo00<0000008bL
gP2<W=h00`2<W=h4000000@0OYOQ00@000000=J2K@3FPVd0eX9]0`00000;0=AgG@030000003MLCH0
gG4f00H0gG4f00<000000=AL5P3DG1H00P0000020;<c00030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0:`3oool003@0oooo0`00000[0?ooo`030000003oool0oooo0200oooo0`00000300`0
30800000100T02h010000000E0=400000000000:064IFP80000000<0JbY[0000003Cf]d00P3Cf]d0
0`000000c]KO0<kFg`050<kFg`0300000038d^400000008000000`39c=d00`000000oooo0?ooo`1C
0?ooo`030000002<W=h0S9cN00H0S9cN00@0000008FFg000000000000P1nUn400`000000eX9]0=J2
K@030=J2K@8000002P3DMed3000000L0gG4f0P0000000`3DG1H00000000000020;<c00030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0:P3oool003<0oooo0P00000^0?ooo`030000003oool0
oooo01h0oooo0`00000300`030030000000T02h0900^00@0900^0P00000:064IFP8000000`1[:V/0
1@000000dm[M0=?Jg@3Cf]d0000000L0c]KO0P0000070<W<g@030000003oool0oooo0580oooo00<0
000008bLgP2<W=h01P2<W=h010000000QIKL08FFg025U]`3000000D0eX9]00@000000=J2K@000000
00002@3DMed010000000hX5?0000000000070=ea=P80000000D0ceH00000002c<`00/c<00000000]
0?ooo`030000003oool0oooo02T0oooo000c0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool07@3oool30000000300`030000000000000D0900^00<0000003P0B@0000002@1Q6EX20000
00D0JbY[00D000000=?Jg@3Cf]d0dm[M000000050<kFg`<000002039c=d00`000000oooo0?ooo`1B
0?ooo`030000002<W=h0S9cN00H0S9cN00<0000008FFg025U]`00`25U]`2000000@0eX9]00@00000
0=J2K@3FPVd0eX9]0`0000060=AgG@050000003RPDl0hX5?0>:1C`000000203MLCH00`000000ceH0
000000020;<c00030000003oool0oooo02X0oooo00<000000?ooo`3oool0:@3oool001D0oooo00D0
omBK000000000000000009_Do`050?ooo`030=BK0000000009_D00D0oooo00D0e9/0000000000000
000009_Do`070?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06`3oool300000003
00`030000000900^00D0900^00<0000003P0B@000000201Q6EX2000000H0JbY[00<000000=?Jg@3C
f]d00P3Cf]d010000000c]KO0<kFg`3>e]l200000080c/oJ00<000000<W<g@39c=d01P39c=d00`00
0000oooo0?ooo`1B0?ooo`<000001@2<W=h00`000000QIKL08FFg00508FFg0030000003FPVd0eX9]
0080eX9]00<000000=J2K@3FPVd0103FPVd2000000@0e7MM00<000000>:1C`3RPDl00P3RPDl20000
00H0gG4f0P0000001@3?EP0000000000002c<`00000002`0oooo00<000000?ooo`3oool0:03oool0
01D0oooo00H0^W:K0=Coo`3oool0oooD09/0V`3Dool40?ooo`030=BK0000000009_D00@0oooo00L0
e9/0002Ke03oool0oooo0?oZ^P1b0000VmCo00H0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0I0?ooo`D000001@0T02h200000080>01900<00000064IFP1Q6EX0101Q6EX2000000P0
JbY[00<000000=?Jg@3Cf]d00P3Cf]d010000000c]KO0000000000040<k?fP0300000039c=d0bLcM
00@0bLcM0P0000000`38a]T000000?ooo`1A0?ooo`040000002AVmX0TI_J096KfP8000000`2<W=h0
0`000000QIKL08FFg00508FFg0030000003FPVd0eX9]0080eX9]00<000000=J2K@3FPVd01P3FPVd2
00000080e7MM00<000000>:1C`3RPDl0103RPDl2000000D0gG4f0P0000020<mF00800000;@3oool0
0`000000oooo0?ooo`0W0?ooo`00503oool00`3oe9/009_D0?ooo`020?ooo`030>ZjLP1b^^X0oooo
00l0oooo00<0omBK002Ke03oool01@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
01P0oooo0`00000602@0;P030000000h04T0>0190080>01900<00000064IFP1Q6EX00P1Q6EX20000
00X0JbY[00<000000=?Jg@3Cf]d00P3Cf]d2000000L0c/oJ00@000000<W<g@39c=d0bLcM0P000003
0<S6f@030000003oool0oooo0500oooo00<00000096KfP2AVmX00`2AVmX20000000308bLgP000000
QIKL00H0QIKL0P0000030=J2K@030000003FPVd0eX9]00P0eX9]0P0000000`3DMed000000>:1C`06
0>:1C`8000000`3MLCH00`000000hG8D000000020<mF00800000;03oool00`000000oooo0?ooo`0W
0?ooo`00503oool00`3Z^W80L[[Z0?ooo`020?ooo`030?oDV`00Vm@0oooo00l0oooo00<0omBK002K
e03oool01@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01H0oooo1000000502@0
;P030000000h04T0>01900<0>01900<00000064IFP1Q6EX00P00000<06/ZJ`030000003Cf]d0dm[M
00<00000203>cmX010000000bLcM0000000000060<S6f@030000003oool0oooo04h0oooo00<00000
096KfP2AVmX01P2AVmX2000000L0QIKL00H000000=N:N`00000000000=J2K@00000=0=J2K@030000
003RPDl0hX5?00L0hX5?00L000000=ea=P3MLCH0gG4f0000003QLQ@000000080ceH00P00000/0?oo
o`030000003oool0oooo02H0oooo000;0?ooo`030;Yb00000000000000<0000000D007:j0?ooo`3o
ool0j[Yb07:jjP030?ooo`030?oDV`00Vm@0oooo00l0oooo00<0^W8009_Do`3oool01@3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo01@0oooo1000000402@0;P8000001@0h04T01000
0000HAUJ00000000000=06/ZJ`@000000P3CdMP00`000000c/oJ0<k?fP060<k?fP8000002038a]T0
0`000000oooo0?ooo`1>0?ooo`030000002AVmX0TI_J00H0TI_J00@0000008bEe`00000000001@25
U]`010000000ehYk0=N:N`3GRW/3000000`0eX9]0`0000080>:1C`80000000D0gG4f0000003QLQ@0
hG8D000000020<mF00030000003oool0oooo02X0oooo00<000000?ooo`3oool09P3oool001@0oooo
00<0j[Yb07:jjP3oool00P3oool00`3oe9/009_D0?ooo`0:0?ooo`030?ooe02K0000000000800000
00<0L[[Z0?ooo`3oool0103oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0180oooo
0`0000000`0000L0000002@0;P0202@0;P030000000h04T0>01900D0>0190P00000=06/ZJ`800000
00<0LcUi0000003CdMP00`3CdMP00`000000c/oJ0<k?fP040<k?fP80000000<0c<SF00000038a]T0
2038a]T00`000000oooo0?ooo`1<0?ooo`040000002GVmH00000000000H0TI_J00@0000008bEe`2<
UML0S9GG0P00000308FFg0030000003GRW/0ehYk0080ehYk00@000000=N:N`00000000002P3FPVd0
0`000000i8eS0>B=H`02000000P0hX5?0`0000020>5b50040000003?EP00ceH0000002`0oooo00<0
00000?ooo`3oool09@3oool001@0oooo00<0omBK07:jjP3oool00P3oool00`3Z^W80L[[Z0?ooo`0:
0?ooo`030?ooe02K09/0e?oo00T0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0@
0?ooo`D000000P0T02h2000000H0>0190`00000<06/ZJ`8000000`1c>GT00`000000dm7H0=?Af003
0=?Af0030000003>cmX0c/oJ0080c/oJ00D000000<c8eP3<b=H0c<SF000000070<S6f@80000000<0
a/7E0000003oool0B`3oool00`000000Ui_F09NKeP0209NKeP030000002AVmX0TI_J0080TI_J00<0
000008bEe`2<UML0102<UML20000000308FFg0000000ehYk00<0ehYk00@000000=N:N`3GRW/0ehYk
0`0000070=J2K@030000003TSF<0i8eS0080i8eS00<000000>:1C`3RPDl01`3RPDl01P000000hG8D
0>5b503QLQ@000000<mF00800000;03oool00`000000oooo0?ooo`0T0?ooo`005@3oool01P2jLP00
VmCo0?ooo`3oj[X0LP2K0=Coo`/0oooo00<0oooD09/0V`3Dool02@3oool2000003P0oooo00<00000
0?ooo`3oool03P3oool40000000400001`000000900^000000L0>01900@0000004L<G`1735l00000
2P1[:V/2000000D0LcUi00<000000=?Af03CdMP00`3CdMP00`000000c/oJ0<k?fP02000000D0c<SF
00<000000<S6f@38a]T00`38a]T00`000000a/7E0<K1e@020<K1e@030000003oool0oooo04T0oooo
00<0000009NKeP2GVmH00`2GVmH01@000000TI_J096KfP2AVmX0000000P0S9GG0P0000040=N:N`03
0000003GRW/0ehYk00@0ehYk0P0000060=J2K@030000003TSF<0i8eS0080i8eS0P0000070>:1C`80
00000`3QLQ@00`000000ceH00000000/0?ooo`030000003oool0oooo02@0oooo000E0?ooo`050?oo
e02K000000000000LP2jj_l0303oool00`3oom@0V`0000000002000000030000V`3Dool0oooo00@0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0<0?ooo`@0000000@0000700000000
000000001P0h04T2000000<0A`aO00<0000006/ZJ`1[:V/01P1[:V/2000000L0LcUi00<000000=?A
f03CdMP00`3CdMP3000000P0c<SF00D000000<S6f@38a]T0b<KI000000050<K1e@030000003oool0
oooo04P0oooo00<0000009NKeP2GVmH01@2GVmH3000000X0S9GG00<000000=N:N`3GRW/00P3GRW/0
0`000000ehYk0=N:N`060=N:N`<000000`3FPVd00`000000i8eS0>B=H`040>B=H`8000001P3RPDl2
000000<0hG8D0`00000/0?ooo`030000003oool0oooo02<0oooo000b0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool02P3oool400000080000700<0000003P0B@0h04T01@0h04T00`00
0000A`aO04L<G`0204L<G`030000001[:V/0JbY[00D0JbY[0P00000907<iN@030000003CdMP0dm7H
00<0dm7H00<000000<c8eP3<b=H0203<b=H010000000b<KI0000000000070<K1e@030000003oool0
oooo04H0oooo00<0000009NKeP2GVmH0202GVmH00`000000S9GG08bEe`0708bEe`8000001@3GRW/0
0`000000ehYk0=N:N`080=N:N`80000000<0eX9]0000003TSF<01`3TSF<2000000@0hX5?00<00000
0>^6=@0000000`3QLQ@3000002`0oooo00<000000?ooo`3oool08P3oool00380oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`090?ooo`<000000P0000L2000000H0>01900<0000004L<
G`1735l00`1735l00`000000JbY[06/ZJ`0306/ZJ`8000002`1c>GT010000000dm7H0=?Af03CdMP2
000000030=79d`000000c<SF00T0c<SF00<000000<K1e@36`MD02036`MD00`000000oooo0?ooo`14
0?ooo`040000002LVm<00000000000L0Ui_F00@0000009>Ed`00000000001`2<UML3000000@0ehYk
00<000000=N:N`3GRW/02P3GRW/2000000X0i8eS00D000000>:1C`3RPDl0hX5?000000020>^6=@04
0000003QLQ@0hG8D0>5b50800000;03oool00`000000oooo0?ooo`0R0?ooo`00<@3oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo00L0oooo0`00000200001`8000001@0h04T2000000H0
A`aO00@0000006/ZJ`1[:V/0JbY[0P00000=07<iN@040000003CdMP0dm7H000000<0dLWC00<00000
0<c8eP3<b=H01`3<b=H00`000000b/7B000000080<K1e@0300000034^m80000004<0oooo0P000004
09bKd`030000002GVmH0Ui_F00<0Ui_F00<0000009>Ed`2CUM<00P2CUM<00`000000S9GG08bEe`03
08bEe`0400000027Sm@000000=NAQP8000000P3GRW/00`000000ehYk0=N:N`0;0=N:N`<000002@3T
SF<2000000030>:1C`000000jhHe0080jhHe00@000000>5b503QLQ@0hG8D0P00000/0?ooo`030000
003oool0oooo0240oooo000a0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool01P3o
ool30000000400001`000000000[000000@0>01900<0000004L<G`1735l01P1735l010000000JbY[
00000000000>07<iN@80000000<0dm7H0000003AbM<0103AbM<00`000000c<SF0<c8eP040<c8eP80
00000P3:`M800`000000a/7E0<K1e@050<K1e@0400000034^m80a;_B0<BkdP800000@03oool00`00
0000W9_C09bKd`0509bKd`030000002GVmH0Ui_F0080Ui_F00<0000009>Ed`2CUM<00`2CUM<20000
00<0S9GG00<0000008N?e00000000`3GTHH3000000d0ehYk00@000000>FFL`3UUW<000002P3TSF<3
000000<0jhHe00<000000>5b503QLQ@00`00000[0?ooo`030000003oool0oooo0240oooo000a0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0103oool30000000500001`000000000[
0000:`0000000P0h04T2000000T0A`aO0P00000>07<iN@80000000<0NTF50000000000001P3AbM<0
0`000000c<SF0<c8eP030<c8eP030000003:`M80b/7B00<0b/7B00<000000<K1e@36`MD00P36`MD2
000000H0a;_B00<000000?ooo`3oool0?03oool00`000000W9_C09bKd`0709bKd`80000000<0Ui_F
0000002CUM<01`2CUM<300000080QhoD00<000000=NAQP3GTHH00`3GTHH3000000/0ehYk00@00000
0>FFL`3UUW<0iIIc0P00000:0>B=H`030000003[QSD0jhHe0080jhHe00<000000>5b503QLQ@00P00
000/0?ooo`030000003oool0oooo0200oooo000a0?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool00`3oool20000000300001`000000000[0080000[00<0000003P0B@0000002@1735l3
000000d0LcUi0P00000307Y5Q@030000003AbM<0dLWC00H0dLWC00D000000<c8eP3<b=H0c<SF0000
00070<[1dP0400000036`MD0a/7E000000T0a;_B00<000000?ooo`3oool0>@3oool2000000030:6L
d0000000W9_C00T0W9_C00<0000009>Ed`2CUM<02@2CUM<010000000QhoD08N?e00000050=NAQP03
0000003GTHH0ei66008000002@3GRW/00`000000iIIc0>FFL`030>FFL`030000003TSF<0i8eS00L0
i8eS0P0000040>^6=@030000003QLQ@0000000800000;03oool00`000000oooo0?ooo`0O0?ooo`00
<@3oool00`000000oooo0?ooo`100?ooo`040000003oool0oooo0?ooo`80000000<0000700000000
02/00P0002/3000000T0A`aO00@0000005<OL@1C7g4000002`1c>GT2000000D0NTF500<000000=79
d`3AbM<01P3AbM<010000000c<SF0000000000080<[1dP0300000036`MD0000000T0a;_B00@00000
0<6fd00000000000=`3oool2000000@0XIc@00<0000009bKd`2LVm<01P2LVm<00`000000VIK?0000
000909>Ed`030000002?Sm000000008000001@3GTHH00`000000ei660=NAQP020=NAQP800000203G
RW/00`000000iIIc0>FFL`030>FFL`8000001`3TSF<00`000000l9I@000000040>^6=@030000003Q
LQ@0000000800000:`3oool00`000000oooo0?ooo`0O0?ooo`00<@3oool200000480oooo00@00000
0?ooo`3oool000000P0000L01@000000000[0000:`0002/0000000T0A`aO0P00000305<OL@030000
001c>GT0LcUi00L0LcUi0P00000707Y5Q@030000003AbM<0dLWC00L0dLWC00<000000<[1dP3:`M80
2@3:`M800`000000a;_B0<BkdP070<BkdP0300000031]]00`KK@0080`KK@0P00000c0?ooo`800000
1`2QW=000`000000W9_C09bKd`0409bKd`050000002IU/l0VIK?09VFc`0000001`2CUM<00`000000
Sho@08n?d00208n?d0030000003GTHH0ei6600<0ei6600<000000=NAQP3GTHH0103GTHH3000000D0
ehYk00<000000>FFL`3UUW<01@3UUW<2000000D0i8eS00@000000?2FD03`UU000000103[QSD30000
00030:Tm003oool0oooo02X0oooo00<000000?ooo`3oool07P3oool00300oooo0P0000140?ooo`<0
000000<000070000000002/00P0002/2000000P0A`aO00<0000005<OL@1C7g400P1C7g400`000000
LcUi07<iN@0507<iN@<000002@1jAHD2000000H0dLWC0P0000000`3>`/l000000<[1dP080<[1dP04
00000037^ll00000000000H0a;_B00<000000<6fd031]]001@31]]03000002h0oooo0P0000000`2U
W/h000000:6Ld0070:6Ld0040000002LVm<0W9_C09bKd`8000001@2IU/l2000000@0TiGC00<00000
08n?d02?Sm000`2?Sm000`000000ei660=NAQP030=NAQP030000003GTHH0ei6600L0ei660P000003
0=N:N`030000003UUW<0iIIc00L0iIIc00<000000>B=H`3TSF<00P3TSF<01@000000l9I@0?2FD03`
UU00000000@0jhHe1000000/0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0
oooo04@0oooo00<0000000001`0000000`0002/00`00000040190000000704L<G`030000001C7g40
Dama00<0Dama00<0000007<iN@1c>GT00`1c>GT2000000`0NTF50P0000050=79d`030000003>`/l0
c/;?0080c/;?00<000000<[1dP3:`M801@3:`M800`000000ak_?0<Nkc`020<Nkc`0300000034^m80
a;_B0080a;_B00<000000<6fd031]]001P31]]000`000000_K7>0;facP02000002X0oooo0P000003
0:FNcP030000002QW=00XIc@00L0XIc@00<0000009bKd`0000002@2IU/l01@000000TiGC09>Ed`2C
UM<0000000D0Sho@00<000000=NAQP3GTHH00`3GTHH00`000000ei660=NAQP090=NAQP80000000<0
ehYk0000003UUW<02@3UUW<2000000<0i8eS00D000000?2FD03`UU00l9I@000000040>^6=@040000
003:HP000000000002/0oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?ooo`3oool0
@`3oool3000000<0000[00@000000100B@0@04T000001@1735l2000000H0Dama00@0000007<iN@1c
>GT0LcUi0P00000>07Y5Q@030000003Eb/l0000000<0dLWC00<000000<k2c`3>`/l0103>`/l00`00
0000b/7B0<[1dP030<[1dP0300000037^ll0ak_?00@0ak_?0P0000000`34^m8000000<6fd0080<6f
d0030000002m/Lh0_K7>0080_K7>0P00000U0?ooo`<000001P2UW/h00`000000XIc@0:6Ld0070:6L
d0030000002IU/l0VIK?00T0VIK?00<0000009>Ed`0000001P2?Sm02000000@0ei6600<000000=NA
QP3GTHH02`3GTHH2000000`0iIIc00@000000>B=H`3TSF<00000103`UU0200000080jhHe0P000000
0`3:HP0000000?ooo`0[0?ooo`030000003oool0oooo01`0oooo000`0?ooo`030000003oool0oooo
04<0oooo0P0000030000:`040000000@04T04019000000D0A`aO00<0000005<OL@1C7g401P1C7g40
10000000LcUi00000000000@07Y5Q@040000003Eb/l000000=79d`800000203>`/l01@000000b/7B
0<[1dP3:`M80000000T0ak_?00<000000<6fd031]]001`31]]000`000000_K7>0;facP050;facPD0
0000703oool400000080ZZ3=00<000000:FNcP2UW/h01@2UW/h00`000000XIc@0:6Ld0040:6Ld080
000000<0WYS=0000002IU/l02P2IU/l00`000000Sho@08n?d00508n?d0040000003FUY0000000000
0080ei6600<000000=NAQP3GTHH0303GTHH3000000/0iIIc0`0000060?2FD0050000003[QSD0jhHe
0000003:HP000P00000[0?ooo`030000003oool0oooo01`0oooo000`0?ooo`030000003oool0oooo
0480oooo0P0000030000:`050000000@04T040190100B@0000000`1735l2000000T0Dama0P00000A
07Y5Q@8000000P3Eb/l00`000000c/;?0<k2c`090<k2c`030000003:`M80000000T0ak_?00@00000
0<>ec000000000001P31]]000`000000_K7>0;facP060;facP030000002j[Ld0^Zg=0080^Zg=1`00
000@0?ooo`D000001P2ZX<d00`000000YIk>0:FNcP060:FNcP040000002QW=00XIc@0:6Ld0800000
102NV<d00`000000VIK?09VFc`0709VFc`030000002FTL`0000000H0Sho@00@000000=JFT03FUY00
eYJ@0`00000>0=NAQP030000003TWH40i9f1008000002`3UUW<00`000000l9I@0?2FD0050?2FD006
0000003[QSD000000000003:HP000000:`3oool2000001d0oooo000`0?ooo`030000003oool0oooo
0440oooo0`0000020000:`030000000@04T040190080401900@0000004L<G`1735l000002@1C7g43
00000100NTF50P0000001P1oD8l000000=G:c`000000dL;;000000/0c/;?00<000000<Nkc`37^ll0
2037^ll010000000`kG<0<>ec033]L`2000000<0`KK@00<000000;facP2m/Lh01`2m/Lh00`000000
^Zg=0;Z]c@050;Z]c@040000002fZL`0]ZW<0;JYc10000000`2^Xl`00`000000ZZ3=0:ZPc@060:ZP
c@030000002UW/h0YIk>00D0YIk>00@000000:6Ld000000000001`2NV<d00`000000VIK?09VFc`05
09VFc`050000002FTL`0UY7<09JAc00000001@2?Sm000`000000eYJ@0=JFT0030=JFT0<00000303G
THH00`000000i9f10>BMP@020>BMP@030000003UUW<0iIIc00P0iIIc0P0000070?2FD0060000003[
QSD000000000003:HP0000009`3oool3000000030?ooo`000000oooo01`0oooo000`0?ooo`030000
003oool0oooo0440oooo0P0000030000:`030000000@04T04019008040190`00000905<OL@040000
001M;gl0GBmo000000h0NTF50P00000307m@S`8000000`3A`//00`000000c/;?0<k2c`070<k2c`04
0000003:^//00000000000L0ak_?00<000000<>ec033]L`01033]L`2000000030<6fd0000000_K7>
00L0_K7>00<000000;Z]c@2j[Ld01@2j[Ld00`000000]ZW<0;JYc0060;JYc0030000002bY/`0/ZK<
00@0/ZK<00<000000:jSc02^Xl`01@2^Xl`00`000000ZZ3=0:ZPc@060:ZPc@030000002UW/h0YIk>
00D0YIk>0P00000909jHc@030000002IU/l0VIK?00<0VIK?0P00000509JAc0030000002?Sm00Sho@
0080Sho@00<000000=JFT03FUY000`3FUY000`000000eYJ@0=JFT002000000X0ei6600<000000>BM
P@3TWH400`3TWH42000000P0iIIc00<000000?:RIP0000001`3`UU03000000030<YR00000000oooo
02<0oooo0`0000040?ooo`030000003oool0oooo01/0oooo000_0?ooo`030000003oool0oooo0440
oooo0`0000020000:`030000000@04T0401900<0401900<0000005<OL@1C7g401`1C7g42000000<0
GBmo00<0000007Y5Q@1jAHD02P1jAHD2000000D0Oe2?00<000000=72b`3A`//00`3A`//00`000000
c/;?0<k2c`050<k2c`030000003:^//0b[[;0080b[[;00<000000<Nkc`37^ll00`37^ll00`000000
`kG<0<>ec0070<>ec0800000202m/Lh00`000000^Zg=0;Z]c@050;Z]c@030000002fZL`0]ZW<00H0
]ZW<00<000000;:Vc02bY/`0102bY/`00`000000[Z?<0:jSc0060:jSc0030000002ZX<d0ZZ3=00H0
ZZ3=00<000000:FNcP2UW/h00P2UW/h200000080Y9[;00<0000009jHc@2NV<d01`2NV<d01@000000
VIK?09VFc`2IU/l0000000L0UY7<00<0000008n?d02?Sm000P2?Sm000`000000eYJ@0=JFT0030=JF
T0030000003FUY00eYJ@0080eYJ@0P0000080=NAQP030000003TWH40i9f100D0i9f10P0000060>FF
L`040000003bXVH0lZ9V000000L0l9I@0`0000000`3:HP0000000?ooo`0O0?ooo`<000001`3oool0
0`000000oooo0?ooo`0K0?ooo`00;`3oool00`000000oooo0?ooo`110?ooo`8000000P0002/00`00
000040190100B@030100B@800000201C7g400`000000GBmo05d_O`0305d_O`030000001jAHD0NTF5
00P0NTF50P00000707m@S`030000003A`//0dL;;00@0dL;;00<000000<k2c`3>`/l00`3>`/l00`00
0000b[[;0<Zjb`040<Zjb`0500000037^ll0ak_?0<Nkc`0000002@33]L`00`000000_k3:0;n`bP02
000000D0_K7>00<000000;Z]c@2j[Ld01P2j[Ld00`000000]ZW<0;JYc0060;JYc0030000002bY/`0
/ZK<00@0/ZK<00<000000:jSc02^Xl`01P2^Xl`00`000000ZZ3=0:ZPc@060:ZPc@030000002UW/h0
YIk>00800000102TV//00`000000WYS=09jHc@0809jHc@030000002IU/l0000000T0UY7<00<00000
08n?d02?Sm000P0000050=JFT0030000003FUY00eYJ@00@0eYJ@0`0000050=NAQP030000003TWH40
i9f100L0i9f10P0000040>FFL`050000003bXVH0lZ9V0?:RIP0000001`3`UU0010000000hH080000
0000000M0?ooo`<000002`3oool00`000000oooo0?ooo`0J0?ooo`00;`3oool200000440oooo0`00
00000`0002/000000100B@040100B@030000000T0640000000L0Dama00<0000005d_O`1M;gl0101M
;gl00`000000NTF507Y5Q@0507Y5Q@<000002@1oD8l00`000000dL;;0=72b`050=72b`050000003>
`/l0c/;?0<k2c`000000203:^//2000000030<Nkc`000000`kG<00P0`kG<00<000000;n`bP2o/<X0
0P2o/<X300000080_K7>00<000000;Z]c@2j[Ld01P2j[Ld00`000000]ZW<0;JYc0050;JYc0030000
002bY/`0/ZK<00D0/ZK<00<000000:jSc02^Xl`01P2^Xl`00`000000ZZ3=0:ZPc@060:ZPc@<00000
1`2TV//00`000000WYS=09jHc@0809jHc@030000002FTL`0UY7<00T0UY7<00@0000008n?d0000000
00001@3FUY000`000000eYJ@0=JFT0070=JFT08000000`3GTHH00`000000i9f10>BMP@090>BMP@03
0000003UUW<0iIIc0080iIIc00D000000?:RIP3bXVH0lZ9V000000060?2FD080000000<0hH080000
00000000603oool4000000h0oooo00<000000?ooo`3oool06P3oool002l0oooo00<000000?ooo`3o
ool0@03oool4000000D0401900@0000002@0H@0T064000001@1C7g42000000L0GBmo00<0000007Y5
Q@1jAHD00`1jAHD2000000`0Oe2?00<000000=72b`3A`//01P3A`//00`000000c/;?0000000;0<Zj
b`0300000033]L`0`kG<00L0`kG<00<000000;n`bP2o/<X01P2o/<X4000000H0^Zg=00<000000;JY
c02fZL`01P2fZL`00`000000/ZK<0;:Vc0060;:Vc0030000002^Xl`0[Z?<00D0[Z?<00<000000:ZP
c@2ZX<d00`2ZX<d3000000030:VLb@000000Y9[;00P0Y9[;00<0000009jHc@2NV<d01@2NV<d20000
000309bCb@000000UY7<00X0UY7<00<0000008^9c00000001P3FUY000`000000eYJ@0=JFT0080=JF
T080000000<0ei660000003TWH402`3TWH4200000080iIIc00<000000?:RIP3bXVH00P3bXVH20000
00@0l9I@0P0000000`3QP0P000000000000E0?ooo`<000004P3oool00`000000oooo0?ooo`0J0?oo
o`00;`3oool00`000000oooo0?ooo`0o0?ooo`@000001@0@04T010000000901Q02@0H@00000505<O
L@030000001M;gl0GBmo00L0GBmo00@0000007Y5Q@1jAHD0NTF50P00000>07m@S`030000003A`//0
dL;;00L0dL;;00<000000<Zjb`3:^//02@3:^//010000000a[C80000000000070<>ec0030000002o
/<X0_k3:00L0_k3:00<000000;b[b@2lZlT0100000020;Z]c@030000002fZL`0]ZW<00H0]ZW<00<0
00000;:Vc02bY/`01P2bY/`00`000000[Z?<0:jSc0060:jSc0030000002ZX<d00000008000001@2Y
W<T00`000000Y9[;0:BJb`070:BJb`030000002NV<d0WYS=0080WYS=0P00000409bCb@030000002F
TL`0UY7<00L0UY7<00@0000009>;b000000000001P3FUY000`000000eYJ@0=JFT00:0=JFT0800000
3P3TWH43000000H0lZ9V00P000000?2FD03`UU00l9I@0000003`V2d000000>60208000004@3oool3
000001D0oooo00<000000?ooo`3oool06P3oool002l0oooo00<000000?ooo`3oool0?`3oool30000
00D0401900D0000002@0H@0T0640901Q0000000305<OL@8000002P1M;gl010000000NTF500000000
000@07m@S`030000003A`//0dL;;00H0dL;;00<000000<fja`0000002P3:^//01@000000a[C80<Jd
b036]<P0000000D0`kG<00<000000;n`bP2o/<X01`2o/<X00`000000_:_90;b[b@050;b[b@L00000
102fZL`00`000000/ZK<0;:Vc0060;:Vc0030000002^Xl`0[Z?<0080[Z?<1P0000080:VLb@030000
002TV//0Y9[;00L0Y9[;00<0000009jHc@2NV<d00P00000709bCb@030000002FTL`0UY7<00D0UY7<
00@0000009>;b02CRlP0Th_80P0000050=JFT0030000003FUY00eYJ@00/0eYJ@0`00000>0>BMP@03
0000003bXVH0lZ9V00D0lZ9V00H000000?2FD03`UU0000000?2H;@0000020>6020030000003oool0
oooo00`0oooo0`00000H0?ooo`030000003oool0oooo01X0oooo000^0?ooo`030000003oool0oooo
03l0oooo100000040100B@030000000T0640901Q0080901Q00@0000005<OL@1C7g400000301M;gl2
00000180Oe2?00<000000=72b`3A`//01@3A`//010000000cK[70<fja`3=^/L2000000L0b[[;00<0
00000<Jdb036]<P00`36]<P2000000<0`kG<00<000000;n`bP2o/<X01`2o/<X00`000000_:_90;b[
b@070;b[b@030000002gYlP0]jO80080]jO84P0000040:jOb0030000002YW<T0ZIc900L0ZIc900<0
00000:BJb`2TV//01`2TV//3000000T0W9?900<0000009JAc02FTL`00`2FTL`2000000@0Th_800@0
00000=FKV000000000000`3FUY000`000000eYJ@0=JFT00;0=JFT0030000003SXhd0hj>=00800000
303TWH42000000L0lZ9V00L000000?2FD03`UU0000000?2H;@000000hH08008000002P3oool30000
01/0oooo00<000000?ooo`3oool06P3oool002h0oooo00<000000?ooo`3oool0?`3oool4000000<0
401900<0000002@0H@0T06400`0T0643000000/0GBmo0`00000B07m@S`8000001P3A`//00`000000
cK[70<fja`040<fja`030000003:^//0b[[;00<0b[[;00<000000<Jdb036]<P01P36]<P3000000T0
_k3:00<000000;b[b@2lZlT01`2lZlT00`000000]jO80;NWb0070;NWb0030000002cXlP0/j?800H0
/j?800<000000:jOb02^WlP01P2^WlP00`000000ZIc90:VLb@080:VLb@030000002TV//0Y9[;00@0
Y9[;0P0000020:>Ea`030000002LTlT0W9?900P0W9?900D0000009JAc02FTL`0UY7<0000000609>;
b0040000003EViP0eI^H0=FKV0@000003@3FUY000`000000hj>=0>>SS@020>>SS@030000003TWH40
i9f100T0i9f100<000000?:ZN00000001`3bXVH00`000000l9I@000000020?2H;@030000003QP0P0
000000L0oooo0`00000N0?ooo`030000003oool0oooo01X0oooo000^0?ooo`030000003oool0oooo
03h0oooo0`0000001@0001l000000100B@0@04T0000000H0901Q00<0000005d_O`1M;gl02P1M;gl0
10000000ISf;06HmR`00000@07m@S`80000000<0Q5VH0000000000001@3A`//00`000000cK[70<fj
a`050<fja`050000003:^//0b[[;0<Zjb`0000002`36]<P2000000P0_k3:00<000000;b[b@2lZlT0
1`2lZlT00`000000]jO80;NWb0070;NWb0030000002cXlP0/j?800H0/j?800<000000:jOb02^WlP0
1`2^WlP00`000000ZIc90:VLb@070:VLb@030000002TV//0Y9[;0080Y9[;0P0000040:>Ea`030000
002LTlT0W9?900T0W9?900<0000009JAc00000001`2CRlP00`000000eI^H0=FKV0040=FKV0800000
303FUY000`000000hj>=0>>SS@030>>SS@8000002@3TWH4010000000lZYh0?:ZN00000070?:RIP80
00000P3`V2d00`000000hH08000000040?ooo`<000008@3oool00`000000oooo0?ooo`0J0?ooo`00
;P3oool00`000000oooo0?ooo`0n0?ooo`@000000P0@04T00`000000901Q02@0H@0402@0H@800000
2P1M;gl2000000<0ISf;00<0000007m@S`1oD8l0301oD8l2000000<0Q5VH00<000000=G2a`000000
0`3A`//00`000000cK[70<fja`070<fja`80000000<0b[[;00000036]<P02@36]<P00`000000`Zk6
0<:^aP03000000D0_k3:00<000000;b[b@2lZlT01`2lZlT00`000000]jO80;NWb0070;NWb0030000
002cXlP0/j?800H0/j?800<000000:jOb02^WlP01`2^WlP00`000000ZIc90:VLb@080:VLb@040000
002TV//00000000000L0XiG700<0000009bCb@2LTlT02@2LTlT00`000000Th_809>;b00609>;b003
0000003EViP0eI^H00@0eI^H00<000000=FKV00000000P0000080=JFT0030000003SXhd0hj>=00H0
hj>=0P0000070>BMP@050000003bZWP0lZYh0?:ZN00000001`3bXVH01P000000l9P]0?2H;@3`V2d0
00000>6020@000009@3oool00`000000oooo0?ooo`0I0?ooo`00;P3oool00`000000oooo0?ooo`0m
0?ooo`<0000000@0000O0000000@04T000001P0T06400`000000=11d0000000905d_O`030000001V
?H/0ISf;00<0ISf;00<0000007m@S`1oD8l02P1oD8l2000000D0Q5VH00H000000=G2a`3E`/L00000
0=72b`00000<0<fja`0300000036]<P0a[C800T0a[C800<000000<:^aP32[/H00`32[/H300000003
0;n`bP000000_:_900T0_:_900<000000;NWb02gYlP01`2gYlP00`000000/j?80;>Sb0060;>Sb003
0000002^WlP0[Yo800L0[Yo800<000000:VLb@2YW<T01`2YW<T3000000T0XiG700<0000009bCb@2L
TlT01`2LTlT20000000309Z>a@000000Th_800D0Th_800<000000=FKV03EViP01@3EViP00`000000
eI^H0=FKV0020=FKV08000001P3FUY000`000000hj>=0>>SS@080>>SS@8000001@3TWH400`000000
lZYh0?:ZN0020?:ZN0030000003bXVH0lZ9V00@0lZ9V0P0000030?2H;@800000:03oool00`000000
oooo0?ooo`0I0?ooo`00;P3oool00`000000oooo0?ooo`0m0?ooo`<0000000<0000O000000000000
1P0T064010000000=11d03@@M000000805d_O`030000001V?H/0ISf;00@0ISf;00<0000007m@S`1o
D8l0201oD8l2000000L0Q5VH00D000000=G2a`3E`/L0eL;70000000<0<fja`0400000038//D00000
000000P0a[C800<000000<:^aP32[/H01`32[/H4000000L0_:_900<000000;NWb02gYlP0202gYlP0
0`000000/j?80;>Sb0070;>Sb0030000002^WlP0[Yo800H0[Yo800<000000:VLb@2YW<T0102YW<T3
000000030:RHa@000000XiG700X0XiG700<0000009bCb@2LTlT0102LTlT2000000<0VXk500<00000
09>;b02CRlP0102CRlP00`000000eI^H0=FKV0050=FKV0030000003EViP0eI^H00@0eI^H0`000003
0=JFT0030000003SXhd0hj>=00X0hj>=00<000000>BMP@3TWH400P3TWH400`000000lZYh0?:ZN003
0?:ZN0800000103bXVH2000000<0l9P]0P00000X0?ooo`030000003oool0oooo01T0oooo000]0?oo
o`<00000?@3oool300000080000O00<0000002@0H@0T0640100T06401@000000=11d03@@M00d47@0
000000H0GBmo0P00000806HmR`030000001oD8l0Oe2?00D0Oe2?0P00000908AIV0060000003E`/L0
eL;70000003@^L@000002`3=^/L010000000b;;50<Rba@38//D2000000H0a[C800<000000<:^aP32
[/H02032[/H00`000000_JW50;fYa@0500000080_:_900<000000;NWb02gYlP0202gYlP00`000000
/j?80;>Sb0070;>Sb0030000002^WlP0[Yo800L0[Yo800<000000:VLb@0000000`0000050:RHa@03
0000002SULL0XiG700T0XiG700@0000009bCb@2LTlT0W9?90P00000609Z>a@030000002CRlP0Th_8
00<0Th_800<000000=FKV03EViP01@3EViP00`000000eI^H0=FKV0070=FKV080000000<0eYJ@0000
003SXhd0303SXhd200000080i9f100<000000?:ZN03bZWP01@3bZWP01`000000lZ9V0?:RIP3bXVH0
00000?VZC00000000`3`V2d2000002L0oooo00<000000?ooo`3oool06@3oool002d0oooo00<00000
0?ooo`3oool0?@3oool30000000300007`000000000000D0901Q00<0000003@@M00d47@00P0d47@0
0`000000GBmo05d_O`0305d_O`030000001V?H/0ISf;00P0ISf;00<0000007m@S`1oD8l00`1oD8l2
000000`0Q5VH0P0000030=2ia0800000203=^/L00`000000b;;50<Rba@040<Rba@8000000`36]<P0
0`000000`Zk60<:^aP080<:^aP030000002mZLD0_JW500H0_JW5200000050;NWb0030000002cXlP0
/j?800L0/j?800<000000:jOb02^WlP00`2^WlP6000000T0Z9S500<000000:>Ea`2SULL02@2SULL0
10000000W9?900000000000909Z>a@030000002CRlP0Th_80080Th_800<000000=FKV03EViP01@3E
ViP00`000000eI^H0=FKV0090=FKV08000003`3SXhd3000000P0lZYh00@000000?:RIP3bXVH00000
0P3iZT`00`000000l9P]0?2H;@02000002L0oooo00<000000?ooo`3oool06@3oool002d0oooo00<0
00000?ooo`3oool0?@3oool200000080000O0P00000402@0H@030000000d47@0=11d00<0=11d00@0
000005d_O`1M;gl0GBmo0P00000;06HmR`040000001oD8l0Oe2?07m@S`8000003P24FIP00`000000
d;W40=2ia0040=2ia0030000003=^/L0cK[700@0cK[700<000000<Rba@38//D01`38//D200000003
0<Jdb0000000`Zk600T0`Zk600<000000;fYa@2mZLD0202mZLD00`000000^:C40;RTa0030;RTa1D0
0000102^W<D00`000000Z9S50:RHa@080:RHa@030000002SULL0XiG700T0XiG70P00000<09Z>a@03
0000002CRlP0Th_8008000001`3EViP00`000000eI^H0=FKV00:0=FKV0<000003`3SXhd00`000000
lZYh0?:ZN0070?:ZN0060000003bXVH0lZ9V0000003iZT`000000`3`V2d00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo01T0oooo000]0?ooo`030000003oool0oooo03d0oooo0P0000001000
01l000000000@@00000402@0H@030000000d47@0=11d00<0=11d00@0000005d_O`1M;gl000003@1V
?H/010000000Oe2?00000000000@08AIV0030000003@^L@0d;W400D0d;W400<000000<fja`3=^/L0
0`3=^/L00`000000b;;50<Rba@090<Rba@8000002@32[/H00`000000_JW50;fYa@090;fYa@030000
002hY<@0^:C400P0^:C400<000000;>Oa02cWl@01`2cWl@00`000000[Yc50:jLa@070:jLa@030000
002XV<D0Z9S500T0Z9S500<000000:>Ea`2SULL01@2SULL3000000030:6A``000000VXk500/0VXk5
00@0000009>;b0000000T8K50P0000060=FKV0030000003EViP0eI^H00X0eI^H00<000000>:XU`3R
Z9L00P00000=0>>SS@8000002@3bZWP00`000000lZ9V000000020?VZC0040000003`V2d0l9P]0000
02L0oooo00<000000?ooo`3oool06@3oool002d0oooo00<000000?ooo`3oool0?03oool200000080
000O00<000000000@@0000000`0T06400`000000=11d03@@M00403@@M0<000003P1V?H/200000180
Q5VH00<000000=2ia03@^L@01P3@^L@200000080cK[700<000000<Rba@38//D02@38//D00`000000
`jc30<>/``02000000L0`Zk600<000000;fYa@2mZLD02@2mZLD00`000000^:C40;RTa0080;RTa003
0000002cWl@0/io400L0/io400<000000:jLa@2^W<D0202^W<D00`000000Z9S50:RHa@080:RHa@03
0000002SULL0XiG700<0XiG70P0000050:6A``030000002JS/D0VXk500X0VXk500D000000926a@2@
Q/D000000=BOW`02000000@0eI^H00<000000=FKV03EViP02P3EViP00`000000hZRG0>:XU`020>:X
U`030000003SXhd0hj>=00X0hj>=00<000000?6aQ`0000002@3bZWP2000000<0nJY<00@000000?2H
;@00000000009`3oool00`000000oooo0?ooo`0H0?ooo`00;@3oool00`000000oooo0?ooo`0l0?oo
o`80000000@0000O00000000044000000`0T06400`000000=11d03@@M00503@@M0030000001V?H/0
ISf;00`0ISf;0`00000B08AIV08000002P3@^L@00`000000cK[70000000;0<Rba@0300000033[<<0
`jc30080`jc30`0000040<:^aP030000002mZLD0_JW500P0_JW500<000000;RTa02hY<@02@2hY<@0
0`000000/io40;>Oa0070;>Oa0030000002^W<D0[Yc500P0[Yc500<000000:RHa@2XV<D02@2XV<D0
0`000000XiG700000002000000L0XI7300<0000009Z>a@2JS/D0202JS/D20000000409R9`P000000
T8K5000000<0e9nO0`0000000`3EViP000000=FKV00;0=FKV0030000003RZ9L0hZRG00<0hZRG0P00
000:0>>SS@040000003a/HL0lK67000000T0lZYh00<000000?VZC03iZT`00P3iZT`00`000000l9P]
0000000W0?ooo`030000003oool0oooo01P0oooo000]0?ooo`030000003oool0oooo03`0oooo00H0
000000007`0001l000000000@@00000202@0H@030000000d47@0=11d00D0=11d0P00000=06HmR`04
0000001]BIH0KDVF00000100Q5VH0P0000000`27HIl000000=2ia00:0=2ia00300000038//D0b;;5
00T0b;;500<000000<>/``33[<<01P33[<<2000000030<:^aP000000_JW500X0_JW500<000000;RT
a02hY<@02@2hY<@00`000000/io40;>Oa0070;>Oa0030000002^W<D0[Yc500P0[Yc500<000000:RH
a@2XV<D0202XV<D3000000/0XI7300<0000009Z>a@2JS/D01@2JS/D2000000<0V8W200<000000926
a@0000001P3DWil2000000/0eI^H00<000000>:XU`3RZ9L01P3RZ9L2000000P0hj>=00D000000?6a
Q`3a/HL0lK67000000080?:ZN08000000`3iZT`00`000000l9P]0000000W0?ooo`030000003oool0
oooo01P0oooo000/0?ooo`030000003oool0oooo03d0oooo00<0000000007`0000000P0004400`00
0000901Q0000000703@@M003000000128h@0000000/0ISf;0P00000306e9UP0300000024FIP0Q5VH
00`0Q5VH0P00000308MQW`030000003@^L@0d;W400P0d;W400@000000<Za`@00000000002@38//D0
0`000000`jc30<>/``080<>/``@000002@2mZLD00`000000^:C40;RTa0080;RTa0030000002cWl@0
/io400T0/io400<000000:jLa@2^W<D01`2^W<D00`000000Z9S50:RHa@040:RHa@@0000000<0Z9C2
0000002QTL<02`2QTL<00`000000VXk509Z>a@0409Z>a@030000002HRL80V8W200@0V8W20P000007
0=BOW`@00000203EViP00`000000hZRG0>:XU`080>:XU`8000001@3SXhd00`000000lK670?6aQ`03
0?6aQ`030000003bZWP0lZYh00D0lZYh0P0000040?VZC0<000009P3oool00`000000oooo0?ooo`0H
0?ooo`00;03oool00`000000oooo0?ooo`0l0?ooo`030000000001l0000000<000110P00000703@@
M004000000128h@0@R>4000000T0ISf;0P00000506e9UP0300000024FIP0Q5VH00T0Q5VH0`000006
08MQW`030000003@^L@0d;W400L0d;W400@000000<Za`@3:/L40b[710P0000060<Rba@0300000033
[<<0`jc300X0`jc300<000000;jV`P2nY/801P0000030;fYa@030000002hY<@0^:C400P0^:C400<0
00000;>Oa02cWl@02@2cWl@00`000000[Yc50:jLa@080:jLa@030000002XV<D0000000<000001P2X
U<800`000000XI730:6A``0:0:6A``040000002JS/D0VXk509Z>a@8000001`2HRL800`000000e9nO
0=BOW`070=BOW`030000003DWil0e9nO008000001P3EViP00`000000hZRG0>:XU`0:0>:XU`030000
003SXhd0hj>=0080hj>=00<000000?6aQ`3a/HL0103a/HL2000000D0lZYh00<000000?bgI@000000
103iZT`2000002H0oooo00<000000?ooo`3oool0603oool002`0oooo00<000000?ooo`3oool0?03o
ool00`000000000O000000030000@@030000000d47@0=11d00D0=11d00D00000048SQ0128h@0@R>4
0000000806HmR`030000001]BIH0KDVF00H0KDVF00<0000008AIV024FIP01P24FIP2000000T0Qf6O
00<000000=2ia03@^L@01P3@^L@00`000000b[710<Za`@040<Za`@8000001038//D00`000000`jc3
0<>/``090<>/``030000002nY/80_ZK200L0_ZK21P0000080;RTa0030000002cWl@0/io400T0/io4
00<000000:jLa@2^W<D00`2^W<D7000000X0Z9C200<000000:6A``2QTL<02P2QTL<010000000VXk5
00000000000909R9`P030000003DWil0e9nO00L0e9nO00<000000=BOW`3DWil00P3DWil3000000<0
eI^H00<000000>:XU`3RZ9L02`3RZ9L200000080hj>=00<000000?6aQ`3a/HL01P3a/HL00`000000
lZYh0?:ZN0020?:ZN0040000003l]fD0o;MU000000<0nJY<0P00000V0?ooo`030000003oool0oooo
01P0oooo000/0?ooo`<00000?03oool2000000<000110P00000603@@M003000000128h@0@R>400<0
@R>400<0000006HmR`1V?H/00`1V?H/2000000T0KDVF00<0000008AIV024FIP00`24FIP3000000/0
Qf6O0`0000050=2ia0030000003:/L40b[7100L0b[710P0000000`38//D000000<>/``0;0<>/``03
0000002nY/80_ZK200X0_ZK200<000000;VQ`@2iXL401P0000020;RTa0030000002cWl@0/io400@0
/io42`0000050:jH`@030000002XU<80Z9C200X0Z9C200<000000:6A``2QTL<02@2QTL<2000000/0
V8W200<000000=BOW`3DWil01`3DWil00`000000e9nO0=BOW`050=BOW`80000000<0eI^H0000003R
Z9L03P3RZ9L3000000T0lK6700D000000?:ZN03bZWP0lZYh000000020?bgI@030000003iZT`0nJY<
0080nJY<00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0H0?ooo`00;03oool00`000000
oooo0?ooo`0l0?ooo`8000000`000442000000D0=11d00<00000048SQ0128h@010128h@00`000000
ISf;06HmR`0206HmR`030000001]BIH0KDVF00T0KDVF00@0000008AIV024FIP0Q5VH0P00000>08MQ
W`040000003B^<00d[S0000000<0d;W400<000000<Za`@3:/L402P3:/L43000000/0`jc300<00000
0;jV`P2nY/802P2nY/800`000000^J710;VQ`@060;VQ`@T000001@2cW<400`000000[YS10:jH`@08
0:jH`@030000002XU<80Z9C200X0Z9C200<000000:6A``2QTL<01P2QTL<3000000030:2=_`000000
V8W200X0V8W200<000000=BOW`3DWil01`3DWil00`000000e9nO0=BOW`070=BOW`8000004@3RZ9L0
0`000000lK670?6aQ`080?6aQ`040000003bZWP0lZYh000000<0o;MU00@000000?VZC03iZT`0nJY<
0P00000U0?ooo`030000003oool0oooo01P0oooo000P0?ooo`050?oDV`00000000000000002Ke?l0
1`3oool00`000000oooo0?ooo`0k0?ooo`8000000`0004400`000000001M0000000403@@M0030000
00128h@0@R>400D0@R>400<0000006HmR`1V?H/00P00000<06e9UP0400000024FIP0000000000100
Qf6O00@000000=:h`03B^<00d[S00P0000000`3@^L@000000<Za`@0;0<Za`@0300000035Z[l0aJZo
00<000002033[<<00`000000_ZK20;jV`P090;jV`P030000002iXL40^J7100T0^J7100<000000;>L
`@2cW<402@2cW<400`000000[YS10:jH`@090:jH`@030000002XU<80Z9C200X0Z9C200<000000:6A
``2QTL<00`2QTL<2000000D0X8fo00<0000009R9`P2HRL80202HRL800`000000e9nO0=BOW`070=BO
W`030000003DWil0e9nO00P0e9nO0`00000?0>:XU`8000002P3a/HL00`000000lZYh000000040?bg
I@030000003iZT`0nJY<008000009P3oool00`000000oooo0?ooo`0G0?ooo`00803oool01P2jLY/0
e?oo0?ooo`3oom@0V`2K0=Coo`D0oooo00<000000?ooo`3oool0?03oool2000000<0001100<00000
0000G@0000000`0d47@00`000000@R>4048SQ006048SQ0<000003P1]BIH2000001<0Qf6O00<00000
0=:h`03B^<000P3B^<000`000000b[710<Za`@0;0<Za`@0300000035Z[l0aJZo00<0aJZo0`000004
0<>/``030000002nY/80_ZK200X0_ZK200<000000;VQ`@2iXL402@2iXL400`000000/ic10;>L`@09
0;>L`@030000002^V<40[YS100T0[YS100<000000:RD`P2XU<802P2XU<800`000000XI730:6A``03
000000L0X8fo00<0000009R9`P2HRL80202HRL82000000P0e9nO00<000000=BOW`3DWil0203DWil0
0`000000h:bO0>2/W`02000000d0hZRG00<000000>nfT`0000002P3a/HL2000000D0o;MU00@00000
0?VZC000000000009P3oool00`000000oooo0?ooo`0G0?ooo`007`3oool00`3oe9/009_D0?ooo`02
0?ooo`030>ZjLP1b^^X0oooo00@0oooo00<000000?ooo`3oool0?03oool01@00000000110000@@00
044000000080001M00@0000003@@M00d47@000002@128h@00`000000KDVF06e9UP0<06e9UP<00000
5027HIl01P000000d[S00=:h`03B^<0000000<b`_@8000002P3:/L400`000000aJZo0<FZ_`070<FZ
_`<0000000<0`jc30000002nY/802`2nY/800`000000^J710;VQ`@090;VQ`@030000002cW<40/ic1
00T0/ic100<000000:jH`@2^V<402@2^V<400`000000Z9C20:RD`P090:RD`P@000002`2PSKl00`00
0000V8W209R9`P0509R9`P<0000000<0dj>V0000000000001P3DWil00`000000e9nO0=BOW`070=BO
W`030000003P[9l0h:bO00<0h:bO00<000000>:XU`3RZ9L02P3RZ9L010000000kkJC0>nfT`00000:
0?6aQ`030000003l]fD0o;MU00<0o;MU00@000000?VZC000000000009P3oool00`000000oooo0?oo
o`0G0?ooo`007`3oool00`3Z^W80L[[Z0?ooo`020?ooo`030?oDV`00Vm@0oooo00@0oooo00<00000
0?ooo`3oool0?03oool01@00000000110000@@00044000000080001M00<0000003@@M00000002@12
8h@2000000d0KDVF00@0000007=CW`1cDil000004`27HIl2000000<0d[S000@000000<b`_@3</;d0
c;2m0P0000080<Za`@0300000035Z[l0aJZo00X0aJZo0`00000;0;jV`P030000002iXL40^J7100T0
^J7100<000000;>L`@2cW<402P2cW<400`000000[YS10:jH`@080:jH`@030000002XU<80Z9C200D0
Z9C2100000020:N@_P030000002PSKl0X8fo00X0X8fo00<0000009R9`P2HRL800`2HRL8200000080
UXBn00@000000=>SYP3CXjH0dj>V0P0000040=BOW`030000003DWil0e9nO00L0e9nO00<000000>2/
W`3P[9l0103P[9l2000000X0hZRG00D000000>nfT`3_]Y<0kkJC000000090?6aQ`8000001@3l]fD0
10000000nJY<00000000000U0?ooo`030000003oool0oooo01L0oooo000O0?ooo`030>ZjLP1b^^X0
oooo0080oooo00<0omBK002Ke03oool0103oool00`000000oooo0?ooo`0l0?ooo`04000000000440
0011000000<0001M0P000009048SQ0030000001=<i40000000/0KDVF0P00000407=CW`0300000027
HIl0Qf6O00h0Qf6O0P0000001@2;JJH000000=:h`03B^<00000000H0c;2m0P0000050<Za`@030000
0035Z[l0aJZo00`0aJZo00<000000;nT_P0000000`0000060;jV`P030000002iXL40^J7100X0^J71
00<000000;>L`@2cW<402P2cW<400`000000[YS10:jH`@090:jH`@030000002XU<80Z9C200@00000
1`2WT;h00`000000X8fo0:2=_`0:0:2=_`050000002HRL80V8W209R9`P0000000`2FQ;h00`000000
dj>V0=>SYP040=>SYP<0000000<0e9nO0000003DWil0203DWil00`000000h:bO0>2/W`060>2/W`80
00001`3RZ9L00`000000kkJC0>nfT`030>nfT`030000003a/HL0lK6700H0lK670P0000060?bgI@<0
00009@3oool00`000000oooo0?ooo`0G0?ooo`007`3oool00`3Z^W80L[[Z0?ooo`020?ooo`030?oD
V`00Vm@0oooo00@0oooo00<000000?ooo`3oool0>`3oool200000080001100D000000000G@0005d0
001M00000009048SQ0040000001=<i40CC>A000000X0KDVF00<0000007=CW`1cDil0101cDil00`00
0000Qf6O08MQW`0<08MQW`8000000`2;JJH010000000d[S00=:h`00000080<b`_@8000000`3:/L40
0`000000aJZo0<FZ_`0;0<FZ_`030000002oY;h0_jBn00@0_jBn100000020;jV`P030000002iXL40
^J7100X0^J7100<000000;>L`@2cW<402P2cW<400`000000[YS10:jH`@070:jH`@D000002`2WT;h0
0`000000X8fo0:2=_`0:0:2=_`040000002HRL800000000000@0UXBn00<000000=>SYP3CXjH01`3C
XjH2000000T0e9nO00<000000>2/W`3P[9l0203P[9l2000000D0hZRG00<000000>nfT`3_]Y<0103_
]Y<2000000H0lK6700<000000?foNP0000001@3l]fD3000002D0oooo00<000000?ooo`3oool05`3o
ool001l0oooo00<0omBK07:jjP3oool00P3oool00`3Z^W80L[[Z0?ooo`040?ooo`030000003oool0
oooo03/0oooo0P0000000`00044000000000G@020000G@80000020128h@01@000000CC>A04dcT@1=
<i40000000T0KDVF00<0000007=CW`1cDil01@1cDil00`000000Qf6O08MQW`0908MQW`<000001@2;
JJH00`000000d[S00000000;0<b`_@<000003P35Z[l00`000000_jBn0;nT_P080;nT_PT000001P2i
XL400`000000/ic10;>L`@0:0;>L`@040000002^V<40[YS10:jH`@H000000P2]UKd00`000000Yi2n
0:N@_P0;0:N@_P030000002PSKl0X8fo00X0X8fo0P00000609J4_P030000003CXjH0dj>V00P0dj>V
100000060=BOW`030000003P[9l0h:bO00X0h:bO00<000000>:XU`3RZ9L00P3RZ9L00`000000kkJC
0>nfT`060>nfT`030000003a/HL0lK6700<0lK6700@000000?foNP3m_gX000001@3l]fD2000002D0
oooo00<000000?ooo`3oool05`3oool00200oooo00H0^W8009_Do`3oool0onZj0780V`3Dool40?oo
o`030000003oool0oooo03`0oooo0P0000000`00044000000000G@020000G@8000001`128h@00`00
0000CC>A04dcT@0204dcT@030000001]BIH0KDVF00D0KDVF0P00000807=CW`0300000027HIl0Qf6O
00L0Qf6O0P00000808]YYP030000003B^<00000000d0c;2m0P00000<0<FZ_`030000002oY;h0_jBn
00/0_jBn00<000000;VN_@2iW[d0102iW[dG000000P0[IFm00<000000:N@_P2WT;h0302WT;h00`00
0000X8fo0:2=_`060:2=_`<0000000<0WXRl0000002FQ;h01@2FQ;h00`000000dj>V0=>SYP080=>S
YP040000003CXjH0dj>V0=>SYP8000000`3DWil00`000000h:bO0>2/W`0<0>2/W`8000000P3RZ9L0
0`000000kkJC0>nfT`070>nfT`050000003a/HL0lK670?6aQ`0000000`3m_gX00`000000o;MU0?bg
I@030?bgI@030000003RWaX0000002D0oooo00<000000?ooo`3oool05P3oool00200oooo00D0oooD
09/000000000001b0;[Zo`050?ooo`030000003oool0000003`0oooo00<000080000000000000`00
05d00`0000002@1d00000006048SQ0030000001=<i40CC>A00@0CC>A00<0000006e9UP1]BIH00`1]
BIH00`000000Le>O07=CW`0807=CW`0300000027HIl0Qf6O00@0Qf6O0`00000:08]YYP8000003P3<
/;d00`000000aZRk00000002000000T0aJZo00<000000;nT_P2oY;h02P2oY;h00`000000^Ijm0;VN
_@0;0;VN_@030000002cVKd0/iVm00X0/iVm00<000000:fE_@2]UKd02P2]UKd00`000000Yi2n0:N@
_P0;0:N@_P030000002PSKl0X8fo00<0X8fo0`00000509j8_0030000002FQ;h0UXBn00<0UXBn00<0
00000=>SYP3CXjH0203CXjH00`000000dj>V0=>SYP030=>SYP80000000<0e9nO0000003P[9l03`3P
[9l3000000X0kkJC00@000000?6aQ`3a/HL00000103m_gX00`000000o;MU0?bgI@020?bgI@<00000
9@3oool00`000000oooo0?ooo`0F0?ooo`00:P3oool2000003`0oooo00@000000000200000000000
0`0005d00`0000002@1d00000005048SQ0030000001=<i40CC>A00D0CC>A00@0000006e9UP1]BIH0
KDVF0P00000<07=CW`0400000027HIl0Qf6O08MQW`8000003P2;JJH00`000000c;2m0<b`_@0;0<b`
_@0300000036Z;/0aZRk00<0aZRk100000050<FZ_`030000002oY;h0_jBn00X0_jBn00<000000;VN
_@2iW[d02`2iW[d00`000000/iVm0;>I_@0:0;>I_@030000002]UKd0[IFm00X0[IFm00<000000:N@
_P2WT;h0302WT;h00`000000X8fo00000002000000P0WXRl00<0000009J4_P2FQ;h00`2FQ;h00`00
0000dj>V0=>SYP080=>SYP030000003CXjH0dj>V00D0dj>V0P00000B0>2/W`030000003_]Y<0kkJC
00T0kkJC00<000000?6aQ`0000001@3m_gX010000000o;MU0?bgI@3l]fD3000002D0oooo00<00000
0?ooo`3oool05P3oool002X0oooo00<000000?ooo`3oool0>`3oool00`0000000008000000030000
G@050000000907@02@1d00T0M00000000`128h@00`000000CC>A04dcT@0604dcT@040000001]BIH0
KDVF000000h0Le>O00@0000008MQW`0000000000402;JJH3000000/0c;2m00<000000<JX^`36Z;/0
1`36Z;/3000000030<FZ_`000000_jBn00`0_jBn00<000000;VN_@2iW[d02`2iW[d00`000000/iVm
0;>I_@0:0;>I_@030000002]UKd0[IFm00X0[IFm00<000000:N@_P2WT;h02`2WT;h3000000/0WXRl
00<0000009J4_P2FQ;h00P2FQ;h00`000000dj>V0=>SYP090=>SYP030000003CXjH0dj>V00H0dj>V
0`00000@0>2/W`8000002`3_]Y<2000000H0oKmj00<000000?bgI@3l]fD00`00000U0?ooo`030000
003oool0oooo01H0oooo000Z0?ooo`030000003oool0oooo03/0oooo00<000000000200000000P00
05d00`0000002@1d00T0M00200T0M004000000128h@0@R>4000000T0CC>A0`00000?07=CW`800000
4P2;JJH00`000000cZji0<j^^@02000000P0c;2m00<000000<JX^`36Z;/02`36Z;/4000000/0_jBn
00<000000;VN_@2iW[d02`2iW[d00`000000/iVm0;>I_@0:0;>I_@030000002]UKd0[IFm00X0[IFm
00<000000:N@_P2WT;h01`2WT;h4000000030:J=^P000000WXRl00`0WXRl00D0000009J4_P2FQ;h0
UXBn0000000;0=>SYP030000003CXjH0dj>V00H0dj>V00<000000=j_Y`3N[jL00P00000>0>2/W`03
0000003]^Yd0000000/0kkJC00<000000?foNP3m_gX0103m_gX00`000000o;MU0?bgI@0200000003
0>:O6P000000oooo02<0oooo00<000000?ooo`3oool05P3oool002X0oooo00<000000?ooo`3oool0
>`3oool300000080001M00<0000000T0M00907@00P0907@00`000000@R>40000000:04dcT@030000
001cDil0Le>O00d0Le>O0`00000C08]YYP030000003>[[T0cZji0080cZji0P0000060<b`_@030000
0036Z;/0aZRk00`0aZRk00<000000<2R^P30X[X0100000060;nT_P030000002iW[d0^Ijm00/0^Ijm
00<000000;>I_@2cVKd02`2cVKd00`000000[IFm0:fE_@0;0:fE_@030000002WT;h0Yi2n00<0Yi2n
0`0000050:J=^P030000002NR;`0WXRl00/0WXRl00@0000009J4_P2FQ;h0UXBn0P00000:0=>SYP03
0000003CXjH0dj>V00D0dj>V00<000000=j_Y`3N[jL00`3N[jL2000000/0h:bO00@000000>fjW@3]
^Yd0kKZM0P0000090>nfT`8000001P3m_gX010000000o;MU0000003a]Sl2000002@0oooo00<00000
0?ooo`3oool05P3oool002X0oooo00<000000?ooo`3oool0>P3oool01P0000000008000000000000
001M000000D02@1d0P00000:04dcT@8000003P1cDil010000000N5fW07QMY`00000C08]YYP030000
003>[[T0cZji00@0cZji0P0000040<b`_@0300000036Z;/0aZRk00/0aZRk00<000000<2R^P30X[X0
1@30X[X400000080_jBn00<000000;VN_@2iW[d02`2iW[d00`000000/iVm0;>I_@0;0;>I_@030000
002]UKd0[IFm00/0[IFm00<000000:N@_P0000000`0000090:J=^P030000002NR;`0WXRl00/0WXRl
10000000103AYjd000000000000000080=>SYP030000003CXjH0dj>V00@0dj>V00<000000=j_Y`3N
[jL01@3N[jL2000000T0h:bO00<000000>fjW@3]^Yd00`3]^Yd00`000000kkJC0>nfT`060>nfT`80
00001`3m_gX2000000030?6f?`000000000002@0oooo00<000000?ooo`3oool05P3oool002T0oooo
00<000000?ooo`3oool0>`3oool01@00000000080000000005d0000000H02@1d00<0000004dcT@1=
<i40201=<i400`000000Ed6M0000000<07=CW`800000101hGJL00`000000RfVV08]YYP0?08]YYP80
0000203>[[T2000000030<b`_@000000aZRk00d0aZRk00<000000<2R^P30X[X02@30X[X6000000X0
^Ijm00<000000;>I_@2cVKd02`2cVKd00`000000[IFm0:fE_@050:fE_@P000003@2VSKX00`000000
WXRl09j8_00:09j8_08000000P2DOkX00`000000dJN]0=6W[@020=6W[@8000001P3CXjH00`000000
dj>V0=>SYP040=>SYP030000003N[jL0gZnW00L0gZnW0P0000070>2/W`030000003]^Yd0kKZM00@0
kKZM00<000000>nfT`3_]Y<01@3_]Y<00`000000nlJ;000000060?foNP80000000<0lKHo00000000
0000903oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`0k0?ooo`<00000
00<0001M0000000907@0100907@2000000T0CC>A00D0000005M1W@1G@Id0Ed6M0000000907=CW`80
00001P1hGJL00`000000RfVV08]YYP0=08]YYP80000000<0SW2]0000003>[[T02@3>[[T3000000d0
aZRk00<000000<2R^P30X[X02`30X[X010000000^Ybi0;ZL^@2jW;T7000000<0^Ijm00<000000;>I
_@2cVKd01@2cVKd>000000H0[I6i00<000000:J=^P2VSKX0302VSKX00`000000WXRl09j8_00809j8
_080000000@0WHBh0000002DOkX000001`3AYjd3000000<0dj>V00<000000=>SYP3CXjH0103CXjH0
0`000000gZnW0=j_Y`090=j_Y`8000001@3P[9l00`000000kKZM0>fjW@050>fjW@030000003_]Y<0
kkJC00@0kkJC00@000000?_6R`3kaX/000001P3m_gX010000000lKHo0?6f?`00000U0?ooo`030000
003oool0oooo01D0oooo000Y0?ooo`030000003oool0oooo03/0oooo1000000600T0M0800000201=
<i400`000000Ed6M05M1W@0205M1W@030000001cDil0Le>O00H0Le>O00<0000007QMY`1hGJL01P1h
GJL00`000000RfVV08]YYP0;08]YYP800000102>L:d00`000000cZji0<j^^@080<j^^@0400000038
Y[L00000000000X0aZRk00<000000<2R^P30X[X03030X[X00`000000^Ybi0;ZL^@080;ZL^@/00000
1P2cU[T00`000000[I6i0:fA^@0;0:fA^@030000002VSKX0YXfj00`0YXfj00<0000009j8_02NR;`0
1@2NR;`3000000@0WHBh0P00000:0=6W[@@000001P3CXjH00`000000gZnW0=j_Y`0;0=j_Y`800000
0P3P[9l00`000000kKZM0>fjW@070>fjW@030000003_]Y<0kkJC0080kkJC00<000000?_6R`3kaX/0
0P3kaX/00`000000oKmj0?foNP030?foNP040000003a]Sl0lKHo000002D0oooo00<000000?ooo`3o
ool05@3oool002T0oooo00<000000?ooo`3oool0>`3oool4000000D02@1d00<0000001dBQ`000000
1`1=<i400`000000Ed6M05M1W@0305M1W@030000001cDil0Le>O00@0Le>O0P00000907QMY`030000
002;JJH0RfVV00T0RfVV0P00000608i`[@030000003>[[T0cZji00L0cZji00<000000<RV]`38Y[L0
0P38Y[L3000000L0aZRk00<000000<2R^P30X[X03030X[X00`000000^Ybi0;ZL^@0;0;ZL^@030000
002cU[T0/iJi00/0/iJi00<000000:fA^@2]TKT0302]TKT00`000000YXfj0:J=^P0<0:J=^P040000
002NR;`0WXRl09j8_0<000001`2MQ;P2000000d0dJN]0P0000040=>SYP030000003N[jL0gZnW00h0
gZnW0`00000:0>fjW@8000000P3_]Y<00`000000nlJ;0?_6R`020?_6R`030000003m_gX0oKmj00<0
oKmj0P0000000`3a]Sl000000000000T0?ooo`030000003oool0oooo01D0oooo000Y0?ooo`800000
?03oool00`0000P000000000000600T0M0030000000M4XL0000000D0CC>A0P00000605M1W@030000
001cDil0Le>O00<0Le>O00<0000007QMY`1hGJL02@1hGJL00`000000RfVV08]YYP0608]YYP<00000
202>L:d00`000000cZji0<j^^@070<j^^@0300000038Y[L0b:Jg00D0b:Jg0`0000040<JX^`030000
0030X[X0`::j00`0`::j00<000000;ZL^@2jW;T02`2jW;T00`000000/iJi0;>F^@0;0;>F^@030000
002]TKT0[I6i00`0[I6i00<000000:J=^P2VSKX0302VSKX010000000WXRl00000000000;09f4^003
0000003AYjd0dJN]00/0dJN]00<000000=6W[@0000000P0000000`3CXjH000000=j_Y`0A0=j_Y`03
0000003]^Yd0kKZM00X0kKZM00<000000>nfT`0000001@3kaX/00`000000oKmj0?foNP020?foNP80
000000<0lKHo000000000000903oool00`000000oooo0?ooo`0E0?ooo`00:03oool2000003`0oooo
0P0000000`0002l0000000T0M00400T0M0050000000M4XL07A:701dBQ`0000000`1=<i400`000000
Ed6M05M1W@0705M1W@030000001cDil0Le>O00800000301hGJL00`000000RfVV08]YYP0408]YYP80
00002`2>L:d00`000000cZji0<j^^@060<j^^@0300000038Y[L0b:Jg00T0b:Jg0P0000000`36Z;/0
00000<2R^P0=0<2R^P030000002jW;T0^Ybi00`0^Ybi00<000000;>F^@2cU[T02`2cU[T00`000000
[I6i0:fA^@0<0:fA^@030000002VSKX0YXfj00X0YXfj1000000=09f4^0030000003AYjd0dJN]00/0
dJN]00<000000=6W[@3AYjd00P3AYjd200000180gZnW0P00000<0>fjW@8000001P3kaX/01P000000
oKmj0?foNP000000nlMN00000080lKHo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0E
0?ooo`00:03oool00`000000oooo0?ooo`0k0?ooo`80000000<0000_0000000907@00`0907@00`00
00007A:701dBQ`0201dBQ`040000001=<i40CC>A000000X0Ed6M0`00000?07QMY`040000002;JJH0
RfVV08]YYP8000003P2>L:d2000000H0cZji00<000000<RV]`38Y[L02`38Y[L4000000`0`::j00<0
00000;ZL^@2jW;T0302jW;T00`000000/iJi0;>F^@0<0;>F^@030000002]TKT0[I6i00/0[I6i00<0
00000:J=^P2VSKX01P2VSKX400000080YHVf00<0000009f4^02MQ;P0302MQ;P00`000000dJN]0=6W
[@0;0=6W[@030000003AYjd0dJN]00<0dJN]0`00000?0=j_Y`040000003Z_JL0j[fW000000`0kKZM
00<000000?_6R`3kaX/01@3kaX/00`000000oKmj000000020?_7GP030000003a]Sl0000002@0oooo
00<000000?ooo`3oool05@3oool002P0oooo00<000000?ooo`3oool0>`3oool4000000@02@1d00<0
000001dBQ`0M4XL00P0M4XL00`000000CC>A0000000;05M1W@030000001hGJL0N5fW00l0N5fW00@0
000008]YYP0000000000402>L:d010000000d:be0000000000040<j^^@0300000038Y[L0b:Jg00`0
b:Jg00<000000<6O]P31WkH01@0000070<2R^P030000002jW;T0^Ybi00`0^Ybi00<000000;>F^@2c
U[T0302cU[T00`000000[I6i0:fA^@0<0:fA^@030000002VSKX0YXfj00D000001`2URKH00`000000
WHBh09f4^00:09f4^0030000003AYjd0dJN]00/0dJN]0P0000040=6W[@040000003L/Zh0g;:^0=bb
[P8000003@3N[jL01@000000j[fW0>ZmY`3Z_JL0000000/0kKZM0P0000060?_6R`030000003m_gX0
00000080nlMN00<000000?6f?`000000903oool00`000000oooo0?ooo`0E0?ooo`00:03oool00`00
0000oooo0?ooo`0k0?ooo`040000000002l00000000000<02@1d00<0000001dBQ`0M4XL00`0M4XL2
000000/0Ed6M0P00000A07QMY`8000004P2>L:d010000000d:be0=2/]@3@[;D2000000030<j^^@00
0000b:Jg00d0b:Jg00<000000<6O]P31WkH01P31WkH500000080`::j00<000000;ZL^@2jW;T0302j
W;T00`000000/iJi0;>F^@0<0;>F^@030000002]TKT0[I6i00T0[I6i1P00000<0:F9]P030000002M
Q;P0WHBh00X0WHBh00<000000=6W[@3AYjd0203AYjd300000080dJN]00D000000=6W[@3AYjd0dJN]
000000050=bb[P8000002`3N[jL00`000000j[fW0>ZmY`020>ZmY`030000003]^Yd0kKZM00L0kKZM
00<000000?W;V@0000001`3kaX/200000080nlMN00<000000?6f?`0000009@3oool00`000000oooo
0?ooo`0D0?ooo`00:03oool00`000000oooo0?ooo`0k0?ooo`070000000002l000000000DP000000
2@1d0000000601dBQ`030000001G@Id0Ed6M00T0Ed6M00@0000005m>YP1OCZH000003P1hGJL30000
01<0SW2]00<000000=2/]@3@[;D00`3@[;D3000000d0b:Jg00<000000<6O]P31WkH02`31WkH:0000
00L0^Ybi00<000000;>F^@2cU[T0302cU[T010000000[I6i0:fA^@2]TKT8000000<0[Hjf00<00000
0:F9]P2URKH0302URKH00`000000WHBh09f4^00909f4^0<000001P3AYjd3000000H0dJN]00@00000
0=6W[@3AYjd000001`3L/Zh00`000000gZnW0=j_Y`070=j_Y`030000003Z_JL0j[fW00@0j[fW00<0
00000>fjW@3]^Yd01P3]^Yd010000000nL^I0?W;V@0000070?_6R`060000003kaeh0nlMN0000003a
]Sl000009@3oool00`000000oooo0?ooo`0D0?ooo`00:03oool00`000000oooo0?ooo`0k0?ooo`07
0000000002l000000000DP0000002@1d0000000501dBQ`8000002P1G@Id01@000000GdjV05m>YP1O
CZH0000000`0N5fW0P00000307aV[P030000002>L:d0SW2]0140SW2]00<000000=2/]@3@[;D00`3@
[;D00`000000bJBc00000002000000X0b:Jg00<000000<6O]P31WkH03@31WkH00`000000^YVf0;ZI
]P050;ZI]QX000002`2]S[H00`000000YHVf0:F9]P0=0:F9]P030000002MQ;P0WHBh00H0WHBh0P00
00000`2KOk@000000=2Z/P06000000T0dJN]00@000000=6W[@3AYjd00000203L/Zh2000000L0gZnW
00<000000>ZmY`3Z_JL01@3Z_JL2000000H0kKZM00D000000?W;V@3ibiT0nL^I000000060?_6R`04
0000003kaeh0nlMN0?_7GP8000009@3oool00`000000oooo0?ooo`0D0?ooo`00:03oool00`000000
oooo0?ooo`0k0?ooo`8000000P000582000000H07A:700<0000002dWU`000000201G@Id00`000000
GdjV05m>YP0205m>YP030000001hGJL0N5fW00T0N5fW00<0000007aV[P1lIZh00`1lIZh00`000000
SW2]08i`[@0@08i`[@800000103@[;D00`000000bJBc0<VT/`030<VT/`8000002038Y[L00`000000
`Inf0<6O]P0=0<6O]P030000002jVKH0^YVf00`0^YVf00<000000;>C]@2cTkD0302cTkD00`000000
[Hjf0:f>]P0=0:f>]P030000002URKH0YHVf00`0YHVf00<0000009f4^02MQ;P00`2MQ;P300000080
Vgnd00<000000=2Z/P0000001@00000;0=6W[@8000002`3L/Zh2000000D0gZnW00<000000>ZmY`3Z
_JL01`3Z_JL00`000000kKZM0>fjW@020>fjW@030000003ibiT0nL^I0080nL^I00<000000?_6R`3k
aX/0103kaX/200000080nlMN0P00000U0?ooo`030000003oool0oooo01@0oooo000W0?ooo`030000
003oool0oooo03`0oooo0P0000020000DP8000001@0M4XL010000000;BNG02dWU`00000705M1W@03
0000001OCZH0GdjV00<0GdjV00<0000007QMY`1hGJL01`1hGJL2000000H0O6J^00<0000008i`[@2>
L:d03P2>L:d200000003091g/`000000d:be00<0d:be00<000000<VT/`39Y;<01@39Y;<3000000@0
b:Jg00<000000<6O]P31WkH03P31WkH00`000000^YVf0;ZI]P0<0;ZI]P030000002cTkD0/i>e00`0
/i>e00<000000:f>]P2]S[H03@2]S[H00`000000YHVf0:F9]P0=0:F9]P030000002MQ;P000000080
0000102KOk@3000000H0d:Zb0P00000:0=6W[@030000003L/Zh0g;:^00/0g;:^0P0000030=j_Y`03
0000003Z_JL0j[fW00P0j[fW00D000000>fjW@3]^Yd0kKZM000000050?W;V@030000003kaX/0nlJ;
0080nlJ;00<000000?kCN00000000P3kaeh2000002D0oooo00<000000?ooo`3oool0503oool002L0
oooo00<000000?ooo`3oool0?03oool200000080001B00<0000001dBQ`0M4XL0100M4XL010000000
;BNG02dWU`00000605M1W@030000001OCZH0GdjV00D0GdjV00<0000007QMY`1hGJL0101hGJL20000
00P0O6J^00<0000008i`[@2>L:d02`2>L:d3000000@0T7Nc00D000000=2/]@3@[;D0d:be0000000:
0<VT/`<0000000<0b:Jg00000031WkH03P31WkH00`000000^YVf0;ZI]P0=0;ZI]P030000002cTkD0
/i>e00`0/i>e00<000000:f>]P2]S[H03@2]S[H00`000000YHVf0:F9]P0<0:F9]P<00000102KOk@3
0000000309]o]0000000d:Zb00P0d:Zb0`0000070=6W[@8000003P3L/Zh3000000`0j[fW00@00000
0>fjW@3]^Yd000001P3ibiT01`000000nlJ;0?_6R`3kaX/000000?kCN00000000`3kaeh00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo01@0oooo000W0?ooo`030000003oool0oooo03`0oooo
0P0000020000DP030000000M4XL07A:700<07A:700<0000002dWU`0]9iL00P0]9iL00`000000Ed6M
05M1W@0205M1W@030000001OCZH0GdjV00H0GdjV00<0000007QMY`1hGJL00`1hGJL00`000000O6J^
07aV[P0907aV[P030000002>L:d0SW2]00P0SW2]0P000007091g/`040000003@[;D0d:be000000h0
bJBc1000000=0<6O]P030000002jVKH0^YVf00d0^YVf00<000000;>C]@2cTkD0302cTkD00`000000
[Hjf0:f>]P0=0:f>]P030000002URKH0YHVf00P0YHVf10000000102TQK80000009]o]02KOk@30000
00@0Vgnd00<000000=2Z/P3@Z[802P3@Z[83000000@0dJN]00<000000=bb[P0000003`3L/Zh00`00
0000j[fW0>ZmY`0;0>ZmY`8000001`3ibiT01@000000nlJ;0?_6R`3kaX/000000080o]=h00@00000
0?_7GP3kaeh000009@3oool00`000000oooo0?ooo`0D0?ooo`009`3oool2000003d0oooo0P000002
0000DP030000000M4XL07A:700<07A:700<0000002dWU`0]9iL00P0]9iL01@000000Ed6M05M1W@1G
@Id0000000T0GdjV00@0000007QMY`1hGJL0N5fW0P00000<07aV[P030000002>L:d0SW2]00D0SW2]
0`000009091g/`040000003@[;D0d:be000000l0bJBc00<000000<:M/P32WK801@0000080<6O]P03
0000002jVKH0^YVf00d0^YVf00<000000;>C]@2cTkD03@2cTkD00`000000[Hjf0:f>]P0=0:f>]P03
0000002URKH0YHVf00<0YHVf100000050:B5/P<000001P2KOk@00`000000d:Zb0=2Z/P0>0=2Z/P80
000000D0dJN]0000003L/Zh0g;:^0000000?0=bb[P8000003@3Z_JL00`000000nL^I0?W;V@060?W;
V@040000003kaX/0nlJ;00000080o]=h00@000000?_7GP3kaeh000009@3oool00`000000oooo0?oo
o`0D0?ooo`009`3oool00`000000oooo0?ooo`0l0?ooo`06000000000580001B0000000006l00000
0`0M4XL00`000000;BNG02dWU`0302dWU`040000001G@Id0Ed6M000000/0GdjV0`00000>07aV[P03
0000002>L:d0SW2]0080SW2]0`00000<091g/`040000003@[;D0d:be000000l0bJBc00<000000<:M
/P32WK801@32WK8600000080`Inf00<000000;ZI]P2jVKH03@2jVKH00`000000/i>e0;>C]@0=0;>C
]@030000002]S[H0[Hjf00d0[Hjf00<000000:F9]P0000000`0000050:B5/P@0000000<0Y8Fb0000
002KOk@01P2KOk@00`000000d:Zb0=2Z/P0@0=2Z/P8000000`3L/Zh00`000000g;:^0=bb[P0;0=bb
[P040000003W`:l0il2_000000`0j[fW0P0000080?W;V@8000000`3ndgP010000000nlMN0?_7GP00
000V0?ooo`030000003oool0oooo01<0oooo000W0?ooo`030000003oool0oooo03`0oooo00H00000
0000DP00058000000000K`00000301dBQ`030000000]9iL0;BNG00@0;BNG0P00000<05m>YP030000
001lIZh0O6J^00l0O6J^00@0000008i`[@0000000000402@Mk<2000000l0bJBc00<000000<:M/P32
WK803032WK86000000`0^YVf00<000000;>C]@2cTkD03@2cTkD00`000000[Hjf0:f>]P0:0:f>]PD0
00001P2TQK83000000D0Y8Fb00<0000009]o]02KOk@01@2KOk@00`000000d:Zb0=2Z/P0A0=2Z/P<0
00000P3L/Zh00`000000g;:^0=bb[P0:0=bb[P050000003W`:l0il2_0>O0[`0000002P3Z_JL00`00
0000mLjU000000080?W;V@8000000`3ndgP010000000nlMN0?_7GP00000V0?ooo`030000003oool0
oooo01<0oooo000W0?ooo`030000003oool0oooo03`0oooo00H000000000DP00058000000000K`00
000201dBQ`030000000]9iL0;BNG00D0;BNG00<0000005m>YP1OCZH02P1OCZH200000140O6J^0P00
000B091g/`<000003P39Y;<00`000000`Yfb0<:M/P0>0<:M/P040000002kU[80^iJb0;^F/PP00000
102jVKH00`000000/i>e0;>C]@0=0;>C]@030000002]S[H0[Hjf0080[Hjf200000030:b:/P030000
002TQK80Y8Fb0080Y8Fb0`0000080:B5/P030000002KOk@0Vgnd00D0Vgnd00<000000=2Z/P3@Z[80
403@Z[8010000000f[Fd0=Ze]03J]K@2000000030=bb[P000000g;:^00T0g;:^00<000000>O0[`3W
`:l00`3W`:l00`000000j[fW0>ZmY`070>ZmY`040000003ecZD0mLjU000000P0nL^I00<000000?kC
N03ndgP00P3ndgP3000002H0oooo00<000000?ooo`3oool04`3oool002H0oooo00<000000?ooo`3o
ool0?@3oool01P000000001B0000DP000000001_000000807A:700<0000002dWU`0]9iL0100]9iL2
000000/0GdjV00@0000006II[`1VFJl000003P1lIZh3000001<0T7Nc0P000000103:XZl000000000
0000000;0<VT/`0300000032WK80`Yfb00h0`Yfb00<000000;^F/P2kU[802@2kU[8I000000/0[8Zb
00<000000:B5/P0000000P00000;0:B5/P030000002KOk@0Vgnd00<0Vgnd0P00000C0=2Z/P030000
003J]K@0f[Fd00<0f[Fd0`0000090=bb[P030000003W`:l0il2_00@0il2_00<000000>ZmY`3Z_JL0
1P3Z_JL01@000000mLjU0?G>Y@3ecZD0000000L0nL^I00<000000?kCN03ndgP00P3ndgP3000002H0
oooo00<000000?ooo`3oool04`3oool002H0oooo00<000000?ooo`3oool0?@3oool00`000000001B
000000030000K`8000001`0]9iL00`000000>cRT0000000905m>YP050000001VFJl0IUV_06II[`00
00003@1lIZh01@000000PFjd085^]021K[@000000180T7Nc00<000000<ZR[`3:XZl00`3:XZl30000
00P0bJBc00<000000<:M/P32WK803@32WK800`000000^iJb0;^F/P0>0;^F/P030000002cT;40/i2a
00d0/i2a00<000000:b:/P2/R[80302/R[83000000l0Y8Fb00<0000009]o]00000000P0000000`2J
Nk0000000000000B0=2Z/P030000003J]K@0f[Fd00D0f[Fd0P0000080=bb[P030000003W`:l0il2_
00D0il2_0P0000050>ZmY`030000003ecZD0mLjU00<0mLjU00<000000?W;V@3ibiT0103ibiT20000
00<0o]=h0`00000V0?ooo`030000003oool0oooo01<0oooo000V0?ooo`030000003oool0oooo03d0
oooo00<000000000DP0000000`0006l2000000H0;BNG00@0000003/hY00k>:@00000201OCZH00`00
0000IUV_06II[`0306II[`030000001lIZh0O6J^00P0O6J^0P000004085^]0030000002@Mk<0T7Nc
0140T7Nc00<000000<ZR[`3:XZl01@3:XZl3000000@0bJBc00<000000<:M/P32WK803P32WK800`00
0000^iJb0;^F/P0>0;^F/P030000002cT;40/i2a00d0/i2a00<000000:b:/P2/R[802@2/R[830000
00030:b:/P000000Y8Fb00h0Y8Fb0`00000409Yk/0030000003>[KP00000008000003P3@Z[800`00
0000f[Fd0=Ze]0070=Ze]0<000001@3L/Zh00`000000il2_0>O0[`080>O0[`030000003Z_JL0j[fW
0080j[fW00<000000?G>Y@3ecZD00`3ecZD00`000000nL^I0?W;V@030?W;V@030000003ofhd00000
00@0o]=h0P00000V0?ooo`030000003oool0oooo01<0oooo000V0?ooo`030000003oool0oooo03d0
oooo00<000000000DP0000000`0006l00`000000;BNG02dWU`0402dWU`050000000k>:@0>cRT03/h
Y00000001`1OCZH00`000000IUV_06II[`0406II[`030000001lIZh0O6J^00L0O6J^00<00000085^
]021K[@01@21K[@00`000000T7Nc091g/`0?091g/`8000002P3:XZl3000000030<VT/`000000`Yfb
00l0`Yfb00<000000;^F/P2kU[803P2kU[800`000000/i2a0;>@/@0=0;>@/@030000002/R[80[8Zb
00D0[8Zb100000050:b:/P030000002TQK80Y8Fb00P0Y8Fb100000000`2SPJh0000009Yk/00309Yk
/0030000003>[KP0cZfh00<0cZfh0`00000;0=2Z/P030000003J]K@0f[Fd00P0f[Fd00@000000=Ze
]000000000000`3L/Zh00`000000il2_0>O0[`090>O0[`050000003Z_JL0j[fW0>ZmY`0000001P3e
cZD00`000000nL^I0?W;V@020?W;V@040000003ofhd0om^=000000<0o]=h0P00000V0?ooo`030000
003oool0oooo01<0oooo000V0?ooo`030000003oool0oooo03h0oooo0P0000030000K`030000000]
9iL0;BNG00@0;BNG00D0000003/hY00k>:@0>cRT0000000605m>YP030000001VFJl0IUV_00D0IUV_
00<0000007aV[P1lIZh01@1lIZh2000000P0PFjd00<00000091g/`2@Mk<0302@Mk<30000000309=m
^0000000bZ:_00`0bZ:_1000000>0<:M/P030000002kU[80^iJb00h0^iJb00<000000;>@/@2cT;40
3@2cT;400`000000[8Zb0:b:/P020:b:/P<000002@2/R[800`000000Y8Fb0:B5/P040:B5/P@00000
1@2SPJh00`000000VW^`09Yk/00209Yk/0030000003>[KP0cZfh00H0cZfh0`0000080=2Z/P030000
003J]K@0f[Fd00T0f[Fd00<000000=Ze]03J]K@00`00000=0>O0[`040000003Z_JL0j[fW000000L0
mLjU00D000000?W;V@3ibiT0nL^I000000020?oKS@040000003ndgP0o]=h0?kCN08000009`3oool0
0`000000oooo0?ooo`0B0?ooo`009P3oool00`000000oooo0?ooo`0n0?ooo`040000000006l0001_
0000K`8000001@0]9iL00`000000>cRT03/hY00303/hY0030000001OCZH0GdjV0080GdjV00<00000
06II[`1VFJl01`1VFJl00`000000O6J^07aV[P0207aV[P8000002P21K[@00`000000T7Nc091g/`09
091g/`<000001@2COKP00`000000bZ:_0<ZR[`0;0<ZR[`0300000032VZh0`YZ^00D000002032WK80
0`000000^iJb0;^F/P0>0;^F/P030000002cT;40/i2a00h0/i2a00<000000:b:/P0000000P00000<
0:b:/P030000002TQK80Y8Fb00@000002P2SPJh01@000000VW^`09Yk/02JNk00000000/0cZfh0`00
00050=2Z/P030000003J]K@0f[Fd00T0f[Fd00<000000=Ze]03J]K@00P3J]K@00`000000il2_0>O0
[`0<0>O0[`8000002@3ecZD010000000nL^I0?W;V@0000020?oKS@040000003ndgP0o]=h0?kCN080
00009`3oool00`000000oooo0?ooo`0B0?ooo`009@3oool00`000000oooo0?ooo`0o0?ooo`070000
000006l0001_0000K`00000000270000000302dWU`030000000k>:@0>cRT00@0>cRT00D0000005m>
YP1OCZH0GdjV0000000:06II[`050000001lIZh0O6J^07aV[P0000003@21K[@00`000000T7Nc091g
/`06091g/`800000202COKP00`000000bZ:_0<ZR[`0:0<ZR[`0300000032VZh0`YZ^00H0`YZ^1P00
00020<:M/P030000002kU[80^iJb00h0^iJb00<000000;>@/@2cT;403@2cT;43000000/0[8Zb1`00
000>0:>1[P050000002JNk00VW^`09Yk/00000003P3>[KP3000000030=2Z/P000000f[Fd00`0f[Fd
00@000000=Ze]03J]K@0f[Fd0P00000>0>O0[`030000003ecZD0mLjU00L0mLjU00<000000?W;V@00
0000103ofhd00`000000o]=h0?kCN002000002L0oooo00<000000?ooo`3oool04P3oool002D0oooo
0`00000o0?ooo`070000000006l0001_0000K`00000000270000000302dWU`030000000k>:@0>cRT
00@0>cRT00@0000005m>YP1OCZH00000301VFJl3000000h0PFjd00<00000091g/`2@Mk<00`2@Mk<3
000000X0Tgfh00<000000<ZR[`3:XZl02P3:XZl00`000000`YZ^0<:J[P0<0<:J[PL00000302kU[80
0`000000/i2a0;>@/@0:0;>@/@<0000000<0/i2a0000002/R[800`2/R[88000000@0ZhN^00<00000
0:>1[P2SPJh03P2SPJh010000000VW^`09Yk/000000B0<j]^08000003P3J]K@00`000000f[Fd0000
00020>C3]P030000003W`:l0il2_00/0il2_0P0000090?G>Y@800000103ofhd00`000000o]=h0?kC
N002000002L0oooo00<000000?ooo`3oool04P3oool002D0oooo00<000000?ooo`3oool0?`3oool0
1`000000001_0000K`0006l000000000Q`0000000P0]9iL00`000000>cRT03/hY00603/hY0800000
3@1VFJl00`000000PFjd085^]00?085^]0030000002@Mk<00000008000003@2COKP00`000000bZ:_
0<ZR[`0:0<ZR[`0300000032VZh0`YZ^00h0`YZ^00<000000;^C[P2kTjh00P2kTjh8000000@0^iJb
00<000000;>@/@2cT;401P2cT;4=000000`0ZhN^00<000000:>1[P2SPJh03P2SPJh010000000VW^`
09Yk/000000C0<j]^0<000003@3J]K@2000000<0i<>f0P00000:0>O0[`030000003ad:l0000000X0
mLjU00<000000?oKS@3ofhd00P3ofhd00`000000o]=h00000002000002L0oooo00<000000?ooo`3o
ool04P3oool002D0oooo00<000000?ooo`3oool0?`3oool010000000001_0000K`0000020000Q`03
0000000]9iL0000000T0>cRT00<0000006II[`1VFJl02`1VFJl200000140PFjd0P00000A09=m^0<0
00002@3:XZl00`000000`YZ^0<:J[P0>0<:J[P030000002kTjh0^i>^00X0^i>^3P0000070;>=[P03
0000002[Qjh0ZhN^00h0ZhN^00<000000:>1[P2SPJh03`2SPJh00`000000VW^`0000000B0<j]^004
0000003G^;X0ekRj0=Nh^P8000002`3J]K@2000000D0i<>f00<000000>O0[`3W`:l01`3W`:l01000
0000lM2_0?7@[`0000090?G>Y@030000003ofhd0om^=00<0om^=1000000W0?ooo`030000003oool0
oooo0180oooo000U0?ooo`030000003oool0oooo03l0oooo0P0000000`0006l000000000Q`020000
Q`800000200k>:@2000000`0IUV_00@0000006eS]P1]HkH000003P21K[@300000180Tgfh00<00000
0<^OZ`3;Wj/0100000040<ZR[`0300000032VZh0`YZ^00l0`YZ^00<000000;^C[P2kTjh03P2kTjh0
0`000000/hf^0;>=[P03000000/0/hf^00<000000:^7[P2[Qjh03P2[Qjh00`000000Xh6^0:>1[P0?
0:>1[P030000002JNk0000000180cZfh00<000000=Nh^P3G^;X00`3G^;X2000000T0f[Fd0P000006
0>C3]P030000003W`:l0il2_00D0il2_00<000000?7@[`3ad:l00P3ad:l00`000000mLjU0?G>Y@05
0?G>Y@030000003mgih0000000@0om^=1000000W0?ooo`030000003oool0oooo0180oooo000U0?oo
o`030000003oool0oooo03l0oooo0P0000000`0006l000000000Q`020000Q`030000000k>:@0>cRT
00L0>cRT00<0000004M8[`0000002P1VFJl01@000000KF>f06eS]P1]HkH0000000d0PFjd00D00000
08Ae^P24MKX0Q7Fj0000000A09=m^0030000003;Wj/0bin[00@0bin[0`0000000`3:XZl000000<:J
[P0@0<:J[P030000002kTjh0^i>^00h0^i>^0`00000>0;>=[P030000002[Qjh0ZhN^00l0ZhN^00<0
00000:>1[P2SPJh0302SPJh4000001<0cZfh00<000000=Nh^P3G^;X01@3G^;X00`000000f[Fd0=Ze
]0060=Ze]0030000003T`kH0000000H0i<>f00<000000>O0[`3W`:l0103W`:l00`000000lM2_0?7@
[`030?7@[`030000003ecZD0mLjU00@0mLjU00<000000?gOWP0000001@3ofhd3000002L0oooo00<0
00000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3oool0@03oool2000000030000K`000000
00270080002700<0000003/hY00k>:@01P0k>:@010000000AdR_04M8[`00000906II[`030000001]
HkH0KF>f00<0KF>f00<00000085^]021K[@02021K[@2000000@0Q7Fj00<0000009=m^02COKP0402C
OKP00`000000bin[0<^OZ`060<^OZ`@000003P32VZh00`000000^i>^0;^C[P0<0;^C[P@00000402c
SJh00`000000ZhN^0:^7[P0?0:^7[P030000002SPJh0Xh6^00P0Xh6^100000020:9lZP<000004@3>
[KP00`000000ekRj0=Nh^P070=Nh^P8000001@3J]K@01@000000i<>f0>C3]P3T`kH0000000H0i<>f
00<000000>O0[`3W`:l00P3W`:l00`000000lM2_0?7@[`040?7@[`030000003ecZD0mLjU00<0mLjU
00@000000?gOWP3mgih000001@3ofhd2000002T0oooo00<000000?ooo`3oool04@3oool002@0oooo
00<000000?ooo`3oool0@03oool3000000@000270P00000603/hY00300000017B:l0AdR_0080AdR_
00<0000006II[`1VFJl0101VFJl2000000H0KF>f00<00000085^]021K[@01`21K[@00`000000Q7Fj
08Ae^P0408Ae^P030000002COKP0Tgfh00l0Tgfh0P0000090<^OZ`0300000033UjX0`iNZ00@00000
2P32VZh00`000000^i>^0;^C[P090;^C[P<000000`2kTjh00`000000/hf^0;>=[P0?0;>=[P030000
002[Qjh0ZhN^00h0ZhN^00<000000:>1[P2SPJh0102SPJh4000000H0XWbZ0P000000103=/;d00000
00000000000>0<j]^0030000003G^;X0ekRj00T0ekRj0P0000030=Ze]0030000003T`kH0i<>f0080
i<>f00<000000>C3]P3T`kH0103T`kH200000080il2_00<000000?7@[`3ad:l01@3ad:l00`000000
mLjU0?G>Y@020?G>Y@050000003mgih0oMnN0?gOWP000000103ofhd2000002T0oooo00<000000?oo
o`3oool04@3oool002@0oooo00<000000?ooo`3oool0@@3oool00`0003/000000000Q`020000Q`03
0000000469X0000000H0>cRT00<0000004M8[`17B:l00P17B:l00`000000IUV_06II[`0306II[`03
0000001]HkH0KF>f00H0KF>f00<00000085^]021K[@01@21K[@2000000P0Q7Fj00<0000009=m^02C
OKP0302COKP20000000309F3_P000000bin[00P0bin[00<000000<>GZP33UjX01033UjX4000000H0
`YZ^00<000000;^C[P2kTjh01P2kTjh3000000H0^i>^00<000000;>=[P2cSJh03`2cSJh00`000000
ZhN^0:^7[P0>0:^7[P030000002SPJh0Xh6^00@000002P2RO:X00`000000cK2m0<f`_@030<f`_@<0
00002P3>[KP00`000000ekRj0=Nh^P0<0=Nh^P<000001P3T`kH00`000000i<>f0>C3]P050>C3]P80
00002@3ad:l010000000mLjU0?G>Y@0000040?gOWP040000003ofhd0om^=0?oKS@<00000:@3oool0
0`000000oooo0?ooo`0A0?ooo`00903oool00`000000oooo0?ooo`110?ooo`8000000`0008L01000
000011RJ00@HVP00000403/hY00300000017B:l0AdR_00@0AdR_00D0000006II[`1VFJl0IUV_0000
000:06eS]P0300000021K[@0PFjd0080PFjd0P00000:08Ae^P030000002COKP0Tgfh00X0Tgfh0P00
000409F3_P030000003;Wj/0bin[00H0bin[00<000000<>GZP33UjX02033UjX400000080`YZ^00<0
00000;^C[P2kTjh00P2kTjh4000000T0^i>^00<000000;>=[P2cSJh03`2cSJh00`000000ZhN^0:^7
[P0:0:^7[PL000003P2RO:X00`000000cK2m0<f`_@060<f`_@800000203>[KP00`000000ekRj0=Nh
^P0>0=Nh^P030000003T`kH0i<>f00@0i<>f00<000000>C3]P3T`kH01P3T`kH00`000000lM2_0?7@
[`080?7@[`030000003ecZD0000000@0oMnN00@000000?oKS@3ofhd0om^=0`00000Y0?ooo`030000
003oool0oooo0140oooo000T0?ooo`030000003oool0oooo0440oooo0P0000030000Q`0400000004
69X011RJ000000@0>cRT00<0000004M8[`17B:l01017B:l010000000IUV_06II[`00000;06eS]P05
00000021K[@0PFjd085^]00000003@24MKX00`000000Tgfh09=m^00709=m^08000001P2EPkh00`00
0000bin[0<^OZ`060<^OZ`0300000033UjX0`iNZ00`0`iNZ2`0000090;^C[P030000002cSJh0/hf^
00l0/hf^00<000000:^7[P2[Qjh00P2[Qjh8000000@0Zh>Y00<000000:9lZP2RO:X03P2RO:X00`00
0000cK2m0<f`_@080<f`_@<000001@3>[KP00`000000ekRj0=Nh^P0>0=Nh^P8000001P3T`kH00`00
0000i<>f0>C3]P050>C3]P8000002@3ad:l2000000H0oMnN00@000000?oKS@000000kMa]0P00000Y
0?ooo`030000003oool0oooo0140oooo000T0?ooo`<00000@@3oool2000000<0002700D0000000@H
VP0469X011RJ0000000203/hY00300000017B:l0AdR_00H0AdR_0P00000=06eS]P<000003P24MKX0
0`000000Tgfh09=m^00409=m^0<00000202EPkh00`000000bin[0<^OZ`050<^OZ`0300000033UjX0
`iNZ00h0`iNZ0`0000070;^@ZB000000302[PjT00`000000XWbZ0:9lZP0>0:9lZP030000003=/;d0
cK2m00/0cK2m0`0000000`3>[KP000000=Nh^P0?0=Nh^P040000003Pa;`0h<Bl000000H0i<>f00<0
00000>C3]P3T`kH00`3T`kH00`000000kM:h0000000:0?7@[`030000003mgih0oMnN00@0oMnN00@0
00000?oKS@000000kMa]0P00000Y0?ooo`030000003oool0oooo0140oooo000S0?ooo`800000@`3o
ool3000000030000Q`00000011RJ00<011RJ00<0000003/hY00000002@17B:l00`000000KF>f06eS
]P0<06eS]P0300000024MKX0Q7Fj00h0Q7Fj00<0000009=m^02COKP00P2COKP2000000`0UH>n00<0
00000<^OZ`3;Wj/0103;Wj/00`000000`iNZ0<>GZP0;0<>GZP<0000000<0`iNZ0000002kT:T0402k
T:T00`000000/hVY0;>9Z@0?0;>9Z@030000002[PjT0Zh>Y00h0Zh>Y00<000000:9lZP2RO:X03@2R
O:X00`000000cK2m0<f`_@0?0<f`_@800000403G^;X010000000h<Bl0>34_03Pa;`2000000D0i<>f
00<000000>C3]P3T`kH00P3T`kH010000000kM:h0>gB^00000090?7@[`030000003mgih0oMnN00@0
oMnN00@000000?oKS@000000kMa]0P00000Y0?ooo`030000003oool0oooo0140oooo00050?ooo`05
0?oDV`00000000000000002Ke?l01@3oool00`3DV`000000002Ke0050?ooo`050=BK000000000000
0000002Ke?l01`3oool00`000000oooo0?ooo`120?ooo`<0000000<000270000000469X0100469X2
000000P0AdR_00<00000055E^0000000301]HkH200000140Q7Fj00@0000009=m^000000000003P2E
Pkh3000000@0bin[00<000000<>GZP33UjX02033UjX3000000@0`iNZ00<000000;^@Z@2kT:T03`2k
T:T00`000000/hVY0;>9Z@0?0;>9Z@030000002[PjT0Zh>Y00h0Zh>Y00<000000:9lZP2RO:X03@2R
O:X00`000000cK2m0<f`_@0?0<f`_@040000003E^[l00000000000d0ekRj00<000000>34_03Pa;`0
103Pa;`00`000000i<>f0>C3]P030>C3]P040000003T`kH0i<>f000000@0kM:h00<000000?7@[`3a
d:l01@3ad:l00`000000nN:/000000060?gOWP030000003]g6d0kMa]00800000:P3oool00`000000
oooo0?ooo`0@0?ooo`001@3oool01P2jLY/0e?oo0?ooo`3oom@0V`2K0=Coo`@0oooo00<0e9/00000
0000Vm@0103oool01`3DV`0009_D0?ooo`3oool0onZj0780002Ke?l01P3oool00`000000oooo0?oo
o`120?ooo`<0000000<000270000000469X0100469X00`000000AdR_04M8[`0704M8[`030000001A
EKP0000000/0KF>f00@00000079]_@1bKKd000004024MKX200000140UH>n00<000000<bLYP000000
0P0000000`3;Wj/000000<>GZP060<>GZP<000001P33UjX00`000000^i2Y0;^@Z@0@0;^@Z@030000
002cRJT0/hVY00l0/hVY00<000000:^3Z@2[PjT03`2[PjT00`000000XWbZ0:9lZP090:9lZP@00000
4@3=/;d010000000eKZo0=Fj_`3E^[l2000000/0ekRj00<000000>34_03Pa;`01@3Pa;`00`000000
i<>f0>C3]P020>C3]P040000003T`kH0i<>f000000D0kM:h00<000000?7@[`3ad:l0103ad:l00`00
0000nN:/000000060?gOWP030000003]g6d0kMa]00800000:P3oool00`000000oooo0?ooo`0@0?oo
o`00103oool00`3oe9/009_D0?ooo`020?ooo`030>ZjLP1b^^X0oooo00l0oooo00<0omBK002Ke03o
ool01@3oool00`000000oooo0?ooo`120?ooo`<0000000<000270000000469X0100469X00`000000
AdR_04M8[`0604M8[`050000001AEKP0DEFh055E^00000002@1]HkH01@000000LVfm079]_@1bKKd0
000000h0Q7Fj0`00000B09F3_P030000003<W:H0c9bV0080c9bV100000000`33UjX0000000000002
000000T0`iNZ00<000000;^@Z@2kT:T0402kT:T00`000000/hVY0;>9Z@0?0;>9Z@030000002[PjT0
Zh>Y00l0Zh>Y00<000000:9lZP2RO:X0102RO:X5000000<0XGRV00<000000<f`_@3=/;d03P3=/;d0
0`000000eKZo0=Fj_`040=Fj_`8000002@3G^;X00`000000h<Bl0>34_0060>34_0030000003T`kH0
i<>f0080i<>f00<000000>C3]P0000001@3]d[P00`000000lM2_0?7@[`030?7@[`050000003ihZ`0
nN:/0?WR[00000001@3mgih010000000kMa]0>gLK@00000[0?ooo`030000003oool0oooo0100oooo
00040?ooo`030>ZjLP1b^^X0oooo0080oooo00<0omBK002Ke03oool03`3oool00`3oe9/009_D0?oo
o`050?ooo`030000003oool0oooo0480oooo00@000000000>`0005l000001@0469X00`00000062nZ
0000000604M8[`030000001AEKP0DEFh0080DEFh00<0000006eS]P1]HkH01P1]HkH00`000000LVfm
079]_@03079]_@0300000024MKX0Q7Fj00T0Q7Fj0P00000308Ql`0030000002EPkh0UH>n00l0UH>n
00<000000<bLYP3<W:H00`3<W:H9000000P0`iNZ00<000000;^@Z@2kT:T0402kT:T00`000000/hVY
0;>9Z@0?0;>9Z@030000002[PjT0Zh>Y00l0Zh>Y00<000000:9lZP2RO:X0100000070:5hYP030000
003=/;d0cK2m00l0cK2m00<000000=Fj_`3E^[l01P3E^[l2000000H0ekRj00<000000>34_03Pa;`0
203Pa;`00`000000i<>f0>C3]P020>C3]P030000003]d[P0kM:h00D0kM:h00<000000?7@[`3ad:l0
0P3ad:l01@000000nN:/0?WR[03ihZ`0000000@0oMnN0P0000020>gLK@030000003oool0oooo02T0
oooo00<000000?ooo`3oool0403oool000@0oooo00<0j[Yb07:jjP3oool00P3oool00`3oe9/009_D
0?ooo`0?0?ooo`030;Yb002Ke?l0oooo00D0oooo00<000000?ooo`3oool0@`3oool3000000D011RJ
00<0000001P_ZP0000001P17B:l00`000000DEFh055E^003055E^0030000001]HkH0KF>f00<0KF>f
0P000006079]_@0300000024MKX0Q7Fj00P0Q7Fj00<0000008Ql`028O<000`28O<000`000000UH>n
09F3_P0@09F3_P030000003<W:H0c9bV00<000002033U:H600000080`iNZ00<000000;^@Z@2kT:T0
402kT:T00`000000/hVY0;>9Z@0?0;>9Z@030000002[PjT0Zh>Y00d0Zh>Y1@00000;0:5hYP800000
3`3=/;d00`000000eKZo0=Fj_`090=Fj_`800000103G^;X00`000000h<Bl0>34_0090>34_0800000
0P3T`kH2000000L0kM:h00@000000?7@[`3ad:l00000103ihZ`00`000000oMnN0?gOWP020?gOWP80
00000P3]g6d00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0100oooo00040?ooo`030>Zj
LP1b^^X0oooo0080oooo00<0omBK002Ke03oool02P3oool00`3oom@0V`00000000020000000307:j
jP3oool0oooo00D0oooo00<000000?ooo`3oool0@`3oool3000000D011RJ00@0000001P_ZP0H;jX0
00001017B:l00`000000DEFh055E^004055E^0030000001]HkH0KF>f0080KF>f00<00000079]_@1b
KKd01`1bKKd00`000000Q7Fj08Ae^P0508Ae^P8000001`28O<000`000000UH>n09F3_P0>09F3_P@0
000000<0c9bV00000033U:H03P33U:H7000000h0^i2Y00<000000;>9Z@2cRJT03`2cRJT00`000000
Zh>Y0:^3Z@070:^3Z@H000000P2ZOjD00`000000XGRV0:5hYP0;0:5hYP030000003;//8000000080
0000303=/;d00`000000eKZo0=Fj_`0;0=Fj_`80000000<0ekRj0000003Pa;`03@3Pa;`200000080
kM:h00<000000>gB^03]d[P01@3]d[P00`000000lM2_000000050?WR[0040000003mgih0oMnN0?gO
WP8000000P3]g6d00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0100oooo00040?ooo`03
0?oDV`1b^^X0oooo0080oooo00<0j[Yb07:jjP3oool02P3oool00`3oom@0V`2K0=Coo`090?ooo`03
0000003oool0oooo04@0oooo0`00000500@HVP040000000H;jX062nZ000000@0AdR_00<00000055E
^01AEKP01@1AEKP010000000KF>f06eS]P00000:079]_@0300000024MKX0Q7Fj00@0Q7Fj00<00000
08Ql`028O<001`28O<000`000000UH>n09F3_P0<09F3_P@000000`3<W:H00`000000`iBV0<>DYP0?
0<>DYP030000002kSJD0^hfU0080^hfU2P0000040;^@Z@030000002cRJT0/hVY00l0/hVY00@00000
0:^3Z@2[PjT0Zh>Y1P0000080:YoY@030000002QN:H0XGRV00X0XGRV00<000000<^b`P3;//800`3;
//83000000P0cK2m00<000000=Fj_`3E^[l03P3E^[l2000000l0h<Bl00@000000>gB^03]d[P00000
1`3]d[P2000000H0nN:/00H000000?gOWP3mgih000000??XR@0000020>gLK@030000003oool0oooo
02T0oooo00<000000?ooo`3oool0403oool000D0oooo00H0^W8009_Do`3oool0onZj0780V`3Dool;
0?ooo`030?ooe02K09/0e?oo00T0oooo00<000000?ooo`3oool0A03oool4000000<011RJ00<00000
01P_ZP0H;jX00P0H;jX010000000AdR_04M8[`000008055E^0030000001]HkH0000000`0LVfm00@0
000008Ae^P24MKX0Q7Fj0P00000;08Ql`0030000002EPkh0UH>n00P0UH>n0`00000409N9``040000
003<W:H0c9bV00000140`iBV00<000000;^=Y@2kSJD0302kSJDJ000000h0ZWnU00<000000:5hYP2Q
N:H02P2QN:H00`000000bk;20<^b`P060<^b`P<000001@3=/;d00`000000eKZo0=Fj_`0>0=Fj_`03
0000003Ma/80000000d0h<Bl00<000000>WC_`0000000P3]d[P00`000000kM:h0>gB^0050>gB^003
0000003ihZ`0nN:/00D0nN:/00D000000?gOWP000000lnR9000000020>gLK@030000003oool0oooo
02T0oooo00<000000?ooo`3oool0403oool000D0oooo00D0oooD09/000000000001b0;[Zo`0<0?oo
o`030?ooe02K000000000080000000<0002K0=Coo`3oool0103oool00`000000oooo0?ooo`150?oo
o`<000000`0469X00`00000062nZ01P_ZP0201P_ZP0300000017B:l0000000X0DEFh00<00000079]
_@1bKKd02`1bKKd010000000Q7Fj00000000000=08Ql`0030000002EPkh0UH>n00@0UH>n10000007
09N9``030000003<W:H000000180`iBV00<000000;^=Y@2kSJD0402kSJD00`000000/hJU0;>6Y@0?
0;>6Y@030000002ZOjD0ZWnU00l0ZWnU00<000000:5hYP2QN:H02P2QN:H00`000000bk;20<^b`P09
0<^b`P<0000000<0cK2m0000003E^[l0403E^[l010000000gLK20=g6`P00000<0>34_0030000003Y
dkl0000000<0kM:h00<000000>gB^03]d[P00`3]d[P2000000L0nN:/00L000000?gOWP000000lnR9
0000003]g6d0000002d0oooo00<000000?ooo`3oool03`3oool00280oooo00<000000?ooo`3oool0
A@3oool2000000050000O`00000011RJ00@HVP0000001@0H;jX2000000T0DEFh00<0000005]R`000
00003@1bKKd00`000000R7c008Ql`00>08Ql`0030000002EPkh0UH>n00D000002@2GRL<00`000000
c9bV0000000B0<>DYP030000002kSJD0^hfU0100^hfU00<000000;>6Y@2cQZD03`2cQZD00`000000
ZWnU0:YoY@0@0:YoY@030000002QN:H0XGRV00P0XGRV00<000000<^b`P3;//803@3;//8200000100
eKZo00<000000=g6`P3Ma/800P3Ma/800`000000h<Bl0>34_0080>34_0050000003Ydkl0jM>o0>WC
_`0000000`3]d[P00`000000kM:h0>gB^0020>gB^0030000003ei;P0000000L0nN:/00H000000??X
R@3cj8T000000>gLK@00000]0?ooo`030000003oool0oooo00l0oooo000R0?ooo`800000AP3oool2
000000050000O`00000011RJ00@HVP0000001@0H;jX00`000000DEFh055E^008055E^0030000001K
H/00000000`0LVfm00<0000007Qe``0000003`28O<05000000d0UhW31000000@0<>DYP030000002k
SJD0^hfU0100^hfU00<000000;>6Y@2cQZD03`2cQZD00`000000ZWnU0:YoY@0@0:YoY@030000002Q
N:H0XGRV00P0XGRV00<000000<^b`P3;//803@3;//8010000000d[c500000000000>0=Fj_`030000
003Ma/80gLK200<0gLK200<000000>34_03Pa;`01P3Pa;`00`000000jM>o0>WC_`030>WC_`050000
003]d[P0kM:h0>gB^00000000P3]d[P010000000mNBh0?GT^00000070?WR[0030000003cj8T0lnR9
00<00000;@3oool00`000000oooo0?ooo`0?0?ooo`008P3oool00`000000oooo0?ooo`150?ooo`80
00000P0007l2000000H062nZ0P000008055E^0050000001KH/00Ff;005]R`00000002@1bKKd20000
0080N7G300<0000008Ql`028O<002P28O<030000000308Ql`0000000000000l0UhW30P0000020<BA
X@D000002`33U:H00`000000^hfU0;^=Y@0@0;^=Y@030000002cQZD0/hJU00l0/hJU00<000000:Yo
Y@2ZOjD0402ZOjD00`000000XGRV0:5hYP040:5hYP@00000403;//8010000000d[c50=:la@3B_<D2
000000/0eKZo00<000000=g6`P3Ma/801@3Ma/82000000H0h<Bl00<000000>WC_`3Ydkl00`3Ydkl0
1@000000kM:h0>gB^03]d[P000000080kM:h00@000000?GT^03ei;P000001P3ihZ`200000080lnR9
0P00000^0?ooo`030000003oool0oooo00l0oooo000Q0?ooo`030000003oool0oooo04L0oooo0P00
00000`0007l000000000000501P_ZP030000000Z@[L0000000L0DEFh00<0000005]R`01KH/000P1K
H/000`000000LVfm079]_@06079]_@030000001hML<0N7G300<0N7G300<0000008Ql`028O<001P28
O<0300000080R7c00`00000A09N9``0300000034TJ40a96Q00D0a96Q100000070<>DYP030000002k
SJD0^hfU0100^hfU00<000000;>6Y@2cQZD0402cQZD00`000000ZWnU0:YoY@0?0:YoY@030000002Q
N:H0XGRV00@000000`2OLj400`000000bk;20<^b`P0=0<^b`P030000003B_<D0d[c500@0d[c50P00
00080=Fj_`030000003Ma/80gLK200P0gLK200<000000>34_03Pa;`00P3Pa;`00`000000jM>o0>WC
_`050>WC_`040000003]d[P0kM:h0>gB^0800000103ei;P00`000000nN:/0?WR[0030?WR[0800000
0P3cj8T2000002h0oooo00<000000?ooo`3oool03`3oool00240oooo00<000000?ooo`3oool0A`3o
ool200000080001o00<0000001P_ZP0H;jX00`0H;jX010000000:T:g02Y2]`000005055E^0030000
001KH/00Ff;000@0Ff;000<00000079]_@1bKKd0101bKKd00`000000N7G307Qe``0507Qe``030000
0028O<00R7c00080R7c00`00000308Ql`08000000`2;Q<H00`000000UhW309N9``0>09N9``030000
0034TJ40a96Q00T0a96Q1@0000020<>DYP030000002kSJD0^hfU0100^hfU00<000000;>6Y@2cQZD0
402cQZD00`000000ZWnU0:YoY@0;0:YoY@L000001`2OLj400`000000bk;20<^b`P0=0<^b`P030000
003B_<D0d[c500H0d[c50P0000060=Fj_`030000003Ma/80gLK200T0gLK200@000000>34_03Pa;`0
00002@3Ydkl01@000000kM:h0>gB^03]d[P0000000@0mNBh00<000000?WR[03ihZ`00P3ihZ`00`00
0000mO2O000000020??XR@800000;P3oool00`000000oooo0?ooo`0?0?ooo`008@3oool00`000000
oooo0?ooo`170?ooo`8000000P0007l00`00000062nZ01P_ZP0301P_ZP040000000Z@[L0:T:g0000
00D0DEFh00<0000005]R`01KH/00101KH/000`000000LVfm079]_@03079]_@030000001hML<0N7G3
00H0N7G31@00000508Ql`0030000002;Q<H0RhC600<0RhC600<0000009N9``2GRL<03P2GRL<00`00
0000a96Q0<BAX@0>0<BAX@`000002@2kSJD00`000000/hJU0;>6Y@0@0;>6Y@030000002ZOjD0ZWnU
0080ZWnU2@0000040:UkX@030000002OLj40Wg>Q00H0Wg>Q00<000000<^b`P3;//803@3;//800`00
0000d[c50=:la@090=:la@8000000`3E^[l00`000000gLK20=g6`P0;0=g6`P030000003Pa;`00000
00X0jM>o00D000000>gB^0000000mNBh000000040?GT^0040000003ihZ`0nN:/00000080mO2O00@0
00000??XR@3cj8T00000;`3oool00`000000oooo0?ooo`0?0?ooo`008@3oool00`000000oooo0?oo
o`170?ooo`8000000P0007l2000000@062nZ00D0000002Y2]`0Z@[L0:T:g00000003055E^0030000
001KH/00Ff;000H0Ff;000<00000079]_@1bKKd00P00000707Qe``@000001P28O<02000000L0RhC6
00<0000009N9``2GRL<03P2GRL<00`000000a96Q0<BAX@0?0<BAX@030000002kRJ40^hVQ00L0^hVQ
8@00000=0:UkX@030000002OLj40Wg>Q00H0Wg>Q0P00000>0<^b`P030000003B_<D0d[c500/0d[c5
0P0000000`3E^[l000000=g6`P0=0=g6`P030000003Ydkl0jM>o00T0jM>o00D000000>gB^0000000
mNBh000000040?GT^0040000003ihZ`0nN:/00000080mO2O00@000000??XR@3cj8T00000;`3oool0
0`000000oooo0?ooo`0?0?ooo`008@3oool00`000000oooo0?ooo`180?ooo`030000000007l0001o
008000000`0H;jX00`000000:T:g02Y2]`0302Y2]`030000001AEKP0000000T0Ff;000<00000079]
_@0000001P1hML<3000000@0N7G300@0000008Ql`028O<00R7c00P00000908^4aP030000002GRL<0
UhW300d0UhW30P00000A0<BAX@030000002kRJ40^hVQ0100^hVQ00<000000;:2X@2bPZ40402bPZ40
0`000000ZG^Q0:UkX@0?0:UkX@030000002OLj40Wg>Q00H0Wg>Q00<000000<Rea`0000000`000009
0<^b`P030000003B_<D0d[c500h0d[c500<000000=g6`P3Ma/80303Ma/800`000000i=C60000000;
0>WC_`050000003ei;P0mNBh0?GT^00000000`3ei;P00`000000nN:/000000030?G`W`040000003c
j8T0000000000300oooo00<000000?ooo`3oool03P3oool00240oooo00<000000?ooo`3oool0B03o
ool01P000000001o0000O`00000000RI0000008062nZ00<0000002Y2]`0Z@[L00`0Z@[L00`000000
DEFh0000000:05]R`0030000001hML<0N7G30080N7G30`00000707Qe``0400000028O<0000000000
00`0RhC600<0000009N9``2GRL<02@2GRL<30000000309V?b0000000a96Q0100a96Q00<000000;^9
X@2kRJ40402kRJ400`000000/X:Q0;:2X@0@0;:2X@030000002YNj40ZG^Q00l0ZG^Q00<0000009mc
X@2OLj401@2OLj400`000000b;G70<Rea`040<Rea`<000001P3;//800`000000d[c50=:la@0=0=:l
a@030000003IalP0000000d0gLK200@000000>CDaP3Te<H000002@3Ydkl2000000@0mNBh00@00000
0?GT^03ei;P0mNBh0P0000030?G`W`030000003cj8T000000340oooo00<000000?ooo`3oool03P3o
ool00240oooo00<000000?ooo`3oool0B03oool01P000000001o0000O`00000000RI0000008062nZ
00<0000002Y2]`0Z@[L0100Z@[L00`000000Ff;005]R`00805]R`0030000001SKLL0000000<00000
2`1hML<00`000000RhC608^4aP0<08^4aP030000002GRL<0UhW300L0UhW30P00000509V?b0030000
0034TJ40a96Q00d0a96Q00<000000;^9X@2kRJ404@2kRJ400`000000/X:Q0;:2X@0@0;:2X@030000
002YNj40ZG^Q0100ZG^Q00<0000009mcX@2OLj40102OLj400`000000b;G70<Rea`070<Rea`@00000
00<0bk;20000003B_<D03`3B_<D00`000000fLO80=W7b002000000X0gLK200<000000>CDaP3Te<H0
0P3Te<H00`000000jM>o0>WC_`060>WC_`030000003`i<40000000@0mNBh00@000000?GT^03ei;P0
0000103el9l300000340oooo00<000000?ooo`3oool03P3oool00200oooo00<000000?ooo`3oool0
BP3oool00`000000001o000000020008V@030000000H;jX0000000H0:T:g0P00000905]R`0<00000
3@1hML<00`000000OGg90000000>08^4aP030000002GRL<0UhW300<0UhW30`00000709V?b0D00000
2`34TJ400`000000^hVQ0;^9X@0@0;^9X@030000002bPZ40/X:Q0140/X:Q00<000000:UkX@2YNj40
402YNj400`000000Wg>Q09mcX@0309mcX@0300000038]LL0b;G700`0b;G70P00000?0=:la@030000
003IalP0fLO800<0fLO800<000000=g6`P3Ma/801P3Ma/800`000000i=C60>CDaP040>CDaP030000
003Ydkl0jM>o00@0jM>o00@000000?3T`@3`i<4000001@3ei;P3000000@0mO2O0`00000a0?ooo`03
0000003oool0oooo00h0oooo000P0?ooo`030000003oool0oooo04X0oooo00D000000000O`0007l0
00000008V@02000000H0:T:g00<0000003UC`@0000001@1KH/04000000<0Hfg700<0000007Qe``1h
ML<0201hML<200000080OGg900<0000008^4aP2;Q<H0302;Q<H00`000000UhW309N9``03000000/0
VHo800@000000<B>W034SY`0a8jL100000070<BAX@030000002kRJ40^hVQ0100^hVQ00<000000;:2
X@2bPZ404@2bPZ400`000000ZG^Q0:UkX@0@0:UkX@030000002OLj40Wg>Q00@000003P38]LL01000
0000ckk:00000000000=0=:la@030000003IalP0fLO800@0fLO800<000000=g6`P3Ma/801@3Ma/80
0`000000i=C60>CDaP040>CDaP030000003Ydkl0jM>o00<0jM>o00<000000?3T`@3`i<400P3`i<40
0`000000mNBh0?GT^0020?GT^0<00000103el9l200000380oooo00<000000?ooo`3oool03P3oool0
0200oooo0P00001<0?ooo`030000000007l00000008000RI00<0000002Y2]`0Z@[L0100Z@[L01@00
0000>E?103UC`@000000Ff;000<000000`1KH/000`000000Hfg706=]a`0206=]a`030000001hML<0
N7G300H0N7G300<0000007emb@1mOLT00`1mOLT00`000000RhC608^4aP0<08^4aP8000003P2ISlP0
0`000000a8jL0<B>W0050<B>W0D000000P34TJ400`000000^hVQ0;^9X@0@0;^9X@030000002bPZ40
/X:Q0140/X:Q00<000000:UkX@2YNj40302YNj47000000<0WFjL00<000000<Rea`38]LL03038]LL0
10000000ckk:0<nnbP3?_/X2000000X0d[c500<000000=W7b03IalP01P3IalP00`000000gLK20=g6
`P030=g6`P030000003Te<H0i=C600H0i=C600<000000>WC_`3Ydkl00P3Ydkl00`000000l>C10?3T
`@020?3T`@030000003ei;P0mNBh0080mNBh0`0000040?G`W`800000<P3oool00`000000oooo0?oo
o`0>0?ooo`00803oool00`000000oooo0?ooo`1;0?ooo`030000000007l00000008000RI0P000005
02Y2]`030000000iDl400000008000001@1KH/000`000000Hfg706=]a`0306=]a`030000001hML<0
N7G300D0N7G300<0000007emb@1mOLT01@1mOLT00`000000RhC608^4aP0908^4aP80000000<0SX[;
0000002ISlP03@2ISlP00`000000a8jL0<B>W00:0<B>W0`000002@2kRJ400`000000/X:Q0;:2X@0A
0;:2X@030000002YNj40ZG^Q0080ZG^Q2P0000040:QfW0030000002MKY`0WFjL0080WFjL00<00000
0<Rea`38]LL03038]LL00`000000ckk:0<nnbP040<nnbP030000003B_<D0d[c500H0d[c500<00000
0=W7b03IalP0203IalP200000080gLK200<000000>CDaP3Te<H0203Te<H010000000jM>o0>WC_`00
00050?3T`@050000003ei;P0mNBh0?GT^00000000P3dlk4010000000mO2O0?G`W`3el9l2000003<0
oooo00<000000?ooo`3oool03P3oool00200oooo00<000000?ooo`3oool0C03oool20000008000RI
0P00000402Y2]`<000000P0iDl400`000000Ff;005]R`00205]R`0030000001SKLL0Hfg700D0Hfg7
00<0000007Qe``1hML<00`1hML<00`000000OGg907emb@0607emb@030000002;Q<H0RhC600L0RhC6
0P00000308j:b`030000002ISlP0VHo800d0VHo800<000000<B>W034SY`02`34SY`00`000000^hJL
0;^6W0070;^6W28000003P2XMY`00`000000WFjL09e^W00209e^W00300000038]LL0b;G700`0b;G7
00<000000<nnbP3?_/X01@3?_/X2000000H0d[c500<000000=W7b03IalP02P3IalP00`000000gLK2
0000000;0>CDaP030000003Ydkl0000000H0l>C100@000000?GT^03ei;P000000P3dlk4200000080
mO2O0P00000d0?ooo`030000003oool0oooo00d0oooo000P0?ooo`030000003oool0oooo04`0oooo
0P0000020008V@03000000009Jd0000000@000001@0iDl401@000000Ff;005]R`01KH/00000000P0
Hfg700<0000007Qe``1hML<00P00000:07emb@030000002;Q<H0RhC600@0RhC60P00000608j:b`03
0000002ISlP0VHo800`0VHo800<000000<B>W034SY`02`34SY`00`000000^hJL0;^6W00@0;^6W003
0000002bOY`0/WjL0140/WjL00<000000:QfW02XMY`0402XMY`01@000000WFjL09e^W02MKY`00000
00h0b;G700<000000<nnbP3?_/X0203?_/X2000000<0d[c500<000000=W7b03IalP0303IalP00`00
0000i=C60>CDaP0;0>CDaP030000003`i<40l>C100D0l>C100<000000?GT^0000000103dlk440000
03D0oooo00<000000?ooo`3oool03@3oool001l0oooo00<000000?ooo`3oool0CP3oool00`000000
00RI0008V@03000000<0:T:g00<0000003UC`@0iDl40100iDl400`000000Ff;00000000906=]a`03
0000001hML<0000000d0OGg900@0000008^4aP2;Q<H0RhC60P00000808j:b`030000002ISlP0VHo8
00d0VHo800<000000<B>W034SY`02P34SY`00`000000^hJL0;^6W00@0;^6W0030000002bOY`0/WjL
0140/WjL00<000000:QfW02XMY`0402XMY`010000000WFjL09e^W02MKY`2000000d0b;G700<00000
0<nnbP3?_/X02P3?_/X2000000030=:la@000000fLO800`0fLO800<000000>3Dc00000002`3Te<H2
000000P0l>C10P0000040?Cc/@@00000=@3oool00`000000oooo0?ooo`0=0?ooo`007`3oool00`00
0000oooo0?ooo`1=0?ooo`D000000P009Jd010000000:T:g02Y2]`00000603UC`@030000001KH/00
000000X0Hfg700<0000007emb@1mOLT0301mOLT010000000RhC600000000000;08j:b`030000002I
SlP0VHo800/0VHo80P00000<0<B>W0030000002kQY`0^hJL0100^hJL00<000000;9nW02bOY`04@2b
OY`00`000000Z7JL0:QfW00A0:QfW0050000002MKY`0WFjL00000036^<d00`0000090<Rea`030000
003?_/X0ckk:00d0ckk:00<000000=W7b03IalP0303IalP010000000h=C<0>3Dc00000090>CDaP04
0000003[i<T0jnC9000000L0l>C100<000000?Cc/@3dlk400`3dlk44000003D0oooo00<000000?oo
o`3oool03@3oool001l0oooo00<000000?ooo`3oool0BP3oool300000080oooo00@000000008V@00
29T000000P009Jd00`000000:T:g0000000703UC`@030000001SKLL0Hfg700P0Hfg700<0000006]g
c@0000003P1mOLT00`000000SX[;08j:b`0<08j:b`030000002ISlP0VHo800P0VHo80P0000000`2J
ULd000000000000;0<B>W0030000002kQY`0^hJL0100^hJL00<000000;9nW02bOY`04@2bOY`00`00
0000Z7JL0:QfW00A0:QfW0030000002MKY`0000000D0a[S=100000050<Rea`030000003?_/X0ckk:
00`0ckk:00@000000=G8c@00000000002`3IalP00`000000h=C<0>3Dc0020>3Dc0030000003Te<H0
i=C600D0i=C600D000000>_Tb@3[i<T0jnC9000000060?3T`@8000001@3dlk44000003D0oooo00<0
00000?ooo`3oool03@3oool001l0oooo00<000000?ooo`3oool0A`3oool3000000D0oooo0P000000
100029T00000000U[@009Jd2000000P0>E?10P00000906=]a`040000001[Mld0JgO=000000`0OGg9
00<000000866cP0000003@2>R//00`000000VHo809V?b00609V?b0800000102JULd5000000L0a8jL
00<000000;^6W02kQY`0402kQY`00`000000/WjL0;9nW00A0;9nW0030000002XMY`0Z7JL0140Z7JL
00<0000009e^W00000002@36^<d3000000030<Rea`000000ckk:00h0ckk:00D000000=G8c@3Eb<d0
eLS=000000090=W7b0030000003Pe<`0h=C<00<0h=C<00<000000>CDaP3Te<H0103Te<H00`000000
jnC90>_Tb@020>_Tb@030000003`i<40l>C100<0l>C100<000000?3d_`0000001@3dlk401@000000
d>Il0000003oool0000003@0oooo00<000000?ooo`3oool03@3oool001l0oooo00<000000?ooo`3o
ool0A03oool3000000P0oooo0P0000000`0029T00000000U[@02000U[@030000000iDl40>E?100D0
>E?100<0000004MRbP000000201SKLL01@000000JgO=06]gc@1[Mld0000000/0OGg900@000000866
cP21Q/h000003P2>R//00`000000VHo809V?b00209V?b0<000001P2JULd00`000000a8ZF0<B:UP02
0<B:UPD000000P34SY`00`000000^hJL0;^6W00@0;^6W0030000002bOY`0/WjL0140/WjL00<00000
0:QfW02XMY`03@2XMY`6000000d0a[S=0P00000>0<nnbP030000003Eb<d0eLS=00<0eLS=00<00000
0=W7b03IalP01P3IalP00`000000h=C<0>3Dc0040>3Dc0030000003Te<H0i=C600<0i=C600<00000
0>_Tb@3[i<T00P3[i<T00`000000l>C10?3T`@030?3T`@030000003`m;l0000000D0m?>a0P000003
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool03@3oool001l0oooo00<000000?oo
o`3oool0@@3oool3000000`0oooo0`000003000U[@8000001P0iDl4010000000Af;:04MRbP000006
06=]a`030000001[Mld0JgO=00<0JgO=00<0000007emb@1mOLT01`1mOLT00`000000PHK>0866cP02
0866cP030000002>R//0SX[;00/0SX[;00<0000009V?b02ISlP00P00000:09ZEc@0300000034RYH0
a8ZF00H0a8ZF1`00000>0;^6W0030000002bOY`0/WjL0140/WjL00<000000:QfW02XMY`00`2XMY`:
000000@0Yg6F0P00000=0<Jhc@040000003<`<l00000000000/0ckk:00<000000=G8c@3Eb<d01@3E
b<d2000000D0fLO800<000000>3Dc03Pe<`01P3Pe<`01@000000i=C60>CDaP3Te<H0000000H0jnC9
00D000000?3T`@3`i<40l>C1000000020?3d_`030000003dlk40m?>a0080m?>a0`0000030?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0
?`3oool3000000l0oooo0`000003000U[@8000001P0iDl401@000000Af;:04MRbP17H/X0000000D0
Hfg700<0000006]gc@1[Mld0101[Mld00`000000OGg907emb@0407emb@8000001P21Q/h00`000000
SX[;08j:b`0:08j:b`<00000302JULd00`000000a8ZF0<B:UP080<B:UP030000002kPYH0^h:F0080
^h:F2P0000040;^6W0030000002bOY`0/WjL00P0/WjL3`00000>0:MaUP8000003@36^<d010000000
c<3?0<c0c`3<`<l2000000T0ckk:00<000000=G8c@3Eb<d01`3Eb<d01@000000fLO80=W7b03IalP0
000000X0h=C<00<000000>CDaP0000001`3[i<T010000000l>C10?3T`@0000030?3d_`030000003d
lk40m?>a0080m?>a00<000000=3VO0000000103oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo00`0oooo000N0?ooo`800000?03oool400000180oooo0`000003000U[@0300000009?Kd0
000000@0>E?100<0000004MRbP17H/X00`17H/X01@000000Hfg706=]a`1SKLL0000000P0JgO=00<0
000007emb@1mOLT00P1mOLT00`000000PHK>0866cP060866cP030000002>R//0SX[;00P0SX[;0P00
0002096Ad0030000002JULd0VYG=00X0VYG=00<000000<B:UP34RYH02034RYH00`000000^h:F0;^2
UP0<0;^2UPl000002@2aNYL00`000000Yg6F0:MaUP0A0:MaUP0300000036^<d0a[S=00/0a[S=00<0
00000<c0c`3<`<l0103<`<l2000000H0ckk:00<000000=G8c@3Eb<d02@3Eb<d2000000030=W7b000
0000h=C<00X0h=C<00<000000>_Tb@3[i<T01P3[i<T00`000000l>C1000000050?3d_`030000003d
lk40m?>a00<000001P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00`0oooo000N
0?ooo`030000003oool0oooo03P0oooo0`00000G0?ooo`<000000P009Jd0100000002Cfm00Tm_@00
000303UC`@0300000017H/X0Af;:00<0Af;:00@0000006=]a`1SKLL000002@1[Mld01@000000OGg9
07emb@1mOLT0000000X0PHK>00<0000008j:b`2>R//01@2>R//2000000@0TI7@00<0000009ZEc@2J
ULd02`2JULd00`000000a8ZF0<B:UP070<B:UP030000002kPYH0^h:F0100^h:F00<000000;5jU`2a
NYL04@2aNYL00`000000Yg6F0:MaUP0A0:MaUP0300000036^<d0a[S=00/0a[S=00<000000<c0c`3<
`<l01P3<`<l2000000<0ckk:00<000000=G8c@3Eb<d0303Eb<d00`000000h=C<0>3Dc0090>3Dc080
00002@3[i<T2000000D0l?Bo00@000000?Cc/@000000f_>J0P0000070?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0303oool001h0oooo00<000000?ooo`3oool0=@3oool3000001X0
oooo00<000000000K@0000000P009Jd01@0000002Cfm00Tm_@09?Kd000000080>E?100<0000004MR
bP17H/X01017H/X00`000000Hfg70000000:06]gc@030000001mOLT0000000`0PHK>00<0000008j:
b`2>R//00P2>R//2000000L0TI7@00<0000009ZEc@2JULd02P2JULd00`000000a8ZF0<B:UP060<B:
UP030000002kPYH0^h:F0140^h:F00<000000;5jU`2aNYL04@2aNYL00`000000Yg6F0:MaUP0@0:Ma
UP0300000036^<d0a[S=00/0a[S=00<000000<c0c`3<`<l02@3<`<l2000000030<nnbP000000eLS=
00`0eLS=00<000000=_DdP0000002@3Pe<`010000000iN?@0>GSd00000080>_Tb@030000003`m;l0
l?Bo00@0l?Bo00<000000?Cc/@0000000P0000090?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0303oool001h0oooo00<000000?ooo`3oool0<P3oool3000001h0oooo0`000002000U
[@0400000009?Kd02Cfm00000080>E?100<0000004MRbP17H/X01@17H/X00`000000JgO=06]gc@0:
06]gc@0300000021Q/h0PHK>00/0PHK>00<0000008j:b`2>R//00P00000:096Ad0030000002JULd0
VYG=00X0VYG=00<000000<B:UP34RYH01@34RYH00`000000^h:F0;^2UP0A0;^2UP030000002aNYL0
/GZG0140/GZG00<000000:MaUP2WLIH0402WLIH2000000/0a[S=00<000000<c0c`3<`<l0303<`<l0
0`000000eLS=0=G8c@0;0=G8c@050000003Ke=80fmCB0=_DdP0000001`3Pe<`01@000000iN?@0>GS
d03Uhm00000000L0jnC90P0000060?3d_`80000000<0f_>J0000000000002@3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo00`0oooo000N0?ooo`030000003oool0oooo02l0oooo0`00
000Q0?ooo`80000000@0002?000000009Jd000000`09?Kd2000000P0Af;:0P00000:06]gc@030000
001bPM<0000000d0PHK>0P00000<096Ad0030000002JULd0VYG=00T0VYG=0P0000070<B:UP030000
002kPYH0^h:F0140^h:F00<000000;5jU`2aNYL04@2aNYL00`000000Yg6F0:MaUP0@0:MaUP030000
0033^]400000008000002036^<d00`000000c<3?0<c0c`0;0<c0c`030000003AbM80000000/0eLS=
00<000000=_DdP3Ke=800`3Ke=800`000000h=C<0>3Dc0030>3Dc0030000003Uhm00iN?@00<0iN?@
00<000000>_Tb@3[i<T00`3[i<T00`000000jo?;000000060?3d_`@000002`3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo00`0oooo000N0?ooo`030000003oool0oooo02`0oooo0`00
000U0?ooo`80000000<0002?0000000000001009?Kd00`000000Af;:04MRbP0504MRbP040000001C
Km40DfoA000000P0JgO=00D0000007:1d`1bPM<0LX7C0000000;0866cP0300000025SM<0000000d0
TI7@00<0000009ZEc@2JULd01P2JULd200000080W9_B1@0000020<B:UP030000002kPYH0^h:F0140
^h:F00<000000;5jU`2aNYL04@2aNYL00`000000Yg6F0:MaUP0=0:MaUP<000001@33^]42000000D0
a[S=00<000000<c0c`3<`<l02`3<`<l010000000dLWB0=79dP3AbM82000000P0eLS=00<000000=_D
dP3Ke=80103Ke=800`000000h=C<0>3Dc0030>3Dc0030000003Uhm00iN?@00<0iN?@00<000000>_T
b@3[i<T00P3[i<T010000000jo?;0>_cb`0000060?3d_`040000003JliX00000000000`0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0<0?ooo`007@3oool00`000000oooo0?ooo`0Y
0?ooo`@00000:03oool2000000030000S`000000000000@02Cfm0P00000604MRbP050000001CKm40
DfoA05=_d@0000001`1[Mld00`000000LX7C07:1d`0207:1d`0300000021Q/h0PHK>00L0PHK>00D0
000008F=d`25SM<0QHgC0000000=096Ad0030000002JULd0VYG=0080VYG=0`00000409bKdP030000
0034QY00a8J@0080a8J@3000000:0;^2UP030000002aNYL0/GZG0140/GZG00<000000:MaUP2WLIH0
0`2WLIH:00000080YFb@00<000000<>jd@33^]401@33^]4300000080a[S=00<000000<c0c`3<`<l0
2P3<`<l00`000000dLWB0=79dP040=79dP030000003Eb<d0eLS=00@0eLS=00<000000=_DdP3Ke=80
1P3Ke=801@000000h=C<0>3Dc03Pe<`0000000L0iN?@00D000000>_Tb@3[i<T0jnC9000000020>_c
b`030000003`m;l0l?Bo00<0l?Bo0P0000000`3JliX000000?ooo`0=0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool02`3oool001d0oooo00<000000?ooo`3oool09P3oool3000002d0
oooo0P0000000`0008l0000000Tm_@0300Tm_@030000000PD/X0000000D0Af;:00D0000005=_d@1C
Km40DfoA0000000606]gc@030000001bPM<0LX7C00@0LX7C00<000000866cP21Q/h01@21Q/h00`00
0000QHgC08F=d`0208F=d`030000002ATM00TI7@00/0TI7@00<0000009ZEc@2JULd00P00000809bK
dP0300000034QY00a8J@00<0a8J@00<000000;YmT@2jOI401`2jOI4T000000/0YFb@00<000000<>j
d@33^]402@33^]43000000/0c<3?00<000000=79dP3AbM801P3AbM800`000000eLS=0=G8c@020=G8
c@030000003Ke=80fmCB00P0fmCB00<000000>3Dc0000000203Uhm0010000000jnC90>_Tb@000003
0>_cb`030000003`m;l0l?Bo0080l?Bo0P0000000`3JliX000000000000>0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool02`3oool001d0oooo00<000000?ooo`3oool08`3oool30000
0300oooo0P0000000`0008l000000000000300Tm_@040000000PD/X085;:000000<0Af;:00<00000
05=_d@1CKm400`1CKm400`000000JgO=06]gc@0206]gc@030000001bPM<0LX7C00H0LX7C00<00000
0866cP21Q/h00`21Q/h00`000000QHgC08F=d`0408F=d`030000002ATM00TI7@00/0TI7@0P00000:
09bKdP0300000034QY00a8J@00<0a8J@00<000000;YmT@2jOI404@2jOI400`000000/7FA0;1eT@0A
0;1eT@030000002UK900YFb@00h0YFb@00<000000<>jd@33^]402@33^]400`000000b<;D0<S2e002
000000T0c<3?00<000000=79dP3AbM801`3AbM82000000030=G8c@000000fmCB00/0fmCB00<00000
0>GSd03Uhm00203Uhm02000000D0jo?;00P000000?3d_`3`m;l000000=ok/P000000f_>J00000100
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0;0?ooo`007@3oool00`000000oooo
0?ooo`0P0?ooo`<00000=03oool010000000002?0000S`00000300Tm_@040000000PD/X085;:0000
00<0Af;:00<0000005=_d@1CKm40101CKm4010000000JgO=06]gc@00000:07:1d`0500000021Q/h0
PHK>0866cP0000002025SM<00`000000TI7@096Ad008096Ad080000000<0TiSE0000002LVm802P2L
Vm800`000000a8J@0<B6T0020<B6T0030000002jOI40^WfA0140^WfA00<000000;1eT@2`MI404@2`
MI400`000000YFb@0:E/T00=0:E/T00300000033^]40`k[A00X0`k[A00<000000<S2e038`]@00P38
`]@3000000D0c<3?00<000000=79dP3AbM802P3AbM800`000000fmCB0=_DdP0:0=_DdP8000002P3U
hm000`000000jo?;0>_cb`040>_cb`030000003`m;l0l?Bo0080000000<0f_>J0000003oool04@3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00/0oooo000M0?ooo`030000003oool0
oooo01d0oooo0`00000g0?ooo`80000000<0002?0000000000000P09?Kd01@00000085;:021BbP0P
D/X000000080Af;:00<0000005=_d@1CKm401@1CKm400`000000JgO=0000000;07:1d`0300000021
Q/h0000000X0QHgC00<00000096Ad02ATM001@2ATM02000000<0TiSE00<0000009bKdP2LVm802@2L
Vm800`000000a8J@0<B6T0020<B6T0030000002jOI40^WfA0140^WfA00<000000;1eT@2`MI404@2`
MI400`000000YFb@0:E/T00=0:E/T00300000033^]40`k[A00T0`k[A00<000000<S2e038`]@01P38
`]@200000080c<3?00<000000=79dP3AbM802P3AbM800`000000e]CG0000000:0=_DdP040000003O
hMH0gn7F000000P0iN?@0P0000060>_cb`070000003`m;l000000=ok/P000000f_>J0000000C0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool02`3oool001d0oooo00<000000?ooo`3o
ool06P3oool3000003/0oooo00<000000000S`0008l00P0000000`09?Kd00000021BbP03021BbP80
00002@1CKm400`000000LX7C07:1d`0;07:1d`0300000025SM<0QHgC00T0QHgC00<00000096Ad02A
TM000`2ATM02000000H0TiSE00<0000009bKdP2LVm802@2LVm801@000000a8J@0<B6T034QY000000
01<0^WfA00<000000;1eT@2`MI404@2`MI400`000000YFb@0:E/T00<0:E/T00300000033^]40`k[A
00X0`k[A00<000000<S2e038`]@02038`]@2000000`0dLWB00D000000=KDe`3Fe=L0e]CG00000008
0=_DdP050000003OhMH0gn7F0=oQeP0000001`3Uhm000`000000i_;D000000060>_cb`8000000P3O
nk82000001D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0;0?ooo`00703oool0
0`000000oooo0000000G0?ooo`@00000?`3oool010000000002?000000007Z/2000000D085;:00<0
000005=_d@1CKm401`1CKm42000000/0LX7C00<0000007R:f00000002`25SM<00`000000TI7@096A
d002000000T0TiSE00<0000009bKdP2LVm80202LVm801@000000a8J@0<B6T034QY00000001<0^WfA
00<000000;1eT@2`MI404@2`MI400`000000YFb@0:E/T00<0:E/T08000002P33^]400`000000b<;D
0<S2e0090<S2e0030000003=b]L0000000X0dLWB00<000000=KDe`3Fe=L00`3Fe=L00`000000fmCB
0=_DdP040=_DdP030000003OhMH0gn7F00<0gn7F00<000000>GSd03Uhm000`3Uhm0010000000i_;D
0>Kbe00000060>_cb`030000003Onk80go^b008000005P3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo00/0oooo000L0?ooo`8000005@3oool3000004@0oooo0P0000000`007Z/00000
00000005021BbP8000001`1CKm4010000000GW_H05ikf000000907:1d`050000001hR]P0N8[H07R:
f00000002`25SM<2000000/0TiSE00<0000009bKdP2LVm80202LVm89000000l0^WfA00<000000;1e
T@2`MI404@2`MI400`000000YFb@0:E/T0080:E/T0@000000P30_=L2000000P0`k[A00<000000<S2
e038`]@02038`]@010000000cL[G0<g:e`3=b]L2000000L0dLWB00<000000=KDe`3Fe=L0103Fe=L0
0`000000fmCB0=_DdP030=_DdP030000003OhMH0gn7F00@0gn7F00<000000>GSd03Uhm000P3Uhm00
1@000000i_;D0>Kbe03Vl]@0000000D0jo?;0P0000020=ok/P030000003oool0oooo01H0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0;0?ooo`00703oool00`000000oooo0?ooo`0A
0?ooo`<00000A`3oool01@000000002?000000007Z/0000000D085;:00<0000003=Ue00000001P1C
Km401@000000GW_H05ikf01NNmP0000000L0LX7C00<0000007R:f01hR]P00`1hR]P00`000000QHgC
08F=d`0708F=d`0300000029UMT0000000`0TiSE00<0000009bKdP2LVm801@2LVm8200000080WJ7G
00<000000<B1R@000000102jN8X:000000D0^WfA00<000000;1eT@2`MI404@2`MI4010000000YFb@
0:E/T02UK907000000<0Y6J:00<000000<2le`30_=L00P30_=L3000000@0`k[A00<000000<S2e038
`]@02@38`]@00`000000cL[G0<g:e`030<g:e`030000003AbM80dLWB00@0dLWB00<000000=KDe`3F
e=L01@3Fe=L01@000000fmCB0=_DdP3Ke=80000000P0gn7F00D000000>GSd03Uhm00iN?@00000003
0>Kbe0030000003[ll/0jo?;0080jo?;0P0000020=ok/P8000006@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo00X0oooo000L0?ooo`030000003oool0oooo00h0oooo0`00001;0?oo
o`80000000<001j[000000000000100PD/X010000000<fGD03=Ue000000505=_d@030000001NNmP0
GW_H0080GW_H0P00000507:1d`030000001hR]P0N8[H00<0N8[H00<0000008F=d`25SM<01P25SM<0
1@000000RIGI08VEf@29UMT0000000`0TiSE00<0000009bKdP2LVm800P2LVm82000000@0WJ7G00<0
00000<B1R@0000003P2jN8XM000000T0Y6J:00<000000<2le`30_=L01P30_=L200000080`k[A00<0
00000<S2e038`]@02038`]@00`000000cL[G0<g:e`050<g:e`030000003AbM80dLWB0080dLWB00<0
00000=KDe`3Fe=L01`3Fe=L00`000000fmCB000000090=oQeP040000003Uhm00iN?@000000@0i_;D
00<000000>_cb`3[ll/00P0000001@3Oo/D000000=ok/P3Onk80000001/0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0:0?ooo`00703oool00`000000oooo0?ooo`0;0?ooo`<00000
C`3oool200000003000NZ`000000000000<085;:00@0000003=Ue00cIM@0<fGD0P00000305=_d@03
0000001NNmP0GW_H00@0GW_H00D0000007:1d`1bPM<0LX7C0000000707R:f00300000025SM<0QHgC
00<0QHgC0P00000508VEf@030000002CV=D0TiSE00T0TiSE00<0000009bKdP2LVm800P00000709fQ
e`8000004`2jN8X00`000000[g2:0:m`RP0A0:m`RP030000002TIXX0Y6J:00X0Y6J:00<000000<2l
e`30_=L02030_=L2000000X0b<;D00<000000<g:e`3=b]L01`3=b]L2000000030=79dP000000e]CG
00X0e]CG00<000000=oQeP3OhMH02@3OhMH2000000D0i_;D00<000000>_cb`0000000`3Oo/D00`00
0000go^b0000000M0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02P3oool001`0
oooo00<000000?ooo`3oool0203oool3000005<0oooo00D00000000NZ`00000003c000000003021B
bP030000000cIM@0<fGD0080<fGD00<0000005=_d@000000201NNmP00`000000LX7C0000000907R:
f00500000025SM<0QHgC08F=d`0000002029UMT00`000000TiSE09>He@0909>He@8000002@2MXML2
000001<0^WR:00<000000:m`RP2_L8X04@2_L8X00`000000Y6J:0:AVRP090:AVRP0300000030_=L0
`;cG00T0`;cG00@000000<C3f@00000000001`38`]@00`000000cL[G0<g:e`0:0<g:e`030000003F
e=L0e]CG00T0e]CG00<000000=WOg00000002P3OhMH00`000000i_;D0>Kbe0040>Kbe08000000`3O
o/D010000000go^b00000000000M0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
2P3oool001/0oooo00<000000?ooo`3oool01@3oool4000005L0oooo00D00000000NZ`00000003c0
00000002021BbP030000000cIM@0<fGD00<0<fGD0P00000905ikf0030000001hR]P0N8[H00T0N8[H
00<0000008F=d`0000002P29UMT00`000000TiSE09>He@0609>He@80000000<0UYkJ0000002MXML0
2@2MXML00`000000^WR:0;YhRP0A0;YhRP030000002_L8X0[g2:0140[g2:00<000000:AVRP2TIXX0
2@2TIXX00`000000`;cG0<2le`080<2le`0300000034`mT0a<?I0080a<?I0P0000050<S2e0030000
003=b]L0cL[G00T0cL[G00<000000=3Cg00000002@3Fe=L010000000fMoL0=WOg00000090=oQeP80
00001P3Vl]@00`000000gok50=ona@020=ona@<000007`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo0080oooo0`00001K0?ooo`030000
00007Z/00000008003c000<00000021BbP0000001P0cIM@00`000000GW_H05ikf00705ikf0800000
2`1hR]P00`000000RIGI08VEf@0:08VEf@030000002CV=D0TiSE00<0TiSE0P00000309JNfP030000
002MXML0WJ7G00P0WJ7G00<000000;YhRP2jN8X04@2jN8X00`000000[g2:0:m`RP0A0:m`RP030000
002TIXX0Y6J:00P0Y6J:00<000000<2le`30_=L02030_=L00`000000a<?I0<C3f@050<C3f@800000
0P38`]@00`000000cL[G0<g:e`090<g:e`050000003@dm`0d=?L0=3Cg00000001`3Fe=L00`000000
fMoL0=WOg0020=WOg0030000003OhMH0gn7F00@0gn7F0P0000000`3Okm/000000>Kbe0040>Kbe080
0000103Oo/D200000240oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0:0?ooo`00
6`3oool00`000000oooo00000002000005l0oooo0P000003000l`08000001P0cIM@2000000L0GW_H
00<0000006R6g@1XQ]d00P00000807R:f0030000001nT]d0000000`0RIGI00<0000009>He@2CV=D0
0P00000609JNfP030000002MXML0WJ7G00P0WJ7G00<000000;YhRP2jN8X0402jN8X00`000000[g2:
0:m`RP0A0:m`RP030000002TIXX0Y6J:00P0Y6J:00<000000<2le`30_=L01`30_=L00`000000a<?I
0<C3f@080<C3f@8000002`3=b]L00`000000d=?L0=3Cg0020=3Cg0030000003Fe=L0e]CG00<0e]CG
0P0000050=WOg0030000003OhMH0gn7F00<0gn7F00D000000=o_f`3Okm/0gnoK000000040>Kbe003
0000003MoM80000000<0gok50`00000R0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool02P3oool001/0oooo0P00001S0?ooo`8000000`00?<000`000000<fGD03=Ue00403=Ue0040000
0014M=`00000000000D0GW_H00<0000006R6g@1XQ]d00P1XQ]d00`000000N8[H07R:f00507R:f003
0000001nT]d0OY;M008000002`29UMT2000000T0UYkJ00<0000009fQe`2MXML01`2MXML9000000X0
^WR:00<000000:m`RP2_L8X04@2_L8X00`000000Y6J:0:AVRP030:AVRPH000002@30_=L00`000000
a<?I0<C3f@080<C3f@0400000037bm`00000000000L0cL[G0P0000060=3Cg0050000003Fe=L0e]CG
0=KDe`000000203Igm`01@000000gn7F0=oQeP3OhMH0000000@0gnoK00L000000>Kbe03Vl]@0i_;D
0000003MoM80000000@0gok50P00000T0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool02@3oool001`0oooo0P0000020?ooo`030000003oool0oooo05d0oooo0P000003000l`0800000
1@0cIM@01@000000A7CL04Adg014M=`0000000@0GW_H00<0000006R6g@1XQ]d00`1XQ]d00`000000
N8[H07R:f00307R:f0030000001nT]d0OY;M00<0OY;M00<0000008VEf@29UMT01`29UMT00`000000
SIcM0000000:09JNfP030000002MXML0WJ7G00H0WJ7G0P0000070;UcPb@000001P2RH8<2000000H0
`;cG00<000000<C3f@34`mT02034`mT00`000000al_L0<O;g0020<O;g0800000103=b]L00`000000
d=?L0=3Cg0070=3Cg0030000003Fe=L0000000T0fMoL00@000000=oQeP00000000001@3Okm/01000
0000i_;D0>Kbe00000020=gmdP040000003Oo/D0gok50=ona@8000009@3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo00T0oooo000N0?ooo`800000H@3oool2000000<003c00P000004
03=Ue00300000014M=`0A7CL0080A7CL00D0000005ikf01NNmP0GW_H0000000606R6g@8000000P1h
R]P00`000000OY;M07jBg@0507jBg@0300000029UMT0RIGI00D0RIGI00D0000008fLg@2=W=d0SIcM
0000000909JNfP030000002MXML0WJ7G00@0WJ7G0P00000C0;UcP`030000002^JX<0[VZ30140[VZ3
00<000000:9PP`2RH8<02`2RH8<300000080`;cG00<000000<C3f@34`mT02034`mT00`000000al_L
0<O;g0050<O;g080000000<0cL[G0000003@dm`02P3@dm`00`000000fMoL0=WOg0090=WOg0030000
003Okm/0gnoK00D0gnoK00<000000>Kbe00000000`3MoM800`000000gok50=ona@03000002H0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`090?ooo`007`3oool00`000000oooo0?oo
o`1P0?ooo`0600000000?<0003c0000l`000000025KA0P00000203=Ue00300000014M=`0A7CL00<0
A7CL0`00000906R6g@030000001hR]P0000000P0OY;M0P00000308VEf@8000001@2=W=d00`000000
UYkJ09JNfP0709JNfP030000002MXML0WJ7G00<0000000<0`g^20000002iLh<04P2iLh<00`000000
[VZ30:iZP`0A0:iZP`030000002RH8<0XV2300h0XV230`0000080<C3f@8000002P37bm`00`000000
d=?L0=3Cg0080=3Cg0<000002@3Igm`3000000L0gnoK0P0000040=gmdP030000003Oo/D000000080
0000:03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo000P0?ooo`800000
H@3oool01000000003c0000l`000000300QFd@030000000cIM@0000000L0A7CL00<0000006R6g@1X
Q]d0201XQ]d00`000000OY;M07jBg@0907jBg@0300000029UMT0000000P0SIcM0P00000809JNfP80
00001033Nh800`000000^G>30;UcP`0A0;UcP`030000002^JX<0[VZ30140[VZ300<000000:9PP`2R
H8<04@2RH8<2000000D0a<?I00<000000<O;g037bm`02@37bm`00`000000b];P000000080=3Cg005
0000003BgN00d]gP0=;Mh00000001`3Igm`010000000fN_Q0=W[h@0000070=o_f`030000003MoM80
gOgB0080gOgB00<000000=ona@0000000P00000Z0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool02@3oool00280oooo00<000000?ooo`3oool0GP3oool20000008003c000@0000000QF
d@08E]4025KA0P00000704Adg0800000201XQ]d010000000LI3R00000000000:07jBg@030000002=
W=d0SIcM00T0SIcM00<0000009JNfP2FW]X00`2FW]X5000000<0`g^200<000000;UcP`2iLh<04@2i
Lh<00`000000[VZ30:iZP`0A0:iZP`030000002RH8<0XV230140XV2300@0000009AEP@0000000000
0P34`mT00`000000al_L0<O;g0080<O;g08000000`3:d^000`000000d=?L0=3Cg0030=3Cg0800000
103BgN000`000000fMoL0=WOg0030=WOg08000000`3Ijn400`000000gnoK0=o_f`040=o_f`800000
103MoM82000000030;[f[P000000oooo02/0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`090?ooo`008`3oool2000005l0oooo0P0000000`00?<00000000QFd@0300QFd@0300000014
M=`0A7CL00D0A7CL00@0000005>2hP00000000001P1XQ]d01@000000LI3R076@hP1aT>80000000P0
OY;M00@0000008BKh@00000000002P2=W=d00`000000UYkJ09JNfP02000000D0`WEi2000000?0;Uc
P`030000002^JX<0[VZ30140[VZ300<000000:9PP`2RH8<03@2RH8<700000003095=N00000000000
00X0al_L00<000000<[Bh03:d^000`3:d^000`000000d=?L0=3Cg0020=3Cg0030000003BgN00d]gP
00D0d]gP00D000000=WOg03Igm`0fMoL000000050=W[h@030000003Okm/0gnoK0080gnoK0`000005
0=gmdP030000002jmZh0000002d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`09
0?ooo`009@3oool00`000000oooo0?ooo`1M0?ooo`<000001008E]42000000H0A7CL00D0000005>2
hP1CP^80Dh;R0000000406R6g@030000001aT>80LI3R00<0LI3R0P00000507jBg@0300000024Vn40
Q9_Q0080Q9_Q00<0000008fLg@2=W=d0202=W=d2000000X0`WEi00<000000;M/NP2gK7X00P2gK7X:
000000D0^G>300<000000:iZP`2^JX<04@2^JX<00`000000XV230:9PP`030:9PP`X00000102OFGX0
0`000000TDeh095=N003095=N08000001`37bm`00`000000b];P0<[Bh0050<[Bh0040000003@dm`0
0000000000P0d]gP00@000000=WOg000000000001P3Ijn401@000000gnoK0=o_f`3Okm/000000080
fO[M00<000000=gmdP3MoM800P3MoM8010000000^_J^00000000000^0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool02@3oool002H0oooo00<000000?ooo`000000G@3oool3000000@0
25KA0`00000404Adg0030000001CP^80Dh;R0080Dh;R00D0000006R6g@1XQ]d0J8KM00000007076@
hP030000001nT]d0OY;M0080OY;M00<0000008BKh@24Vn400`24Vn42000000L0SIcM00<000000<9e
N@32MGT02P32MGT00`000000]faj0;M/NP0<0;M/NQl000003P2OFGX00`000000TDeh095=N005095=
N00300000037bm`0al_L0080al_L0P0000090<[Bh0030000003BgN00d]gP00T0d]gP00<000000=W[
h@3Ijn401P3Ijn4010000000gnoK0=o_f`0000030=Wjg@040000003MoM80gOgB0=gmdP80000000<0
^_J^0000003oool0;`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00P0oooo000W
0?ooo`800000GP3oool2000000@025KA00@0000002=[g00SJm`000000`14M=`00`000000Dh;R05>2
hP0305>2hP<000002@1aT>820000000307jBg@000000Q9_Q00L0Q9_Q00<0000008fLg@2=W=d00P2=
W=d2000000d0`WEi00<000000;M/NP2gK7X04@2gK7X00`000000[6=k0:aSN`0A0:aSN`030000002O
FGX0WeUj0140WeUj00<00000095=N02ACGP01P2ACGP2000000030<O;g0000000b];P00P0b];P0`00
00090=;Mh0<00000203Ijn43000000@0fO[M00<000000=gmdP0000000P0000000`2jmZh000000?oo
o`0a0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool002T0oooo00<00000
0?ooo`3oool0G03oool30000008025KA00D0000002=[g00SJm`08f_L0000000204Adg0030000001C
P^80Dh;R00D0Dh;R00<00000076@hP1aT>802@1aT>800`000000Q9_Q08BKh@0808BKh@80000000<0
SIcM0000000000003`32MGT00`000000]faj0;M/NP0@0;M/NP030000002/Hg/0[6=k0140[6=k00<0
000009mINP2OFGX04@2OFGX00`000000TDeh095=N004095=N0D000002@3:d^001@000000c=_U0<cK
i@3<fnD0000000L0d]gP00@000000=;Wi@3BinD00000203Ijn400`000000fO[M0=Wjg@030=Wjg@07
0000003MoM8000000<?maP000000^_J^0000000d0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0203oool002X0oooo00<000000?ooo`3oool0G03oool30000008025KA00@0000002=[
g00SJm`08f_L0`00000705>2hP<00000201aT>8010000000NI[V00000000000:08BKh@0300000031
KVl0`Fi_00H000002@32MGT00`000000]faj0;M/NP0@0;M/NP030000002/Hg/0[6=k0140[6=k00<0
000009mINP2OFGX04@2OFGX00`000000TDeh095=N004000000D0SD=^00<000000<[Bh03:d^00103:
d^02000000@0c=_U00<000000=;Mh03BgN000`3BgN02000000<0d^OU00<000000=W[h@3Ijn40103I
jn43000000D0fO[M0P0000020<?maP800000=@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00P0oooo000[0?ooo`800000G@3oool30000000300QFd@0000008f_L00@08f_L00<00000
05>2hP1CP^801@1CP^800`000000HHoW066?i`02000000H0LI3R00D0000007VJiP1iV^H0NI[V0000
000808BKh@0300000031KVl0`Fi_00L0`Fi_1P0000030<9eN@030000002gK7X0]faj0100]faj00<0
00000:aSN`2/Hg/04@2/Hg/00`000000WeUj09mINP0=09mINPL000002P2=@fh00`000000b];P0<[B
h0020<[Bh0030000003<fnD0c=_U00D0c=_U00D000000=;Mh03BgN00d]gP000000060=;Wi@030000
003Ijn40fN_Q0080fN_Q00<000000=Cfi@0000001P3In]d00`000000`og60<?maP02000003L0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`080?ooo`007P3oool00`3o/5d000000000
000300000003001M/03oool0oooo00H0oooo00<000000?ooo`3oool0F`3oool00`00000004300000
0002000000@08f_L0`00000505>2hP030000001QSnL0HHoW0080HHoW0P000003076@hP030000001i
V^H0NI[V00<0NI[V0P00000508BKh@8000003`31KVl8000000h0]faj00<000000:aSN`2/Hg/04@2/
Hg/00`000000WeUj09mINP0309mINPX00000102LD7000`000000SD=^08e3KP0;08e3KP040000003:
d^000000000000P0c=_U00@000000=;Mh000000000001`3BinD00`000000fN_Q0=W[h@0200000080
e?KU00<000000=Wjg@3In]d00P3In]d200000080`og60P00000i0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0203oool00240oooo00<0R38b08SGo`3oool02P3oool2000000030?oo
o`000000oooo05T0oooo00@000000010`000@<0000001@0SJm`00`000000>WgU0000000405>2hP03
0000001QSnL0HHoW00@0HHoW0P0000000`1aT>80000007VJiP0607VJiP0300000024Vn40Q9_Q0080
Q9_Q0P00000B0<5^K`030000002fIG40]VEa0080]VEa2P0000040;M/NP030000002/Hg/0[6=k00P0
[6=k3`00000>09a@L0030000002=@fh0SD=^00`0SD=^00<000000<cKi@3<fnD02@3<fnD00`000000
d^OU0=;Wi@070=;Wi@<00000103Dm^D01`000000fO[M0=Wjg@3In]d000000<Kof00000000P33oLH0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0203oool0
0240oooo00<0R38b08SGo`3oool0303oool00`000000oooo0?ooo`1J0?ooo`0300000000@<000430
008000000`0SJm`00`000000>WgU03Ymi@0200000080Dh;R00<00000066?i`1QSnL01P1QSnL00`00
0000NI[V07VJiP0707VJiP80000000@0Q9_Q0000003=MV/000004P31KVl00`000000]VEa0;IUL@0<
0;IUL@l000002@2YFg400`000000W51`09a@L00@09a@L0030000002=@fh0SD=^00d0SD=^00<00000
0<cKi@3<fnD01`3<fnD3000000T0d^OU00<000000=Cfi@3Dm^D0103Dm^D01P000000fO[M00000000
0000a_oH00000080`og600<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00L0oooo000Q0?ooo`0308Pb<P28eol0oooo00`0oooo0P00001L0?ooo`0300000000
@<000430008000000`0SJm`010000000>WgU03Ymi@0jOND3000000P0HHoW0`00000907VJiP030000
003;KEd0000000@000003`31KVl00`000000]VEa0;IUL@0@0;IUL@030000002YFg40ZE]a0140ZE]a
00<0000009a@L02LD700402LD7000`000000SD=^08e3KP0708e3KPH0000000<0R3QQ0000003<fnD0
1@3<fnD200000080bn?Y00<000000=;Wi@3BinD01@3BinD3000000D0e?KU0`0000020<Kof0040000
0033oLH00000000003h0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`00
5@3oool00`2jLP0000000000000300000003000bR03oool0oooo00<0oooo00<0R38b08SGo`3oool0
3P3oool2000005/0oooo00<000000010`000@<000`0000000`0SJm`0000003Ymi@0403Ymi@800000
1`1QSnL00`000000KI[[06fJj`02000000H0NI[V00D000000<]]G@3;KEd0bfeM000000030;mUH`H0
00002@31KVl00`000000]VEa0;IUL@0@0;IUL@030000002YFg40ZE]a0140ZE]a00<0000009a@L02L
D700402LD70010000000SD=^08e3KP2=@fh6000000L0R3QQ00<000000<cKi@3<fnD00P3<fnD20000
00@0bn?Y00<000000=;Wi@3BinD00`3BinD2000000030<kajP000000e?KU00D0e?KU00H000000<Ko
f036omP0a_oH00000033oLH200000400oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`070?ooo`008@3oool00`28<S80R=Oo0?ooo`0@0?ooo`030000003oool0oooo05T0oooo0`000002
001Ne@<00000100jOND010000000CXg[000000000005066?i`030000001]V^/0KI[[0080KI[[0P00
000407VJiP030000003;KEd0bfeM0080bfeM00<000000;mUH`2oIF<01P2oIF<6000000<0`Fi_00<0
00000;IUL@2fIG40402fIG400`000000ZE]a0:UKL@0A0:UKL@030000002LD700W51`00`0W51`2000
000=08PhH@80000000<0c=_U0000000000001`3;hnT00`000000d^OU0=;Wi@02000000<0c_7Z00<0
00000=Cfi@3Dm^D00P3Dm^D2000000@0a_oH0`0000120?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool01`3oool00240oooo00<0R38b08SGo`3oool04@3oool2000005X0oooo0`000003
001Ne@030000000jOND0>WgU00<0>WgU00<0000004j=j`1>SN/00P000003066?i`030000001]V^/0
KI[[00@0KI[[0P0000000`1iV^H000000<]]G@040<]]G@030000002oIF<0_fES00`0_fES2000000>
0;IUL@030000002YFg40ZE]a0140ZE]a00<0000009a@L02LD7000P2LD70:000000@0V4IU00<00000
08PhH@28>6403P28>643000000T0bn?Y0`0000050<kajP030000003Dm^D0e?KU0080000000<0a_cT
00000036omP00P36omP3000004@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`07
0?ooo`007P3oool01@3GR3800000000bR028<S80R=Oo01@0oooo00<000000?ooo`000000F03oool3
000000<005kE0P00000303Ymi@030000001>SN/0CXg[0080CXg[0P0000000`1QSnL0000006fJj`07
06fJj`<00000103;KEd00`000000_fES0;mUH`0?0;mUH`030000002cG6D0/eaU0080/eaU2P000004
0;IUL@030000002YFg40ZE]a00P0ZE]a3P00000>09Q6I@0300000028>640R3QQ00`0R3QQ10000009
0<_Sj@8000001P3>lNX010000000e?KU0000000000020<Kli00300000036omP0a_oH00<00000AP3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo000P0?ooo`030=N8<P000380
R=Oo01D0oooo0P00001I0?ooo`<000000`00G]D300000080>WgU00<0000004j=j`1>SN/00`1>SN/3
000000P0KI[[00<000000<MQC@0000000`0000000`3;KEd000000;mUH`0?0;mUH`030000002cG6D0
/eaU00`0/eaU3`0000090:IBIP030000002HAVD0V4IU00l0V4IU00<0000008PhH@28>6402@28>644
00000080PBYB0P0000070<_Sj@80000000<0an_^0000003>lNX0103>lNX3000000@0a_cT00<00000
0<Kof00000000P0000180?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01`3oool0
03T0oooo0P00001J0?ooo`<0000000@005kE0000000KM^<06gKS0`00000604j=j`040000001OVNl0
0000000000H0KI[[00<000000<MQC@37HDd00`37HDd4000000h0_fES00<000000;=LI@2cG6D0402c
G6D00`000000YU9V0:IBIP0A0:IBIP030000002HAVD0V4IU00l0V4IU00<0000008PhH@28>6401028
>645000000D0PBYB00@0000006/EBP1[5DX000000`3;hnT300000080an_^00<000000<kajP3>lNX0
0P3>lNX3000000D0a_cT00<000000<Kof00000000P00001:0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool01`3oool003/0oooo00<000000?ooo`3oool0F03oool5000000<06gKS0P00
000604j=j`030000001OVNl0GiW_00<000000`1]V^/00`000000af5=0<MQC@040<MQC@030000002k
FU@0^eYD00H000002@2oIF<00`000000/eaU0;=LI@0?0;=LI@030000002VDVH0YU9V0100YU9V00<0
000009Q6I@2HAVD0402HAVD00`000000R3QQ08PhH@04000000X0PBYB00D0000006/EBP1[5DX00000
0<_Sj@02000000D0an_^00<000000<kajP3>lNX00P0000020<?hk@0300000036o>@0a_cT00<0a_cT
1000001<0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01P3oool003`0oooo00<0
00000?ooo`3oool0F03oool200000003001<`0000000000000@06gKS0P00000404j=j`030000001O
VNl0GiW_00<0GiW_0P0000000`1]V^/000000<MQC@050<MQC@030000002kFU@0^eYD00H0^eYD1P00
00030;mUH`030000002cG6D0/eaU0100/eaU00<000000:IBIP2VDVH03`2VDVH00`000000V4IU09Q6
I@0<09Q6I@L000003P21:U800`000000JaE:06/EBP02000000H0an_^00@000000<kajP0000000000
0`33n>d00`000000a_cT0<Kli0020<Kli0@00000C`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00H0oooo000m0?ooo`800000F@3oool300000003001<`00000006gKS00806gKS00@0
000003N:k@00000000000P1>SN/00`000000GiW_05nIk`0505nIk`@000001@37HDd00`000000^eYD
0;]JE00;0;]JE0d000002@2cG6D00`000000YU9V0:IBIP0?0:IBIP030000002HAVD0V4IU0080V4IU
2P00000409<jE`0300000021:U80PBYB00d0PBYB00<0000006/EBP0000000P0000060<O[kP<00000
1033n>d010000000a_cT0<Kli036o>@500000500oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`060?ooo`00?`3oool00`000000oooo0000001H0?ooo`80000000<004c0000000000000
0P0KM^<00`000000=h[]03N:k@020000000304j=j`000000GiW_00H0GiW_00<000000<9C>032DcP0
100000000`37HDd000000;]JE00?0;]JE0030000002_DEL0[e5G00L0[e5G8000000>09<jE`030000
0021:U80PBYB00/0PBYB100000000`1O0C@000000<O[kP030<O[kP@000001P33n>d4000000040:_i
g@000000000000000580oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`00
@03oool2000005T0oooo0P0000001P00C<0000000000000000006gKS000000<0=h[]1000000505nI
k`0300000032DcP0`U<h00@0`U<h1000000>0;]JE0030000002_DEL0[e5G0100[e5G00<000000:96
F02RAUP03`2RAUP00`000000TcYG09<jE`0?09<jE`0300000021:U80PBYB00H0PBYB1P00000207TI
?`050000001O0C@0G`4d00000037jnh00`0000030;oalP0300000033n>d0`oS]0080`oS]0`000002
0:_ig@<00000E@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00120?oo
o`030000003oool0oooo05P0oooo00<00000001<`00000000`00000503N:k@030000001?V_800000
00<000000P1OVNl00`000000`U<h0<9C>0040<9C>0030000002gC440]da100H000002@2kFU@00`00
0000[e5G0:mAE`0?0:mAE`030000002RAUP0XTIH00l0XTIH00<0000009<jE`2C>UL03`2C>UL00`00
0000PBYB084ZDP06000000P0NATo00<0000005l1=01O0C@00P0000050;oalP0400000033n>d0`oS]
0<?hk@<000000`2[nMd3000005L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`06
0?ooo`00@`3oool00`000000oooo0?ooo`1H0?ooo`80000000<004c000000000K=T00P00000403N:
k@030000001?V_80Ci[b0080Ci[b0`0000070<9C>0030000002gC440]da100D0]da11P0000030;]J
E0030000002_DEL0[e5G00l0[e5G00<000000:96F02RAUP03`2RAUP00`000000TcYG09<jE`0;09<j
E`L000003@1i6Cl010000000G`4d05l1=00000070;oalP@0000000<0/?S[0000002[nMd00P2[nMd2
000005X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`00A03oool20000
05X0oooo0`0000001000K=T0000000000000000203N:k@030000001?V_80Ci[b00D0Ci[b10000003
0<9C>0030000002gC440]da100/0]da1300000090:mAE`030000002RAUP0XTIH00l0XTIH00<00000
09<jE`2C>UL00P2C>UL9000000@0S2]500<0000007TI?`1i6Cl03@1i6Cl010000000G`4d00000000
00050;oalP<000000`2`n>/00`000000ZoWM0:_ig@03000005/0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`050?ooo`00AP3oool010000000oooo0?ooo`00001H0?ooo`<0000000<0
06cI0000000000000`00000704nJlP030000002i@1h0^D0N00<0000000<0`U<h0000002gC4403P2g
C4400`000000ZTA60:Y4AP060:Y4AR0000003@2<:dD00`000000NATo07TI?`0;07TI?`<0000000<0
D00I0000002olO800P2olO84000000@0/?S[00<000000:_ig@0000000P00001N0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01@3oool004L0oooo0`00001I0?ooo`D000000P0NQ^T4
000000@0Ci[b00<000000;U07P2i@1h00`2i@1h4000000d0]da100<000000:Y4AP2ZA4H03`2ZA4H0
0`000000W3U709`iA`0?09`iA`030000002<:dD0S2]500h0S2]500<0000007TI?`1i6Cl01P1i6Cl6
0000000406d4:0000000D00I05006@@000000P2am?<00`000000/?S[0;3hj`020;3hj`@00000H@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00190?ooo`030000003oool0
oooo05T0oooo1@00000201j6j@H0000000<0Ci[b0000002i@1h0102i@1h00`000000[c/Z0:lk:P06
000000P0]da100<000000:Y4AP2ZA4H03P2ZA4H00`000000W3U709`iA`0?09`iA`030000002<:dD0
S2]500h0S2]500<0000007TI?`1i6Cl01P00000606d4:0030000001@01T0D00I00800000102am?<0
10000000/?S[0;3hj`2`n>/5000006<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`050?ooo`00BP3oool00`000000oooo0?ooo`1J0?ooo`D000000P0NQ^T010000000?Y[c03jJl`0n
V_<4000000@0^D0N00<000000:lk:P2_>bX01@2_>bX600000080]da100<000000:Y4AP2ZA4H03P2Z
A4H00`000000W3U709`iA`0?09`iA`030000002<:dD0S2]500X0S2]51`00000<06d4:0<000001@2a
m?<8000006H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`00B`3oool2
000005/0oooo0P0000000`00H<D0000000000004000000@0?Y[c1P00000=0:lk:P/00000202ZA4H0
0`000000W3U709`iA`0?09`iA`030000002<:dD0S2]50080S2]52000000408<H;`030000001]12P0
K@@X00T0K@@X0`0000000`0l000000000;7dl`030;7dl`<000000P2ClN<3000006P0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`00C@3oool00`000000oooo0?ooo`1J0?oo
o`80000000@0063500000006PN001X7P0`00000303jJl`040000002/9`00[2L00:`W00@00000302_
>bX00`000000Xc8a0:<b<@060:<b<Al000002`2362l00`000000K@@X06d4:00506d4:0D0000000D0
G@090000000l000000000;7dl`0500000080To7S0`00001[0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01@3oool004h0oooo00@000000?ooo`3oool00000FP3oool4000000801X7P
100000000`0nV_<000000:`W00030:`W00030000002T90d0000000@000001`2_>bX00`000000Xc8a
0:<b<@0>0:<b<@030000002D9c80U2Lb00l0U2Lb00<0000008<H;`2362l03@2362l00`000000K@@X
06d4:005000000H0G@09100000000`2NlO8000000000000209?ah`<00000KP3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00D0oooo001?0?ooo`<00000G03oool4000000801X7P0P00
00000`0^VO40000000000004000000H0Y2@=1P0000020:lk:P030000002S<S40Xc8a00d0Xc8a00<0
000009@W<P2D9c803P2D9c800`000000PaP_08<H;`0:08<H;`L00000201M00T400000080W_7b0P00
00000`2ClN<000000000000200000740oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`040?ooo`00D@3oool00`000000oooo0?ooo`1M0?ooo`@0000000@01X7P000000000000;YWa0P00
00000`2G1`00000000000002000000T0Y2@=2P0000080:<b<@030000002D9c80U2Lb00h0U2Lb00<0
000008<H;`2362l00P2362l8000000<0MP4C00<0000005d02@1M00T0101M00T@000007@0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`00DP3oool2000005l0oooo2P000000
102G1`0000000987002B1`04000000H0Y2@=00<0000009PM5@2H7AD01@2H7ADN000000/0MP4C00<0
000005d02@0000001000000304L000@0000000@0QNW]000000000000L>3F0`00001f0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0103oool005@0oooo00<000000?ooo`3oool0G@3o
ool01@000000oooo00000000000007_A00L000001@2B1`0500000080Y2@=00<0000009PM5@2H7AD0
302H7AD00`000000R14G08PA5`0>08PA5`030000001f0A<0MP4C00T0MP4C1P00000604L000800000
0`25jNd200000003073PeP000000000007X0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`040?ooo`00E@3oool00`000000oooo0?ooo`1L0?ooo`040000003oool0oooo0?ooo`800000
00<007_A0000000000000`0PVN/4000000H0TPL02P00000809PM5@03000000284AL0R14G00`0R14G
00<0000007H14`1f0A<00P1f0A<800000080H`0000<0000004L00017000010170003000000<0QNW]
1@00001m0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool005H0oooo0P00
00000`3oool000000?ooo`1I0?ooo`030000003oool0oooo00<0oooo1@000003022Ij`T000000P2B
1`000`000000Q`0008L0000408L001`000002P1S00000`000000A`000000000<00000840oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`00?`3oool01@3o/5d0000000000000
0000GK3o00D0oooo00<0/5d000000000GK001@3oool01@2`G@000000000000000000GK3o0080oooo
00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`060?ooo`X00000101g0007000000X0Q`00
00<0000007L0001g0000301g00000`000000H`0006<0000506<000L000000`0Z000200000080JM_U
1@0000240?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool003l0oooo00H0
R39M0;3oo`3oool0oon`05d0G@2`ool40?ooo`030;1M0000000005f`00@0oooo00L0/5d0001M/03o
ool0oooo0?oGR00b0000GK3o0080oooo0P00001I0?ooo`030000003oool0oooo00X0oooo2`000002
07L000030000001]0000K@000080K@001P00000308L000030000001g0000M`0000D0M`003`000005
04P000030000000Z000000000080000000<0JM_U0000000000000P0000290?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool003h0oooo00<0ok1M001M/03oool00P3oool00`3G
R380<XSG0?ooo`0?0?ooo`030?n`G@00GK00oooo00<0oooo00<000000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`0>0?oooa4000000`1]000;000000H0GP0000<0000004P0001800001018000>0000
08d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`00?P3oool00`3GR380
<XSG0?ooo`020?ooo`030?n`G@00GK00oooo00l0oooo00<0ok1M001M/03oool0103oool00`000000
oooo0?ooo`1E0?ooo`030000003oool0oooo0180oooo<@00002C0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool003D0oooo00<0R3800000000000000`0000001@00<XP0oooo
0?ooo`3GR380<XSG00<0oooo00<0ok1M001M/03oool03`3oool00`28<P00GK3o0?ooo`050?ooo`80
000000<0oooo0000003oool0DP3oool00`000000oooo0?ooo`0H0?ooo`H000001@0HY=DB00000080
=[cF1`00002I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool003h0oooo
00<0ehPb03:8e`3oool00P3oool00`3o/5d005f`0?ooo`0:0?ooo`030?oo/01M0000000000800000
00<0<XSG0?ooo`3oool01`3oool2000005<0oooo00<000000?ooo`3oool08P3ooolE00000:00oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`00?P3oool00`3o/5d0<XSG0?oo
o`020?ooo`030=N8<P0bR=L0oooo00X0oooo00<0oon`05d0G@2`ool03@3oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo0=P0oooo00D000000?ooo`3oool0oooo000000050?ooo`00?`3o
ool01P28<P00GK3o0?ooo`3oehP0<P1M0;3oo`/0oooo00<0oon`05d0G@2`ool03P3oool200000540
oooo00<000000?ooo`3oool0f@3oool010000000oooo0?ooo`0000050?ooo`00?`3oool01@3ook00
G@00000000000380R=Oo00`0oooo00<0oon`05d0000000000P0000000`0005d0/?oo0?ooo`0;0?oo
o`030000003oool0oooo04h0oooo00<000000?ooo`3oool0fP3oool00`000000oooo000000050?oo
o`00I03oool2000000030?ooo`000000oooo04/0oooo00<000000?ooo`3oool0f`3oool00`000000
oooo000000040?ooo`00IP3oool2000004`0oooo00<000000?ooo`3oool0f`3oool00`000000oooo
000000040?ooo`00I`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0=`0oooo0P00
00040?ooo`00J03oool2000004X0oooo00<000000?ooo`3oool0f`3oool3000000@0oooo001Z0?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool0e`3oool4000000L0oooo001[0?ooo`80
00000P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0=<0oooo1000000;0?ooo`00
K@3oool00`000000oooo000000140?ooo`030000003oool0oooo0<l0oooo1000000?0?ooo`00KP3o
ool2000004@0oooo00<000000?ooo`3oool0bP3oool5000001<0oooo001_0?ooo`800000@`3oool0
0`000000oooo0?ooo`360?ooo`@00000603oool00740oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`320?ooo`@00000703oool00780oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`2n0?ooo`@00000803oool007<0oooo0P0000000`3oool000000?ooo`0l0?ooo`030000
003oool0oooo0;T0oooo1@00000T0?ooo`00M@3oool2000003`0oooo00<000000?ooo`3oool0]P3o
ool4000002T0oooo001f0?ooo`800000>`3oool00`000000oooo0?ooo`2b0?ooo`@00000;@3oool0
07P0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`2]0?ooo`D00000<@3oool007T0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2Y0?ooo`@00000=P3oool007X0oooo
0P0000000`3oool000000?ooo`0d0?ooo`030000003oool0oooo0:D0oooo1000000j0?ooo`00O03o
ool2000003D0oooo00<000000?ooo`3oool0X@3oool4000003h0oooo001[0?ooo`050?n`G@000000
00000000001M/?l03@3oool2000003@0oooo00<000000?ooo`3oool0W03oool500000480oooo001[
0?ooo`0608PbG@2`ool0oooo0?oo/01M05d0/?oo3P3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo09P0oooo100000170?ooo`00JP3oool00`3o/5d005f`0?ooo`020?ooo`030=N8<P0b
R=L0oooo00h0oooo00@000000?ooo`3oool00000;`3oool00`000000oooo0?ooo`2D0?ooo`@00000
B`3oool006X0oooo00<0ehPb03:8e`3oool00P3oool00`3o/5d005f`0?ooo`0?0?ooo`<00000;`3o
ool00`000000oooo0?ooo`2@0?ooo`@00000C`3oool006X0oooo00<0ehPb03:8e`3oool00P3oool0
0`3o/5d005f`0?ooo`0A0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0R`3oool5
000005<0oooo001Z0?ooo`030=N8<P0bR=L0oooo0080oooo00<0ok1M001M/03oool04P3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo08L0oooo1000001H0?ooo`00JP3oool00`3o/5d0
<XSG0?ooo`020?ooo`030=N8<P0bR=L0oooo01<0oooo0P00000/0?ooo`030000003oool0oooo08<0
oooo1000001L0?ooo`00J`3oool01P28<P00GK3o0?ooo`3oehP0<P1M0;3ooaH0oooo00@000000?oo
o`3oool00000:03oool00`000000oooo0?ooo`1o0?ooo`@00000H03oool006/0oooo00D0oon`05d0
00000000000b08SGo`0H0?ooo`<00000:03oool00`000000oooo0?ooo`1j0?ooo`D00000I03oool0
08X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1f0?ooo`@00000J@3oool008/0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1b0?ooo`@00000K@3oool008`0oooo
0P0000030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0KP3oool400000740oooo
002>0?ooo`040000003oool0oooo00000240oooo00<000000?ooo`3oool0J@3oool5000007D0oooo
002?0?ooo`8000008P3oool00`000000oooo0?ooo`1U0?ooo`@00000NP3oool00900oooo0P00000Q
0?ooo`030000003oool0oooo0640oooo1000001n0?ooo`00TP3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo05`0oooo1@0000220?ooo`00T`3oool2000001h0oooo00<000000?ooo`3o
ool0F03oool4000008L0oooo002E0?ooo`030000003oool0000001/0oooo00<000000?ooo`3oool0
E03oool4000008/0oooo002F0?ooo`8000006`3oool00`000000oooo0?ooo`1@0?ooo`@00000S`3o
ool009L0oooo0P00000J0?ooo`030000003oool0oooo04/0oooo1@00002C0?ooo`00V@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo04L0oooo1000002H0?ooo`00VP3oool200000003
0?ooo`000000oooo01@0oooo00<000000?ooo`3oool0@`3oool4000009`0oooo002L0?ooo`800000
5@3oool00`000000oooo0?ooo`0o0?ooo`@00000X03oool009d0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0j0?ooo`D00000Y03oool008@0oooo00D0ok1M000000000000000005f`
o`050?ooo`030;1M0000000005f`00D0oooo00D0/5d0000000000000000005f`o`030?ooo`800000
4P3oool00`000000oooo0?ooo`0g0?ooo`@00000Z@3oool008@0oooo00H0R39M0;3oo`3oool0oon`
05d0G@2`ool40?ooo`030;1M0000000005f`00@0oooo00L0/5d0001M/03oool0oooo0?oGR00b0000
GK3o00@0oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`0c0?ooo`@00000[@3o
ool008<0oooo00<0ok1M001M/03oool00P3oool00`3GR380<XSG0?ooo`0?0?ooo`030?n`G@00GK00
oooo00@0oooo0`00000>0?ooo`030000003oool0oooo02l0oooo1000002a0?ooo`00P`3oool00`3G
R380<XSG0?ooo`020?ooo`030?n`G@00GK00oooo00l0oooo00<0ok1M001M/03oool01P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo02X0oooo1@00002e0?ooo`00P`3oool00`3GR380
<XSG0?ooo`020?ooo`030?n`G@00GK00oooo00l0oooo00<0R38005f`o`3oool01`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo02H0oooo1000002j0?ooo`00P`3oool00`3GR380<XSG
0?ooo`020?ooo`030?n`G@00GK00oooo00X0oooo00<0oon`05d0000000000P0000000`0bR=L0oooo
0?ooo`080?ooo`8000002`3oool00`000000oooo0?ooo`0R0?ooo`@00000_P3oool008<0oooo00<0
ok1M03:8e`3oool00P3oool00`3GR380<XSG0?ooo`0:0?ooo`030?oo/01M05d0/?oo00l0oooo00<0
00000?ooo`000000203oool00`000000oooo0?ooo`0M0?ooo`D00000`P3oool008@0oooo00H0R380
05f`o`3oool0omN80380G@2`ool;0?ooo`030?oo/01M05d0/?oo0100oooo0P0000080?ooo`030000
003oool0oooo01T0oooo100000370?ooo`00Q03oool01@3ook00G@00000000000380R=Oo00`0oooo
00<0oon`05d0000000000P0000000`0005d0/?oo0?ooo`0<0?ooo`8000001`3oool00`000000oooo
0?ooo`0E0?ooo`@00000b`3oool00:/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0140oooo1000003?0?ooo`00[03oool2000000050?ooo`000000oooo0?ooo`000000
3P3oool500000=<0oooo002^0?ooo`8000000P3oool00`000000oooo0?ooo`080?ooo`@00000f03o
ool00:l0oooo00@000000?ooo`3oool000001P3oool400000=`0oooo002`0?ooo`<000000P3oool4
00000>00oooo002b0?ooo`<00000i03oool00?l0ooooVP3oool00?l0ooooVP3oool00?l0ooooVP3o
ool00?l0ooooVP3oool00?l0ooooVP3oool00?l0ooooVP3oool00?l0ooooVP3oool00:/0oooo00<0
omBK0000000000000`0000000`00Vm@0oooo0?ooo`3U0?ooo`00[P3oool00`2jLW80^^[o0?ooo`3X
0?ooo`00[P3oool00`2jLW80^^[o0?ooo`3X0?ooo`00[P3oool00`2jLW80^^[o0?ooo`3X0?ooo`00
[P3oool00`2jLW80^^[o0?ooo`3X0?ooo`00[P3oool00`2jLW80^^[o0?ooo`3X0?ooo`00[P3oool0
0`2jLW80^^[o0?ooo`3X0?ooo`00Z`3oool01@3Z^W800000001b^P2jLW80^^[o0>T0oooo002]0?oo
o`030>ZjLP000780^^[o0>T0oooo0000\
\>"],
  ImageRangeCache->{{{0, 408.563}, {430.875, 0}} -> {-0.02499, -0.0366175, \
0.0034851, 0.0034851}}]
}, Open  ]],

Cell[TextData[{
  "Una forma interesante de ver la gr\[AAcute]fica de una funci\[OAcute]n es \
mediante curvas de nivel. Por este m\[EAcute]todo lo que se hace es \
representar la gr\[AAcute]fica de una funci\[OAcute]n en ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\^3\)]],
  " proyectando sobre el plano XY las curvas intersecci\[OAcute]n de dicha \
superficie con planos paralelos al plano XY (",
  StyleBox["curvas de nivel",
    FontWeight->"Bold"],
  "). Las curvas de nivel unen los puntos de la superficie que tienen la \
misma altura. Est\[AAcute]s acostumbrado a ver estas representaciones porque \
los mapas topogr\[AAcute]ficos representan el relieve del terreno por curvas \
de nivel. Esta representaci\[OAcute]n permite ver las zonas donde la funci\
\[OAcute]n var\[IAcute]a m\[AAcute]s r\[AAcute]pidamente porque las curvas de \
nivel est\[AAcute]n m\[AAcute]s pr\[OAcute]ximas entre s\[IAcute]. ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " dispone de un comando \"ContourPlot[f[x,y],{x,a,b},{y,c,d},opciones]\" \
que representa curvas de nivel de la gr\[AAcute]fica de la funci\[OAcute]n \
f[x,y] para una sucesi\[OAcute]n de valores de altura igualmente espaciados.  \
",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " representa con tonos m\[AAcute]s luminosos las zonas donde la funci\
\[OAcute]n toma valores m\[AAcute]s grandes y con tonos m\[AAcute]s oscuros \
las zonas donde la funci\[OAcute]n es m\[AAcute]s peque\[NTilde]a. Veamos el \
gr\[AAcute]fico de contorno de la primera superficie."
}], "Text",
  FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ContourPlot[
        x\ y\ Exp[\(-x\^2\) - y\^2], {x, \(-2\), 2}, {y, \(-2\), 
          2}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.6 g
.21955 .05244 m
.25962 .03685 L
.29968 .02816 L
.33974 .02633 L
.37981 .03278 L
.41987 .05266 L
.4283 .05929 L
.45841 .09936 L
.45994 .10275 L
.47327 .13942 L
.48141 .17949 L
.48605 .21955 L
.48867 .25962 L
.48999 .29968 L
.49026 .33974 L
.4893 .37981 L
.48601 .41987 L
.47395 .45994 L
.45994 .47395 L
.41987 .48601 L
.37981 .4893 L
.33974 .49026 L
.29968 .48999 L
.25962 .48867 L
.21955 .48605 L
.17949 .48141 L
.13942 .47327 L
.10275 .45994 L
.09936 .45841 L
.05929 .4283 L
.05266 .41987 L
.03278 .37981 L
.02633 .33974 L
.02816 .29968 L
.03685 .25962 L
.05244 .21955 L
.05929 .20603 L
.07517 .17949 L
.09936 .14602 L
.10503 .13942 L
.13942 .10503 L
.14602 .09936 L
.17949 .07517 L
.20603 .05929 L
F
0 g
.21955 .05244 m
.25962 .03685 L
.29968 .02816 L
.33974 .02633 L
.37981 .03278 L
.41987 .05266 L
.4283 .05929 L
.45841 .09936 L
.45994 .10275 L
.47327 .13942 L
.48141 .17949 L
.48605 .21955 L
.48867 .25962 L
.48999 .29968 L
.49026 .33974 L
.4893 .37981 L
.48601 .41987 L
.47395 .45994 L
.45994 .47395 L
.41987 .48601 L
.37981 .4893 L
.33974 .49026 L
.29968 .48999 L
.25962 .48867 L
.21955 .48605 L
.17949 .48141 L
.13942 .47327 L
.10275 .45994 L
.09936 .45841 L
.05929 .4283 L
.05266 .41987 L
.03278 .37981 L
.02633 .33974 L
.02816 .29968 L
.03685 .25962 L
.05244 .21955 L
.05929 .20603 L
.07517 .17949 L
.09936 .14602 L
.10503 .13942 L
.13942 .10503 L
.14602 .09936 L
.17949 .07517 L
.20603 .05929 L
.21955 .05244 L
s
.4 g
.13942 .52673 m
.17949 .51859 L
.21955 .51395 L
.25962 .51133 L
.29968 .51001 L
.33974 .50974 L
.37981 .5107 L
.41987 .51399 L
.45994 .52605 L
.47395 .54006 L
.48601 .58013 L
.4893 .62019 L
.49026 .66026 L
.48999 .70032 L
.48867 .74038 L
.48605 .78045 L
.48141 .82051 L
.47327 .86058 L
.45994 .89725 L
.45841 .90064 L
.4283 .94071 L
.41987 .94734 L
.37981 .96722 L
.33974 .97367 L
.29968 .97184 L
.25962 .96315 L
.21955 .94756 L
.20603 .94071 L
.17949 .92483 L
.14602 .90064 L
.13942 .89497 L
.10503 .86058 L
.09936 .85398 L
.07517 .82051 L
.05929 .79397 L
.05244 .78045 L
.03685 .74038 L
.02816 .70032 L
.02633 .66026 L
.03278 .62019 L
.05266 .58013 L
.05929 .5717 L
.09936 .54159 L
.10275 .54006 L
F
0 g
.13942 .52673 m
.17949 .51859 L
.21955 .51395 L
.25962 .51133 L
.29968 .51001 L
.33974 .50974 L
.37981 .5107 L
.41987 .51399 L
.45994 .52605 L
.47395 .54006 L
.48601 .58013 L
.4893 .62019 L
.49026 .66026 L
.48999 .70032 L
.48867 .74038 L
.48605 .78045 L
.48141 .82051 L
.47327 .86058 L
.45994 .89725 L
.45841 .90064 L
.4283 .94071 L
.41987 .94734 L
.37981 .96722 L
.33974 .97367 L
.29968 .97184 L
.25962 .96315 L
.21955 .94756 L
.20603 .94071 L
.17949 .92483 L
.14602 .90064 L
.13942 .89497 L
.10503 .86058 L
.09936 .85398 L
.07517 .82051 L
.05929 .79397 L
.05244 .78045 L
.03685 .74038 L
.02816 .70032 L
.02633 .66026 L
.03278 .62019 L
.05266 .58013 L
.05929 .5717 L
.09936 .54159 L
.10275 .54006 L
.13942 .52673 L
s
.7 g
.25962 .12898 m
.29968 .11718 L
.33974 .11465 L
.37981 .12349 L
.41172 .13942 L
.41987 .15049 L
.44138 .17949 L
.45675 .21955 L
.45994 .23205 L
.46514 .25962 L
.46937 .29968 L
.47022 .33974 L
.46717 .37981 L
.45994 .4142 L
.45663 .41987 L
.41987 .45663 L
.4142 .45994 L
.37981 .46717 L
.33974 .47022 L
.29968 .46937 L
.25962 .46514 L
.23205 .45994 L
.21955 .45675 L
.17949 .44138 L
.15049 .41987 L
.13942 .41172 L
.12349 .37981 L
.11465 .33974 L
.11718 .29968 L
.12898 .25962 L
.13942 .23658 L
.15019 .21955 L
.17949 .18327 L
.18327 .17949 L
.21955 .15019 L
.23658 .13942 L
F
0 g
.25962 .12898 m
.29968 .11718 L
.33974 .11465 L
.37981 .12349 L
.41172 .13942 L
.41987 .15049 L
.44138 .17949 L
.45675 .21955 L
.45994 .23205 L
.46514 .25962 L
.46937 .29968 L
.47022 .33974 L
.46717 .37981 L
.45994 .4142 L
.45663 .41987 L
.41987 .45663 L
.4142 .45994 L
.37981 .46717 L
.33974 .47022 L
.29968 .46937 L
.25962 .46514 L
.23205 .45994 L
.21955 .45675 L
.17949 .44138 L
.15049 .41987 L
.13942 .41172 L
.12349 .37981 L
.11465 .33974 L
.11718 .29968 L
.12898 .25962 L
.13942 .23658 L
.15019 .21955 L
.17949 .18327 L
.18327 .17949 L
.21955 .15019 L
.23658 .13942 L
.25962 .12898 L
s
.3 g
.25962 .53486 m
.29968 .53063 L
.33974 .52978 L
.37981 .53283 L
.4142 .54006 L
.41987 .54337 L
.45663 .58013 L
.45994 .5858 L
.46717 .62019 L
.47022 .66026 L
.46937 .70032 L
.46514 .74038 L
.45994 .76795 L
.45675 .78045 L
.44138 .82051 L
.41987 .84951 L
.41172 .86058 L
.37981 .87651 L
.33974 .88535 L
.29968 .88282 L
.25962 .87102 L
.23658 .86058 L
.21955 .84981 L
.18327 .82051 L
.17949 .81673 L
.15019 .78045 L
.13942 .76342 L
.12898 .74038 L
.11718 .70032 L
.11465 .66026 L
.12349 .62019 L
.13942 .58828 L
.15049 .58013 L
.17949 .55862 L
.21955 .54325 L
.23205 .54006 L
F
0 g
.25962 .53486 m
.29968 .53063 L
.33974 .52978 L
.37981 .53283 L
.4142 .54006 L
.41987 .54337 L
.45663 .58013 L
.45994 .5858 L
.46717 .62019 L
.47022 .66026 L
.46937 .70032 L
.46514 .74038 L
.45994 .76795 L
.45675 .78045 L
.44138 .82051 L
.41987 .84951 L
.41172 .86058 L
.37981 .87651 L
.33974 .88535 L
.29968 .88282 L
.25962 .87102 L
.23658 .86058 L
.21955 .84981 L
.18327 .82051 L
.17949 .81673 L
.15019 .78045 L
.13942 .76342 L
.12898 .74038 L
.11718 .70032 L
.11465 .66026 L
.12349 .62019 L
.13942 .58828 L
.15049 .58013 L
.17949 .55862 L
.21955 .54325 L
.23205 .54006 L
.25962 .53486 L
s
.8 g
.29968 .17067 m
.33974 .16751 L
.37981 .17871 L
.38176 .17949 L
.41987 .21587 L
.4223 .21955 L
.43996 .25962 L
.44773 .29968 L
.44923 .33974 L
.44374 .37981 L
.42201 .41987 L
.41987 .42201 L
.37981 .44374 L
.33974 .44923 L
.29968 .44773 L
.25962 .43996 L
.21955 .4223 L
.21587 .41987 L
.17949 .38176 L
.17871 .37981 L
.16751 .33974 L
.17067 .29968 L
.17949 .27291 L
.18594 .25962 L
.21543 .21955 L
.21955 .21543 L
.25962 .18594 L
.27291 .17949 L
F
0 g
.29968 .17067 m
.33974 .16751 L
.37981 .17871 L
.38176 .17949 L
.41987 .21587 L
.4223 .21955 L
.43996 .25962 L
.44773 .29968 L
.44923 .33974 L
.44374 .37981 L
.42201 .41987 L
.41987 .42201 L
.37981 .44374 L
.33974 .44923 L
.29968 .44773 L
.25962 .43996 L
.21955 .4223 L
.21587 .41987 L
.17949 .38176 L
.17871 .37981 L
.16751 .33974 L
.17067 .29968 L
.17949 .27291 L
.18594 .25962 L
.21543 .21955 L
.21955 .21543 L
.25962 .18594 L
.27291 .17949 L
.29968 .17067 L
s
.2 g
.21955 .5777 m
.25962 .56004 L
.29968 .55227 L
.33974 .55077 L
.37981 .55626 L
.41987 .57799 L
.42201 .58013 L
.44374 .62019 L
.44923 .66026 L
.44773 .70032 L
.43996 .74038 L
.4223 .78045 L
.41987 .78413 L
.38176 .82051 L
.37981 .82129 L
.33974 .83249 L
.29968 .82933 L
.27291 .82051 L
.25962 .81406 L
.21955 .78457 L
.21543 .78045 L
.18594 .74038 L
.17949 .72709 L
.17067 .70032 L
.16751 .66026 L
.17871 .62019 L
.17949 .61824 L
.21587 .58013 L
F
0 g
.21955 .5777 m
.25962 .56004 L
.29968 .55227 L
.33974 .55077 L
.37981 .55626 L
.41987 .57799 L
.42201 .58013 L
.44374 .62019 L
.44923 .66026 L
.44773 .70032 L
.43996 .74038 L
.4223 .78045 L
.41987 .78413 L
.38176 .82051 L
.37981 .82129 L
.33974 .83249 L
.29968 .82933 L
.27291 .82051 L
.25962 .81406 L
.21955 .78457 L
.21543 .78045 L
.18594 .74038 L
.17949 .72709 L
.17067 .70032 L
.16751 .66026 L
.17871 .62019 L
.17949 .61824 L
.21587 .58013 L
.21955 .5777 L
s
.9 g
.29968 .21643 m
.33974 .21221 L
.36613 .21955 L
.37981 .22707 L
.41142 .25962 L
.41987 .29207 L
.42164 .29968 L
.4244 .33974 L
.41987 .36513 L
.41662 .37981 L
.37981 .41662 L
.36513 .41987 L
.33974 .4244 L
.29968 .42164 L
.29207 .41987 L
.25962 .41142 L
.22707 .37981 L
.21955 .36613 L
.21221 .33974 L
.21643 .29968 L
.21955 .29093 L
.2371 .25962 L
.25962 .2371 L
.29093 .21955 L
F
0 g
.29968 .21643 m
.33974 .21221 L
.36613 .21955 L
.37981 .22707 L
.41142 .25962 L
.41987 .29207 L
.42164 .29968 L
.4244 .33974 L
.41987 .36513 L
.41662 .37981 L
.37981 .41662 L
.36513 .41987 L
.33974 .4244 L
.29968 .42164 L
.29207 .41987 L
.25962 .41142 L
.22707 .37981 L
.21955 .36613 L
.21221 .33974 L
.21643 .29968 L
.21955 .29093 L
.2371 .25962 L
.25962 .2371 L
.29093 .21955 L
.29968 .21643 L
s
.1 g
.29968 .57836 m
.33974 .5756 L
.36513 .58013 L
.37981 .58338 L
.41662 .62019 L
.41987 .63487 L
.4244 .66026 L
.42164 .70032 L
.41987 .70793 L
.41142 .74038 L
.37981 .77293 L
.36613 .78045 L
.33974 .78779 L
.29968 .78357 L
.29093 .78045 L
.25962 .7629 L
.2371 .74038 L
.21955 .70907 L
.21643 .70032 L
.21221 .66026 L
.21955 .63387 L
.22707 .62019 L
.25962 .58858 L
.29207 .58013 L
F
0 g
.29968 .57836 m
.33974 .5756 L
.36513 .58013 L
.37981 .58338 L
.41662 .62019 L
.41987 .63487 L
.4244 .66026 L
.42164 .70032 L
.41987 .70793 L
.41142 .74038 L
.37981 .77293 L
.36613 .78045 L
.33974 .78779 L
.29968 .78357 L
.29093 .78045 L
.25962 .7629 L
.2371 .74038 L
.21955 .70907 L
.21643 .70032 L
.21221 .66026 L
.21955 .63387 L
.22707 .62019 L
.25962 .58858 L
.29207 .58013 L
.29968 .57836 L
s
1 g
.33974 .25916 m
.34192 .25962 L
.37981 .28612 L
.38898 .29968 L
.39539 .33974 L
.37981 .37029 L
.37029 .37981 L
.33974 .39539 L
.29968 .38898 L
.28612 .37981 L
.25962 .34192 L
.25916 .33974 L
.25962 .31815 L
.2659 .29968 L
.29968 .2659 L
.31815 .25962 L
F
0 g
.33974 .25916 m
.34192 .25962 L
.37981 .28612 L
.38898 .29968 L
.39539 .33974 L
.37981 .37029 L
.37029 .37981 L
.33974 .39539 L
.29968 .38898 L
.28612 .37981 L
.25962 .34192 L
.25916 .33974 L
.25962 .31815 L
.2659 .29968 L
.29968 .2659 L
.31815 .25962 L
.33974 .25916 L
s
.29968 .61102 m
.33974 .60461 L
.37029 .62019 L
.37981 .62971 L
.39539 .66026 L
.38898 .70032 L
.37981 .71388 L
.34192 .74038 L
.33974 .74084 L
.31815 .74038 L
.29968 .7341 L
.2659 .70032 L
.25962 .68185 L
.25916 .66026 L
.25962 .65808 L
.28612 .62019 L
F
.29968 .61102 m
.33974 .60461 L
.37029 .62019 L
.37981 .62971 L
.39539 .66026 L
.38898 .70032 L
.37981 .71388 L
.34192 .74038 L
.33974 .74084 L
.31815 .74038 L
.29968 .7341 L
.2659 .70032 L
.25962 .68185 L
.25916 .66026 L
.25962 .65808 L
.28612 .62019 L
.29968 .61102 L
s
.6 g
.54006 .52605 m
.58013 .51399 L
.62019 .5107 L
.66026 .50974 L
.70032 .51001 L
.74038 .51133 L
.78045 .51395 L
.82051 .51859 L
.86058 .52673 L
.89725 .54006 L
.90064 .54159 L
.94071 .5717 L
.94734 .58013 L
.96722 .62019 L
.97367 .66026 L
.97184 .70032 L
.96315 .74038 L
.94756 .78045 L
.94071 .79397 L
.92483 .82051 L
.90064 .85398 L
.89497 .86058 L
.86058 .89497 L
.85398 .90064 L
.82051 .92483 L
.79397 .94071 L
.78045 .94756 L
.74038 .96315 L
.70032 .97184 L
.66026 .97367 L
.62019 .96722 L
.58013 .94734 L
.5717 .94071 L
.54159 .90064 L
.54006 .89725 L
.52673 .86058 L
.51859 .82051 L
.51395 .78045 L
.51133 .74038 L
.51001 .70032 L
.50974 .66026 L
.5107 .62019 L
.51399 .58013 L
.52605 .54006 L
F
0 g
.54006 .52605 m
.58013 .51399 L
.62019 .5107 L
.66026 .50974 L
.70032 .51001 L
.74038 .51133 L
.78045 .51395 L
.82051 .51859 L
.86058 .52673 L
.89725 .54006 L
.90064 .54159 L
.94071 .5717 L
.94734 .58013 L
.96722 .62019 L
.97367 .66026 L
.97184 .70032 L
.96315 .74038 L
.94756 .78045 L
.94071 .79397 L
.92483 .82051 L
.90064 .85398 L
.89497 .86058 L
.86058 .89497 L
.85398 .90064 L
.82051 .92483 L
.79397 .94071 L
.78045 .94756 L
.74038 .96315 L
.70032 .97184 L
.66026 .97367 L
.62019 .96722 L
.58013 .94734 L
.5717 .94071 L
.54159 .90064 L
.54006 .89725 L
.52673 .86058 L
.51859 .82051 L
.51395 .78045 L
.51133 .74038 L
.51001 .70032 L
.50974 .66026 L
.5107 .62019 L
.51399 .58013 L
.52605 .54006 L
.54006 .52605 L
s
.4 g
.58013 .05266 m
.62019 .03278 L
.66026 .02633 L
.70032 .02816 L
.74038 .03685 L
.78045 .05244 L
.79397 .05929 L
.82051 .07517 L
.85398 .09936 L
.86058 .10503 L
.89497 .13942 L
.90064 .14602 L
.92483 .17949 L
.94071 .20603 L
.94756 .21955 L
.96315 .25962 L
.97184 .29968 L
.97367 .33974 L
.96722 .37981 L
.94734 .41987 L
.94071 .4283 L
.90064 .45841 L
.89725 .45994 L
.86058 .47327 L
.82051 .48141 L
.78045 .48605 L
.74038 .48867 L
.70032 .48999 L
.66026 .49026 L
.62019 .4893 L
.58013 .48601 L
.54006 .47395 L
.52605 .45994 L
.51399 .41987 L
.5107 .37981 L
.50974 .33974 L
.51001 .29968 L
.51133 .25962 L
.51395 .21955 L
.51859 .17949 L
.52673 .13942 L
.54006 .10275 L
.54159 .09936 L
.5717 .05929 L
F
0 g
.58013 .05266 m
.62019 .03278 L
.66026 .02633 L
.70032 .02816 L
.74038 .03685 L
.78045 .05244 L
.79397 .05929 L
.82051 .07517 L
.85398 .09936 L
.86058 .10503 L
.89497 .13942 L
.90064 .14602 L
.92483 .17949 L
.94071 .20603 L
.94756 .21955 L
.96315 .25962 L
.97184 .29968 L
.97367 .33974 L
.96722 .37981 L
.94734 .41987 L
.94071 .4283 L
.90064 .45841 L
.89725 .45994 L
.86058 .47327 L
.82051 .48141 L
.78045 .48605 L
.74038 .48867 L
.70032 .48999 L
.66026 .49026 L
.62019 .4893 L
.58013 .48601 L
.54006 .47395 L
.52605 .45994 L
.51399 .41987 L
.5107 .37981 L
.50974 .33974 L
.51001 .29968 L
.51133 .25962 L
.51395 .21955 L
.51859 .17949 L
.52673 .13942 L
.54006 .10275 L
.54159 .09936 L
.5717 .05929 L
.58013 .05266 L
s
.7 g
.62019 .53283 m
.66026 .52978 L
.70032 .53063 L
.74038 .53486 L
.76795 .54006 L
.78045 .54325 L
.82051 .55862 L
.84951 .58013 L
.86058 .58828 L
.87651 .62019 L
.88535 .66026 L
.88282 .70032 L
.87102 .74038 L
.86058 .76342 L
.84981 .78045 L
.82051 .81673 L
.81673 .82051 L
.78045 .84981 L
.76342 .86058 L
.74038 .87102 L
.70032 .88282 L
.66026 .88535 L
.62019 .87651 L
.58828 .86058 L
.58013 .84951 L
.55862 .82051 L
.54325 .78045 L
.54006 .76795 L
.53486 .74038 L
.53063 .70032 L
.52978 .66026 L
.53283 .62019 L
.54006 .5858 L
.54337 .58013 L
.58013 .54337 L
.5858 .54006 L
F
0 g
.62019 .53283 m
.66026 .52978 L
.70032 .53063 L
.74038 .53486 L
.76795 .54006 L
.78045 .54325 L
.82051 .55862 L
.84951 .58013 L
.86058 .58828 L
.87651 .62019 L
.88535 .66026 L
.88282 .70032 L
.87102 .74038 L
.86058 .76342 L
.84981 .78045 L
.82051 .81673 L
.81673 .82051 L
.78045 .84981 L
.76342 .86058 L
.74038 .87102 L
.70032 .88282 L
.66026 .88535 L
.62019 .87651 L
.58828 .86058 L
.58013 .84951 L
.55862 .82051 L
.54325 .78045 L
.54006 .76795 L
.53486 .74038 L
.53063 .70032 L
.52978 .66026 L
.53283 .62019 L
.54006 .5858 L
.54337 .58013 L
.58013 .54337 L
.5858 .54006 L
.62019 .53283 L
s
.3 g
.62019 .12349 m
.66026 .11465 L
.70032 .11718 L
.74038 .12898 L
.76342 .13942 L
.78045 .15019 L
.81673 .17949 L
.82051 .18327 L
.84981 .21955 L
.86058 .23658 L
.87102 .25962 L
.88282 .29968 L
.88535 .33974 L
.87651 .37981 L
.86058 .41172 L
.84951 .41987 L
.82051 .44138 L
.78045 .45675 L
.76795 .45994 L
.74038 .46514 L
.70032 .46937 L
.66026 .47022 L
.62019 .46717 L
.5858 .45994 L
.58013 .45663 L
.54337 .41987 L
.54006 .4142 L
.53283 .37981 L
.52978 .33974 L
.53063 .29968 L
.53486 .25962 L
.54006 .23205 L
.54325 .21955 L
.55862 .17949 L
.58013 .15049 L
.58828 .13942 L
F
0 g
.62019 .12349 m
.66026 .11465 L
.70032 .11718 L
.74038 .12898 L
.76342 .13942 L
.78045 .15019 L
.81673 .17949 L
.82051 .18327 L
.84981 .21955 L
.86058 .23658 L
.87102 .25962 L
.88282 .29968 L
.88535 .33974 L
.87651 .37981 L
.86058 .41172 L
.84951 .41987 L
.82051 .44138 L
.78045 .45675 L
.76795 .45994 L
.74038 .46514 L
.70032 .46937 L
.66026 .47022 L
.62019 .46717 L
.5858 .45994 L
.58013 .45663 L
.54337 .41987 L
.54006 .4142 L
.53283 .37981 L
.52978 .33974 L
.53063 .29968 L
.53486 .25962 L
.54006 .23205 L
.54325 .21955 L
.55862 .17949 L
.58013 .15049 L
.58828 .13942 L
.62019 .12349 L
s
.8 g
.58013 .57799 m
.62019 .55626 L
.66026 .55077 L
.70032 .55227 L
.74038 .56004 L
.78045 .5777 L
.78413 .58013 L
.82051 .61824 L
.82129 .62019 L
.83249 .66026 L
.82933 .70032 L
.82051 .72709 L
.81406 .74038 L
.78457 .78045 L
.78045 .78457 L
.74038 .81406 L
.72709 .82051 L
.70032 .82933 L
.66026 .83249 L
.62019 .82129 L
.61824 .82051 L
.58013 .78413 L
.5777 .78045 L
.56004 .74038 L
.55227 .70032 L
.55077 .66026 L
.55626 .62019 L
.57799 .58013 L
F
0 g
.58013 .57799 m
.62019 .55626 L
.66026 .55077 L
.70032 .55227 L
.74038 .56004 L
.78045 .5777 L
.78413 .58013 L
.82051 .61824 L
.82129 .62019 L
.83249 .66026 L
.82933 .70032 L
.82051 .72709 L
.81406 .74038 L
.78457 .78045 L
.78045 .78457 L
.74038 .81406 L
.72709 .82051 L
.70032 .82933 L
.66026 .83249 L
.62019 .82129 L
.61824 .82051 L
.58013 .78413 L
.5777 .78045 L
.56004 .74038 L
.55227 .70032 L
.55077 .66026 L
.55626 .62019 L
.57799 .58013 L
.58013 .57799 L
s
.2 g
.62019 .17871 m
.66026 .16751 L
.70032 .17067 L
.72709 .17949 L
.74038 .18594 L
.78045 .21543 L
.78457 .21955 L
.81406 .25962 L
.82051 .27291 L
.82933 .29968 L
.83249 .33974 L
.82129 .37981 L
.82051 .38176 L
.78413 .41987 L
.78045 .4223 L
.74038 .43996 L
.70032 .44773 L
.66026 .44923 L
.62019 .44374 L
.58013 .42201 L
.57799 .41987 L
.55626 .37981 L
.55077 .33974 L
.55227 .29968 L
.56004 .25962 L
.5777 .21955 L
.58013 .21587 L
.61824 .17949 L
F
0 g
.62019 .17871 m
.66026 .16751 L
.70032 .17067 L
.72709 .17949 L
.74038 .18594 L
.78045 .21543 L
.78457 .21955 L
.81406 .25962 L
.82051 .27291 L
.82933 .29968 L
.83249 .33974 L
.82129 .37981 L
.82051 .38176 L
.78413 .41987 L
.78045 .4223 L
.74038 .43996 L
.70032 .44773 L
.66026 .44923 L
.62019 .44374 L
.58013 .42201 L
.57799 .41987 L
.55626 .37981 L
.55077 .33974 L
.55227 .29968 L
.56004 .25962 L
.5777 .21955 L
.58013 .21587 L
.61824 .17949 L
.62019 .17871 L
s
.9 g
.66026 .5756 m
.70032 .57836 L
.70793 .58013 L
.74038 .58858 L
.77293 .62019 L
.78045 .63387 L
.78779 .66026 L
.78357 .70032 L
.78045 .70907 L
.7629 .74038 L
.74038 .7629 L
.70907 .78045 L
.70032 .78357 L
.66026 .78779 L
.63387 .78045 L
.62019 .77293 L
.58858 .74038 L
.58013 .70793 L
.57836 .70032 L
.5756 .66026 L
.58013 .63487 L
.58338 .62019 L
.62019 .58338 L
.63487 .58013 L
F
0 g
.66026 .5756 m
.70032 .57836 L
.70793 .58013 L
.74038 .58858 L
.77293 .62019 L
.78045 .63387 L
.78779 .66026 L
.78357 .70032 L
.78045 .70907 L
.7629 .74038 L
.74038 .7629 L
.70907 .78045 L
.70032 .78357 L
.66026 .78779 L
.63387 .78045 L
.62019 .77293 L
.58858 .74038 L
.58013 .70793 L
.57836 .70032 L
.5756 .66026 L
.58013 .63487 L
.58338 .62019 L
.62019 .58338 L
.63487 .58013 L
.66026 .5756 L
s
.1 g
.66026 .21221 m
.70032 .21643 L
.70907 .21955 L
.74038 .2371 L
.7629 .25962 L
.78045 .29093 L
.78357 .29968 L
.78779 .33974 L
.78045 .36613 L
.77293 .37981 L
.74038 .41142 L
.70793 .41987 L
.70032 .42164 L
.66026 .4244 L
.63487 .41987 L
.62019 .41662 L
.58338 .37981 L
.58013 .36513 L
.5756 .33974 L
.57836 .29968 L
.58013 .29207 L
.58858 .25962 L
.62019 .22707 L
.63387 .21955 L
F
0 g
.66026 .21221 m
.70032 .21643 L
.70907 .21955 L
.74038 .2371 L
.7629 .25962 L
.78045 .29093 L
.78357 .29968 L
.78779 .33974 L
.78045 .36613 L
.77293 .37981 L
.74038 .41142 L
.70793 .41987 L
.70032 .42164 L
.66026 .4244 L
.63487 .41987 L
.62019 .41662 L
.58338 .37981 L
.58013 .36513 L
.5756 .33974 L
.57836 .29968 L
.58013 .29207 L
.58858 .25962 L
.62019 .22707 L
.63387 .21955 L
.66026 .21221 L
s
1 g
.66026 .60461 m
.70032 .61102 L
.71388 .62019 L
.74038 .65808 L
.74084 .66026 L
.74038 .68185 L
.7341 .70032 L
.70032 .7341 L
.68185 .74038 L
.66026 .74084 L
.65808 .74038 L
.62019 .71388 L
.61102 .70032 L
.60461 .66026 L
.62019 .62971 L
.62971 .62019 L
F
0 g
.66026 .60461 m
.70032 .61102 L
.71388 .62019 L
.74038 .65808 L
.74084 .66026 L
.74038 .68185 L
.7341 .70032 L
.70032 .7341 L
.68185 .74038 L
.66026 .74084 L
.65808 .74038 L
.62019 .71388 L
.61102 .70032 L
.60461 .66026 L
.62019 .62971 L
.62971 .62019 L
.66026 .60461 L
s
.66026 .25916 m
.68185 .25962 L
.70032 .2659 L
.7341 .29968 L
.74038 .31815 L
.74084 .33974 L
.74038 .34192 L
.71388 .37981 L
.70032 .38898 L
.66026 .39539 L
.62971 .37981 L
.62019 .37029 L
.60461 .33974 L
.61102 .29968 L
.62019 .28612 L
.65808 .25962 L
F
.66026 .25916 m
.68185 .25962 L
.70032 .2659 L
.7341 .29968 L
.74038 .31815 L
.74084 .33974 L
.74038 .34192 L
.71388 .37981 L
.70032 .38898 L
.66026 .39539 L
.62971 .37981 L
.62019 .37029 L
.60461 .33974 L
.61102 .29968 L
.62019 .28612 L
.65808 .25962 L
.66026 .25916 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`007P3oool00`3oom@0V`000000
00040000000309_Do`3oool0oooo05T0oooo00<0omBK0000000000000`0000000`00Vm@0oooo0?oo
o`1F0?ooo`050?oDV`00000000000000002Ke?l0G03oool00`3oe9/000000000000300000003002K
e03oool0oooo05P0oooo00<0oooD09/000000000100000000`2Ke?l0oooo0?ooo`040?ooo`007`3o
ool00`3DV`00002K0=Coo`020?ooo`030>ZjV`2jj_l0oooo05d0oooo00<0^W9b0;[Zo`3oool0F@3o
ool01P2jLY/0e?oo0?ooo`3oom@0V`2K0=Cooeh0oooo00<0^W9b0;[Zo`3oool0G03oool00`3DV`00
002K0=Coo`020?ooo`030>ZjV`2jj_l0oooo00D0oooo000P0?ooo`030?oDV`000780^^[o0640oooo
00<0^W9b0;[Zo`3oool0F03oool00`3oe9/009_D0?ooo`020?ooo`030>ZjLP1b^^X0oooo05d0oooo
00<0^W9b0;[Zo`3oool0G@3oool00`3oe9/0001b0;[Zo`090?ooo`008@3oool00`3oj[X0LP0007:j
jP1P0?ooo`030;YbLP2jj_l0oooo05P0oooo00<0j[Yb07:jjP3oool00P3oool00`3oe9/009_D0?oo
o`1M0?ooo`030;YbLP2jj_l0oooo05h0oooo00<0onZj0780001b^^X0203oool001H0oooo00<0^W80
0000000000000`0000000`00L[X0oooo0?ooo`040?ooo`030;Yb001b^^X0oooo0580oooo00<0^W80
0000000000000`0000000`00L[X0oooo0?ooo`030?ooo`030;YbLP2jj_l0oooo05P0oooo00<0j[Yb
07:jjP3oool00P3oool00`3oe9/009_D0?ooo`1M0?ooo`030;YbLP2jj_l0oooo0600oooo00<0^W80
07:jjP3oool01P3oool002@0oooo00<0^W:K0=Coo`3oool0G@3oool00`2jLW80^^[o0?ooo`1H0?oo
o`030>ZjLP1b^^X0oooo0080oooo00<0omBK002Ke03oool0G@3oool00`2jLW80^^[o0?ooo`1Q0?oo
o`030;YbV`3Dool0oooo00D0oooo000O0?ooo`030>ZjLP2Ke?l0oooo0080oooo00<0e9/009_Do`3o
ool0G@3oool00`2jLW80^^[o0?ooo`1H0?ooo`030?oDV`1b^^X0oooo0080oooo00<0j[Yb07:jjP3o
ool0G@3oool00`2jLW80^^[o0?ooo`1L0?ooo`030>ZjLP2Ke?l0oooo0080oooo00<0e9/009_Do`3o
ool01@3oool001l0oooo00L0omBK0000V`3Dool0oooo0?oDV`000780^^[o05/0oooo00D0j[Yb0000
0000L[X0^W9b0;[Zo`1J0?ooo`060;Yb002Ke?l0oooo0?oZ^P1b09/0e?ooF`3oool01@3Z^W800000
001b^P2jLW80^^[o05d0oooo00L0omBK0000V`3Dool0oooo0?oDV`000780^^[o00H0oooo000P0?oo
o`050?oDV`00000000000000LP2jj_l0GP3oool00`3Z^W80001b0;[Zo`1J0?ooo`050?ooe02K0000
00000000LP2jj_l0GP3oool00`3Z^W80001b0;[Zo`1N0?ooo`050?oDV`00000000000000LP2jj_l0
1`3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo
/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool001L0ooooo`00002I00000040
oooo000G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`005`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`050?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oo
oiD0oooo0@0000010?ooo`002@3oool00`3oom@0V`00000000040000000309_Do`3oool0oooo00@0
oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool000X0oooo00<0e9/00000V`3Dool0
0P3oool00`3Z^Y/0^^[o0?ooo`050?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo
000;0?ooo`030?oDV`000780^^[o00T0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3o
ool000`0oooo00<0onZj0780001b^^X0203oool300000?l0ooooT`3oool300000040oooo00000`3o
ool0^W800000000400000003001b^P3oool0oooo00@0oooo00<0^W8007:jjP3oool01P3oool00`00
0000oooo0?ooo`040?ooool0OgmoR@1oOgl80?ooo`4000000@3oool000l0oooo00<0^W:K0=Coo`3o
ool01@3oool00`000000oooo0?ooo`040?ooool0OgmoR@1oOgl80?ooo`4000000@3oool000X0oooo
00<0j[Yb09_Do`3oool00P3oool00`3DV`00VmCo0?ooo`050?ooo`030000003oool0oooo00@0oooo
O01oOgl:000007h0Ogmo2P00001j07moO`P0oooo0@0000010?ooo`002P3oool01`3oe9/0002K0=Co
o`3oool0omBK0000LP2jj_l01P3oool00`000000oooo0?ooo`040?ooog40Ogmo2`00000:09VIV@D0
0000L`1oOgl6000000X0IVIV2`00001_07moO`P0oooo0@0000010?ooo`002`3oool01@3oe9/00000
000000000780^^[o00L0oooo00<000000?ooo`3oool0103ooom[07moO`H000006P2IVIT6000006L0
Ogmo1P00000K06IVIPD00000JP1oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
103ooomU07moO`H000009P2IVIT400000600Ogmo0`00000V06IVIPH00000I01oOgl80?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool0103ooomQ07moO`@00000<02IVIT2000005`0Ogmo0P00
000_06IVIP@00000H01oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooomO
07moO`800000=P2IVIT2000005P0Ogmo0P00000e06IVIP800000GP1oOgl80?ooo`4000000@3oool0
01L0oooo00<000000?ooo`3oool0103ooomM07moO`800000>P2IVIT2000005@0Ogmo0P00000i06IV
IP<00000F`1oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooomK07moO`80
0000?P2IVIT200000500Ogmo0P00000n06IVIP800000F@1oOgl80?ooo`4000000@3oool001L0oooo
00<000000?ooo`3oool0103ooomH07moO`<00000@P2IVIT2000004`0Ogmo0P00001206IVIP800000
E`1oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooomF07moO`800000A`2I
VIT2000004P0Ogmo0P00001606IVIP<00000E01oOgl80?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0103ooomD07moO`800000B`2IVIT2000004@0Ogmo0P00001;06IVIP800000DP1oOgl8
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooomB07moO`800000C`2IVIT20000
0400Ogmo0P00001?06IVIP800000D01oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3o
ool0103ooom@07moO`800000D`2IVIT00`000000Ogmo07moO`0l07moO`030000001VIVH0IVIV0540
IVIV0P00001>07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooodh0Ogmo
0P00001F09VIV@030000001oOgl0Ogmo03X0Ogmo00<0000006IVIP1VIVH0E01VIVH2000004`0Ogmo
203oool100000040oooo000G0?ooo`030000003oool0oooo00@0ooooC@1oOgl00`000000VIVI09VI
V@1G09VIV@030000001oOgl0Ogmo03P0Ogmo00<0000006IVIP1VIVH0E`1VIVH00`000000Ogmo07mo
O`1907moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oood/0Ogmo0P00001K
09VIV@030000001oOgl0Ogmo03H0Ogmo00<0000006IVIP1VIVH0F@1VIVH2000004T0Ogmo203oool1
00000040oooo000G0?ooo`030000003oool0oooo00@0ooooB@1oOgl2000005d0VIVI00<0000007mo
O`1oOgl0=@1oOgl00`000000IVIV06IVIP1L06IVIP800000A`1oOgl80?ooo`4000000@3oool001L0
oooo0P0000050?ooodL0Ogmo0P00001P09VIV@030000001oOgl0Ogmo03@0Ogmo00<0000006IVIP1V
IVH0GP1VIVH2000004D0Ogmo1`3oool200000040oooo000G0?ooo`030000003oool0oooo00@0oooo
A@1oOgl2000006<0VIVI00<0000007moO`1oOgl0<P1oOgl00`000000IVIV06IVIP1Q06IVIP800000
@`1oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooom307moO`800000IP2I
VIT00`000000Ogmo07moO`0`07moO`030000001VIVH0IVIV06@0IVIV0P00001107moO`P0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`040?oood80Ogmo00<0000009VIV@2IVIT0IP2IVIT0
0`000000Ogmo07moO`0_07moO`030000001VIVH0IVIV06L0IVIV00<0000007moO`1oOgl0?P1oOgl8
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooom007moO`800000JP2IVIT00`00
0000Ogmo07moO`0]07moO`030000001VIVH0IVIV06T0IVIV0P00000n07moO`P0oooo0@0000010?oo
o`005`3oool00`000000oooo0?ooo`040?ooocl0Ogmo00<0000009VIV@2IVIT0J`2IVIT00`000000
Ogmo07moO`0[07moO`030000001VIVH0IVIV06`0IVIV00<0000007moO`1oOgl0>`1oOgl80?ooo`40
00000@3oool001L0oooo00<000000?ooo`3oool0103oooln07moO`030000002IVIT0VIVI06d0VIVI
00<0000007moO`1oOgl0:P1oOgl00`000000IVIV06IVIP1]06IVIP030000001oOgl0Ogmo03X0Ogmo
203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo?01oOgl200000700VIVI00<0
000007moO`1oOgl0:@1oOgl00`000000IVIV06IVIP1_06IVIP800000>P1oOgl80?ooo`4000000@3o
ool001L0oooo00<000000?ooo`3oool0103ooolk07moO`030000002IVIT0VIVI0740VIVI00<00000
07moO`1oOgl09`1oOgl00`000000IVIV06IVIP1b06IVIP030000001oOgl0Ogmo03L0Ogmo203oool1
00000040oooo000G0?ooo`030000003oool0oooo00@0oooo>@1oOgl2000007D0VIVI00<0000007mo
O`1oOgl09@1oOgl00`000000IVIV06IVIP1d06IVIP800000=`1oOgl80?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0103ooolh07moO`030000002IVIT0VIVI07H0VIVI00<0000007moO`1o
Ogl08`1oOgl00`000000IVIV06IVIP1g06IVIP030000001oOgl0Ogmo03@0Ogmo203oool100000040
oooo000G0?ooo`030000003oool0oooo00@0oooo=`1oOgl00`000000VIVI09VIV@1g09VIV@030000
001oOgl0Ogmo02<0Ogmo00<0000006IVIP1VIVH0N01VIVH00`000000Ogmo07moO`0c07moO`P0oooo
0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooocD0Ogmo0P00001k09VIV@030000001o
Ogl0Ogmo0240Ogmo00<0000006IVIP1VIVH0NP1VIVH2000003<0Ogmo203oool100000040oooo000G
0?ooo`030000003oool0oooo00@0oooo=01oOgl00`000000VIVI09VIV@1l09VIV@030000001oOgl0
Ogmo01l0Ogmo00<0000006IVIP1VIVH0O@1VIVH00`000000Ogmo07moO`0`07moO`P0oooo0@000001
0?ooo`005`3oool00`000000oooo0?ooo`040?oooc80Ogmo0P00002009VIV@030000001oOgl0Ogmo
01h0Ogmo00<0000006IVIP1VIVH0OP1VIVH00`000000Ogmo07moO`0_07moO`P0oooo0@0000010?oo
o`005`3oool00`000000oooo0?ooo`040?oooc40Ogmo00<0000009VIV@2IVIT0P02IVIT00`000000
Ogmo07moO`0N07moO`030000001VIVH0IVIV07l0IVIV00<0000007moO`1oOgl0;P1oOgl80?ooo`40
00000@3oool001L0oooo00<000000?ooo`3oool0103oool`07moO`030000002IVIT0VIVI0880VIVI
00<0000007moO`1oOgl0701oOgl00`000000IVIV06IVIP2106IVIP030000001oOgl0Ogmo02d0Ogmo
203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo;`1oOgl00`000000VIVI09VI
V@2309VIV@030000001oOgl0Ogmo01`0Ogmo00<0000006IVIP1VIVH0PP1VIVH00`000000Ogmo07mo
O`0/07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooobh0Ogmo00<00000
09VIV@2IVIT0Q@2IVIT00`000000Ogmo07moO`0J07moO`030000001VIVH0IVIV08@0IVIV00<00000
07moO`1oOgl0:`1oOgl80?ooo`4000000@3oool001L0oooo0P0000050?ooobd0Ogmo00<0000009VI
V@2IVIT0C02IVIT900000340VIVI00<0000007moO`1oOgl06P1oOgl00`000000IVIV06IVIP0^06IV
IPX00000C@1VIVH00`000000Ogmo07moO`0Z07moO`L0oooo0P0000010?ooo`005`3oool00`000000
oooo0?ooo`040?ooob`0Ogmo00<0000009VIV@2IVIT0@`2IVIT:000000T0/k>c1000000]09VIV@03
0000001oOgl0Ogmo01X0Ogmo00<0000006IVIP1VIVH0:P1VIVH4000000X0C4a<2P00001406IVIP03
0000001oOgl0Ogmo02T0Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo
:`1oOgl00`000000VIVI09VIV@1009VIV@@000005`2c/k<4000002X0VIVI00<0000007moO`1oOgl0
601oOgl00`000000IVIV06IVIP0W06IVIP@00000601<C4`300000480IVIV00<0000007moO`1oOgl0
:01oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolZ07moO`030000002I
VIT0VIVI03h0VIVI0`00000O0;>c/`@000009P2IVIT00`000000Ogmo07moO`0H07moO`030000001V
IVH0IVIV02<0IVIV1000000O04a<C0<00000@01VIVH00`000000Ogmo07moO`0W07moO`P0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`040?ooobT0Ogmo00<0000009VIV@2IVIT0?02IVIT3
000002H0/k>c1000000S09VIV@030000001oOgl0Ogmo01H0Ogmo00<0000006IVIP1VIVH0801VIVH4
000002H0C4a<1000000m06IVIP030000001oOgl0Ogmo02H0Ogmo203oool100000040oooo000G0?oo
o`030000003oool0oooo00@0oooo:01oOgl00`000000VIVI09VIV@0i09VIV@@00000;@2c/k<20000
0240VIVI00<0000007moO`1oOgl05P1oOgl00`000000IVIV06IVIP0N06IVIP800000;P1<C4`30000
03/0IVIV00<0000007moO`1oOgl09@1oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3o
ool0103ooolW07moO`030000002IVIT0VIVI03L0VIVI0`00000c0;>c/`8000007`2IVIT00`000000
Ogmo07moO`0F07moO`030000001VIVH0IVIV01`0IVIV0P00000c04a<C0<00000>@1VIVH00`000000
Ogmo07moO`0T07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooobH0Ogmo
00<0000009VIV@2IVIT0=P2IVIT2000003P0/k>c0P00000N09VIV@030000001oOgl0Ogmo01@0Ogmo
00<0000006IVIP1VIVH06`1VIVH2000003P0C4a<0P00000h06IVIP030000001oOgl0Ogmo02<0Ogmo
203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo9@1oOgl00`000000VIVI09VI
V@0e09VIV@800000?02c/k<2000001`0VIVI00<0000007moO`1oOgl0501oOgl00`000000IVIV06IV
IP0I06IVIP800000?01<C4`3000003H0IVIV00<0000007moO`1oOgl08P1oOgl80?ooo`4000000@3o
ool001L0oooo00<000000?ooo`3oool0103ooolT07moO`030000002IVIT0VIVI03@0VIVI0P000010
0;>c/`8000006`2IVIT00`000000Ogmo07moO`0B07moO`030000001VIVH0IVIV01P0IVIV0P000011
04a<C0800000=@1VIVH00`000000Ogmo07moO`0Q07moO`P0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`040?ooob<0Ogmo00<0000009VIV@2IVIT0<`2IVIT2000004@0/k>c0P00000I09VI
V@030000001oOgl0Ogmo0180Ogmo00<0000006IVIP1VIVH05P1VIVH2000004D0C4a<0P00000d06IV
IP030000001oOgl0Ogmo0200Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo00@0
oooo8P1oOgl00`000000VIVI09VIV@0b09VIV@800000B02c/k<00`000000VIVI09VIV@0F09VIV@03
0000001oOgl0Ogmo0180Ogmo00<0000006IVIP1VIVH05@1VIVH00`000000C4a<04a<C01704a<C080
0000<`1VIVH00`000000Ogmo07moO`0O07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`040?ooob80Ogmo00<0000009VIV@2IVIT0<@2IVIT00`000000/k>c0;>c/`190;>c/`030000
002IVIT0VIVI01D0VIVI00<0000007moO`1oOgl04P1oOgl00`000000IVIV06IVIP0E06IVIP030000
001<C4`0C4a<04T0C4a<00<0000006IVIP1VIVH0<@1VIVH00`000000Ogmo07moO`0N07moO`P0oooo
0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooob40Ogmo00<0000009VIV@2IVIT0<@2I
VIT00`000000/k>c0;>c/`1:0;>c/`030000002IVIT0VIVI01H0VIVI00<0000007moO`1oOgl0401o
Ogl00`000000IVIV06IVIP0E06IVIP030000001<C4`0C4a<04/0C4a<00<0000006IVIP1VIVH0<@1V
IVH00`000000Ogmo07moO`0M07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`04
0?ooob00Ogmo00<0000009VIV@2IVIT0<02IVIT2000004h0/k>c00<0000009VIV@2IVIT05@2IVIT0
0`000000Ogmo07moO`0@07moO`030000001VIVH0IVIV01D0IVIV00<0000004a<C01<C4`0C01<C4`2
00000380IVIV00<0000007moO`1oOgl0701oOgl80?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0103ooolP07moO`030000002IVIT0VIVI02l0VIVI00<000000;>c/`2c/k<0C`2c/k<00`00
0000VIVI09VIV@0D09VIV@030000001oOgl0Ogmo0100Ogmo00<0000006IVIP1VIVH0501VIVH00`00
0000C4a<04a<C01?04a<C0030000001VIVH0IVIV02l0IVIV00<0000007moO`1oOgl0701oOgl80?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolO07moO`030000002IVIT0VIVI02l0
VIVI00<000000;>c/`2c/k<0D@2c/k<00`000000VIVI09VIV@0C09VIV@030000001oOgl0Ogmo0100
Ogmo00<0000006IVIP1VIVH04`1VIVH00`000000C4a<04a<C01A04a<C0030000001VIVH0IVIV02l0
IVIV00<0000007moO`1oOgl06`1oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
103ooolN07moO`030000002IVIT0VIVI02h0VIVI0P00001D0;>c/`030000002IVIT0VIVI01<0VIVI
00<0000007moO`1oOgl0401oOgl00`000000IVIV06IVIP0B06IVIP030000001<C4`0C4a<05<0C4a<
0P00000`06IVIP030000001oOgl0Ogmo01X0Ogmo203oool100000040oooo000G0?ooo`030000003o
ool0oooo00@0oooo7@1oOgl00`000000VIVI09VIV@0^09VIV@030000002c/k<0/k>c05D0/k>c00<0
000009VIV@2IVIT04P2IVIT00`000000Ogmo07moO`0@07moO`030000001VIVH0IVIV0180IVIV00<0
000004a<C01<C4`0E@1<C4`00`000000IVIV06IVIP0^06IVIP030000001oOgl0Ogmo01T0Ogmo203o
ool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo7@1oOgl00`000000VIVI09VIV@0]
09VIV@030000002c/k<0/k>c05L0/k>c00<0000009VIV@2IVIT04P2IVIT00`000000Ogmo07moO`0>
07moO`030000001VIVH0IVIV0180IVIV00<0000004a<C01<C4`0E`1<C4`00`000000IVIV06IVIP0]
06IVIP030000001oOgl0Ogmo01T0Ogmo203oool100000040oooo000G0?ooo`8000001@3ooolL07mo
O`030000002IVIT0VIVI02d0VIVI00<000000;>c/`2c/k<0F@2c/k<00`000000VIVI09VIV@0A09VI
V@030000001oOgl0Ogmo00h0Ogmo00<0000006IVIP1VIVH04@1VIVH00`000000C4a<04a<C01I04a<
C0030000001VIVH0IVIV02d0IVIV00<0000007moO`1oOgl0601oOgl70?ooo`8000000@3oool001L0
oooo00<000000?ooo`3oool0103ooolK07moO`030000002IVIT0VIVI02`0VIVI0P00001L0;>c/`03
0000002IVIT0VIVI0140VIVI00<0000007moO`1oOgl03P1oOgl00`000000IVIV06IVIP0@06IVIP03
0000001<C4`0C4a<05/0C4a<0P00000^06IVIP030000001oOgl0Ogmo01L0Ogmo203oool100000040
oooo000G0?ooo`030000003oool0oooo00@0oooo6`1oOgl00`000000VIVI09VIV@0[09VIV@030000
002c/k<0/k>c0300/k>c2@00000T0;>c/`030000002IVIT0VIVI0100VIVI00<0000007moO`1oOgl0
3P1oOgl00`000000IVIV06IVIP0@06IVIP030000001<C4`0C4a<0240C4a<2P00000b04a<C0030000
001VIVH0IVIV02/0IVIV00<0000007moO`1oOgl05`1oOgl80?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0103ooolJ07moO`030000002IVIT0VIVI02/0VIVI00<000000;>c/`2c/k<09`2c
/k<:000000T0c<c<1000000Q0;>c/`030000002IVIT0VIVI00l0VIVI00<0000007moO`1oOgl03P1o
Ogl00`000000IVIV06IVIP0?06IVIP030000001<C4`0C4a<01h0C4a<1000000:03<c<`X00000:@1<
C4`00`000000IVIV06IVIP0[06IVIP030000001oOgl0Ogmo01H0Ogmo203oool100000040oooo000G
0?ooo`030000003oool0oooo00@0oooo6@1oOgl00`000000VIVI09VIV@0[09VIV@030000002c/k<0
/k>c02D0/k>c0`00000G0<c<c0@000007P2c/k<00`000000VIVI09VIV@0>09VIV@030000001oOgl0
Ogmo00h0Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<04a<C00K04a<C0@00000600c<c<3
000002L0C4a<00<0000006IVIP1VIVH0:`1VIVH00`000000Ogmo07moO`0E07moO`P0oooo0@000001
0?ooo`005`3oool00`000000oooo0?ooo`040?oooaP0Ogmo00<0000009VIV@2IVIT0:P2IVIT20000
02H0/k>c0P00000N0<c<c0@000006P2c/k<00`000000VIVI09VIV@0?09VIV@030000001oOgl0Ogmo
00`0Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<04a<C00H04a<C0@000007`0c<c<20000
02H0C4a<0P00000/06IVIP030000001oOgl0Ogmo01@0Ogmo203oool100000040oooo000G0?ooo`03
0000003oool0oooo00@0oooo601oOgl00`000000VIVI09VIV@0Y09VIV@030000002c/k<0/k>c02<0
/k>c0`00000T0<c<c0<00000602c/k<00`000000VIVI09VIV@0>09VIV@030000001oOgl0Ogmo00`0
Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<04a<C00E04a<C0<000009@0c<c<3000002D0
C4a<00<0000006IVIP1VIVH0:@1VIVH00`000000Ogmo07moO`0D07moO`P0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`040?oooaL0Ogmo00<0000009VIV@2IVIT0:@2IVIT00`000000/k>c
0;>c/`0Q0;>c/`<00000:P3<c<`00`000000/k>c0;>c/`0F0;>c/`030000002IVIT0VIVI00d0VIVI
00<0000007moO`1oOgl0301oOgl00`000000IVIV06IVIP0=06IVIP030000001<C4`0C4a<01H0C4a<
00<0000003<c<`0c<c<0:00c<c<3000002<0C4a<00<0000006IVIP1VIVH0:@1VIVH00`000000Ogmo
07moO`0C07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooaH0Ogmo00<0
000009VIV@2IVIT0:@2IVIT00`000000/k>c0;>c/`0O0;>c/`<00000;P3<c<`00`000000/k>c0;>c
/`0E0;>c/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl0301oOgl00`000000IVIV06IV
IP0=06IVIP030000001<C4`0C4a<01D0C4a<00<0000003<c<`0c<c<0;00c<c<200000280C4a<00<0
000006IVIP1VIVH0:@1VIVH00`000000Ogmo07moO`0B07moO`P0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`040?oooaH0Ogmo00<0000009VIV@2IVIT0:02IVIT00`000000/k>c0;>c/`0N
0;>c/`800000<P3<c<`00`000000/k>c0;>c/`0E0;>c/`030000002IVIT0VIVI00`0VIVI00<00000
07moO`1oOgl0301oOgl00`000000IVIV06IVIP0<06IVIP030000001<C4`0C4a<01D0C4a<00<00000
03<c<`0c<c<0;`0c<c<200000240C4a<00<0000006IVIP1VIVH0:01VIVH00`000000Ogmo07moO`0B
07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooaD0Ogmo00<0000009VI
V@2IVIT0:02IVIT00`000000/k>c0;>c/`0N0;>c/`030000003<c<`0c<c<03<0c<c<00<000000;>c
/`2c/k<0502c/k<00`000000VIVI09VIV@0<09VIV@030000001oOgl0Ogmo00`0Ogmo00<0000006IV
IP1VIVH0301VIVH00`000000C4a<04a<C00D04a<C0030000000c<c<0<c<c0380<c<c0P00000P04a<
C0030000001VIVH0IVIV02P0IVIV00<0000007moO`1oOgl04@1oOgl80?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0103ooolE07moO`030000002IVIT0VIVI02P0VIVI00<000000;>c/`2c
/k<0702c/k<2000003L0c<c<0P00000D0;>c/`030000002IVIT0VIVI00`0VIVI00<0000007moO`1o
Ogl02`1oOgl00`000000IVIV06IVIP0<06IVIP030000001<C4`0C4a<01<0C4a<0P00000g03<c<`03
0000001<C4`0C4a<01d0C4a<00<0000006IVIP1VIVH0:01VIVH00`000000Ogmo07moO`0A07moO`P0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooa@0Ogmo00<0000009VIV@2IVIT0
:02IVIT00`000000/k>c0;>c/`0L0;>c/`030000003<c<`0c<c<03T0c<c<00<000000;>c/`2c/k<0
4P2c/k<00`000000VIVI09VIV@0<09VIV@030000001oOgl0Ogmo00X0Ogmo00<0000006IVIP1VIVH0
301VIVH00`000000C4a<04a<C00B04a<C0030000000c<c<0<c<c03P0<c<c00<0000004a<C01<C4`0
7@1<C4`00`000000IVIV06IVIP0X06IVIP030000001oOgl0Ogmo0100Ogmo203oool100000040oooo
000G0?ooo`030000003oool0oooo00@0oooo4`1oOgl00`000000VIVI09VIV@0X09VIV@030000002c
/k<0/k>c01`0/k>c00<000000<c<c03<c<`0>`3<c<`00`000000/k>c0;>c/`0A0;>c/`030000002I
VIT0VIVI00`0VIVI00<0000007moO`1oOgl02P1oOgl00`000000IVIV06IVIP0<06IVIP030000001<
C4`0C4a<0140C4a<00<0000003<c<`0c<c<0>P0c<c<2000001h0C4a<00<0000006IVIP1VIVH0:01V
IVH00`000000Ogmo07moO`0?07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`04
0?oooa<0Ogmo00<0000009VIV@2IVIT09`2IVIT00`000000/k>c0;>c/`0K0;>c/`800000?`3<c<`0
0`000000/k>c0;>c/`0A0;>c/`030000002IVIT0VIVI00/0VIVI00<0000007moO`1oOgl02P1oOgl0
0`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<0140C4a<00<0000003<c<`0c<c<0?@0c<c<0
0`000000C4a<04a<C00L04a<C0030000001VIVH0IVIV02L0IVIV00<0000007moO`1oOgl03`1oOgl8
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolB07moO`030000002IVIT0VIVI
02L0VIVI00<000000;>c/`2c/k<06`2c/k<00`000000c<c<0<c<c0100<c<c0030000002c/k<0/k>c
0100/k>c00<0000009VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0:07moO`030000001VIVH0IVIV
00/0IVIV00<0000004a<C01<C4`0401<C4`00`000000<c<c03<c<`0o03<c<`8000007@1<C4`00`00
0000IVIV06IVIP0W06IVIP030000001oOgl0Ogmo00h0Ogmo203oool100000040oooo000G0?ooo`03
0000003oool0oooo00@0oooo4P1oOgl00`000000VIVI09VIV@0W09VIV@030000002c/k<0/k>c01X0
/k>c00<000000<c<c03<c<`0@P3<c<`00`000000/k>c0;>c/`0?0;>c/`030000002IVIT0VIVI00/0
VIVI00<0000007moO`1oOgl02P1oOgl00`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<00l0
C4a<00<0000003<c<`0c<c<0@P0c<c<00`000000C4a<04a<C00J04a<C0030000001VIVH0IVIV02L0
IVIV00<0000007moO`1oOgl03P1oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
103ooolA07moO`030000002IVIT0VIVI02L0VIVI00<000000;>c/`2c/k<06@2c/k<2000004H0c<c<
00<000000;>c/`2c/k<03`2c/k<00`000000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00X0Ogmo
00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00?04a<C0030000000c<c<0<c<c04@0<c<c
0P00000K04a<C0030000001VIVH0IVIV02L0IVIV00<0000007moO`1oOgl03@1oOgl80?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool0103oool@07moO`030000002IVIT0VIVI02L0VIVI00<0
00000;>c/`2c/k<06@2c/k<00`000000c<c<0<c<c0170<c<c08000003`2c/k<00`000000VIVI09VI
V@0:09VIV@030000001oOgl0Ogmo00X0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<
C00=04a<C0800000B@0c<c<00`000000C4a<04a<C00I04a<C0030000001VIVH0IVIV02H0IVIV00<0
000007moO`1oOgl03@1oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool@
07moO`030000002IVIT0VIVI02H0VIVI00<000000;>c/`2c/k<06@2c/k<00`000000c<c<0<c<c01:
0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT02P2IVIT00`000000Ogmo07moO`09
07moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`1:
03<c<`030000001<C4`0C4a<01T0C4a<00<0000006IVIP1VIVH09P1VIVH00`000000Ogmo07moO`0<
07moO`P0oooo0@0000010?ooo`005`3oool2000000D0oooo3`1oOgl00`000000VIVI09VIV@0V09VI
V@030000002c/k<0/k>c01P0/k>c0P00000[0<c<c0D000007P3<c<`00`000000/k>c0;>c/`0<0;>c
/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV06IVIP0:06IV
IP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<0700c<c<5000002/0<c<c0P00000J04a<
C0030000001VIVH0IVIV02D0IVIV00<0000007moO`1oOgl0301oOgl70?ooo`8000000@3oool001L0
oooo00<000000?ooo`3oool0103oool?07moO`030000002IVIT0VIVI02H0VIVI00<000000;>c/`2c
/k<05`2c/k<00`000000c<c<0<c<c00S0<c<c0P000001@3Vi^H4000001/0c<c<00<000000;>c/`2c
/k<02`2c/k<00`000000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1V
IVH02P1VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c01T0<c<c1000000501TI6@P0
00009@0c<c<00`000000C4a<04a<C00G04a<C0030000001VIVH0IVIV02H0IVIV00<0000007moO`1o
Ogl02`1oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool>07moO`030000
002IVIT0VIVI02H0VIVI00<000000;>c/`2c/k<05`2c/k<00`000000c<c<0<c<c00N0<c<c0H00000
4@3Vi^H4000001L0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0909VIV@030000
001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00;04a<C0030000
000c<c<0<c<c01H0<c<c1000000A01TI6@H000007`0c<c<00`000000C4a<04a<C00H04a<C0030000
001VIVH0IVIV02D0IVIV00<0000007moO`1oOgl02`1oOgl80?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0103oool>07moO`030000002IVIT0VIVI02D0VIVI00<000000;>c/`2c/k<05`2c
/k<00`000000c<c<0<c<c00L0<c<c0<000006`3Vi^H2000001H0c<c<00<000000;>c/`2c/k<02`2c
/k<00`000000VIVI09VIV@0909VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH02@1V
IVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c01@0<c<c0P00000K01TI6@<000007@0c
<c<00`000000C4a<04a<C00H04a<C0030000001VIVH0IVIV02D0IVIV00<0000007moO`1oOgl02P1o
Ogl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool>07moO`030000002IVIT0
VIVI02@0VIVI00<000000;>c/`2c/k<05`2c/k<00`000000c<c<0<c<c00K0<c<c0800000803Vi^H2
000001@0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI09VIV@0909VIV@030000001oOgl0
Ogmo00P0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0
<c<c0180<c<c0P00000P01TI6@800000700c<c<00`000000C4a<04a<C00H04a<C0030000001VIVH0
IVIV02@0IVIV00<0000007moO`1oOgl02P1oOgl80?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0103oool=07moO`030000002IVIT0VIVI02D0VIVI00<000000;>c/`2c/k<05P2c/k<00`00
0000c<c<0<c<c00J0<c<c0800000903Vi^H2000001<0c<c<00<000000;>c/`2c/k<02P2c/k<00`00
0000VIVI09VIV@0909VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH02@1VIVH00`00
0000C4a<04a<C00:04a<C0030000000c<c<0<c<c0140<c<c0P00000T01TI6@8000006`0c<c<00`00
0000C4a<04a<C00G04a<C0030000001VIVH0IVIV02D0IVIV00<0000007moO`1oOgl02@1oOgl80?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool=07moO`030000002IVIT0VIVI02@0
VIVI00<000000;>c/`2c/k<05`2c/k<00`000000c<c<0<c<c00H0<c<c0800000:03Vi^H00`000000
c<c<0<c<c00@0<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT0202IVIT00`000000
Ogmo07moO`0807moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`02`1<C4`00`000000
<c<c03<c<`0?03<c<`800000:00I6AT00`000000<c<c03<c<`0H03<c<`030000001<C4`0C4a<01P0
C4a<00<0000006IVIP1VIVH0901VIVH00`000000Ogmo07moO`0907moO`P0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`040?ooo``0Ogmo00<0000009VIV@2IVIT0902IVIT00`000000/k>c
0;>c/`0G0;>c/`030000003<c<`0c<c<01L0c<c<0P00000[0>KViP030000003<c<`0c<c<0100c<c<
00<000000;>c/`2c/k<02P2c/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0Ogmo00P0Ogmo
00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c00l0<c<c
00<0000001TI6@0I6AT0:@0I6AT2000001T0<c<c00<0000004a<C01<C4`05`1<C4`00`000000IVIV
06IVIP0T06IVIP030000001oOgl0Ogmo00T0Ogmo203oool100000040oooo000G0?ooo`030000003o
ool0oooo00@0oooo301oOgl00`000000VIVI09VIV@0S09VIV@030000002c/k<0/k>c01L0/k>c00<0
00000<c<c03<c<`05P3<c<`2000002h0i^KV00<000000<c<c03<c<`03`3<c<`00`000000/k>c0;>c
/`0:0;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV06IV
IP0806IVIP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<03P0c<c<00`0000006ATI01TI
6@0/01TI6@800000600c<c<00`000000C4a<04a<C00G04a<C0030000001VIVH0IVIV02@0IVIV00<0
000007moO`1oOgl0201oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool<
07moO`030000002IVIT0VIVI02<0VIVI00<000000;>c/`2c/k<05P2c/k<00`000000c<c<0<c<c00E
0<c<c0800000<@3Vi^H00`000000c<c<0<c<c00?0<c<c0030000002c/k<0/k>c00T0/k>c00<00000
09VIV@2IVIT0202IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00P0IVIV00<00000
04a<C01<C4`02@1<C4`00`000000<c<c03<c<`0>03<c<`030000000I6AT06ATI02l06ATI0P00000G
03<c<`030000001<C4`0C4a<01H0C4a<00<0000006IVIP1VIVH0901VIVH00`000000Ogmo07moO`08
07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`/0Ogmo00<0000009VI
V@2IVIT08`2IVIT00`000000/k>c0;>c/`0G0;>c/`030000003<c<`0c<c<01@0c<c<00<000000>KV
iP3Vi^H0<P3Vi^H00`000000c<c<0<c<c00>0<c<c0030000002c/k<0/k>c00T0/k>c00<0000009VI
V@2IVIT0202IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00P0IVIV00<0000004a<
C01<C4`02@1<C4`00`000000<c<c03<c<`0=03<c<`030000000I6AT06ATI03806ATI00<0000003<c
<`0c<c<05@0c<c<00`000000C4a<04a<C00F04a<C0030000001VIVH0IVIV02@0IVIV00<0000007mo
O`1oOgl01`1oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool;07moO`03
0000002IVIT0VIVI02<0VIVI00<000000;>c/`2c/k<05P2c/k<00`000000c<c<0<c<c00D0<c<c003
0000003Vi^H0i^KV03@0i^KV00<000000<c<c03<c<`03@3<c<`00`000000/k>c0;>c/`0:0;>c/`03
0000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl01`1oOgl00`000000IVIV06IVIP0806IVIP03
0000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<03@0c<c<00`0000006ATI01TI6@0d01TI6@03
0000000c<c<0<c<c01@0<c<c00<0000004a<C01<C4`05`1<C4`00`000000IVIV06IVIP0S06IVIP03
0000001oOgl0Ogmo00L0Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo
2`1oOgl00`000000VIVI09VIV@0R09VIV@030000002c/k<0/k>c01H0/k>c00<000000<c<c03<c<`0
503<c<`00`000000i^KV0>KViP0f0>KViP030000003<c<`0c<c<00d0c<c<00<000000;>c/`2c/k<0
2@2c/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0Ogmo00H0Ogmo00<0000006IVIP1VIVH0
201VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI6@0I6AT0
=P0I6AT00`000000<c<c03<c<`0D03<c<`030000001<C4`0C4a<01H0C4a<00<0000006IVIP1VIVH0
8`1VIVH00`000000Ogmo07moO`0707moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?oo
o`040?ooo`X0Ogmo00<0000009VIV@2IVIT08`2IVIT00`000000/k>c0;>c/`0E0;>c/`030000003<
c<`0c<c<01@0c<c<00<000000>KViP3Vi^H0>03Vi^H00`000000c<c<0<c<c00<0<c<c0030000002c
/k<0/k>c00T0/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0607moO`030000001V
IVH0IVIV00P0IVIV00<0000004a<C01<C4`02@1<C4`00`000000<c<c03<c<`0<03<c<`030000000I
6AT06ATI03L06ATI00<0000003<c<`0c<c<0500c<c<00`000000C4a<04a<C00F04a<C0030000001V
IVH0IVIV02<0IVIV00<0000007moO`1oOgl01P1oOgl80?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0103oool:07moO`030000002IVIT0VIVI0280VIVI00<000000;>c/`2c/k<05P2c/k<0
0`000000c<c<0<c<c00C0<c<c0030000003Vi^H0i^KV03X0i^KV00<000000<c<c03<c<`0303<c<`0
0`000000/k>c0;>c/`080;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl01P1oOgl0
0`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<0300c<c<0
0`0000006ATI01TI6@0i01TI6@030000000c<c<0<c<c01@0<c<c00<0000004a<C01<C4`05@1<C4`0
0`000000IVIV06IVIP0S06IVIP030000001oOgl0Ogmo00H0Ogmo203oool100000040oooo000G0?oo
o`030000003oool0oooo00@0oooo2@1oOgl00`000000VIVI09VIV@0S09VIV@030000002c/k<0/k>c
01D0/k>c00<000000<c<c03<c<`04`3<c<`00`000000i^KV0>KViP0l0>KViP030000003<c<`0c<c<
00/0c<c<00<000000;>c/`2c/k<0202c/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0Ogmo
00H0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00804a<C0030000000c<c<0<c<c
00/0<c<c00<0000001TI6@0I6AT0>`0I6AT2000001D0<c<c00<0000004a<C01<C4`05@1<C4`00`00
0000IVIV06IVIP0R06IVIP030000001oOgl0Ogmo00H0Ogmo203oool100000040oooo000:0?ooo`03
0?oDV`000000000000<0000000<009_D0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`T0
Ogmo00<0000009VIV@2IVIT08P2IVIT00`000000/k>c0;>c/`0E0;>c/`030000003<c<`0c<c<01<0
c<c<00<000000>KViP3Vi^H0?P3Vi^H00`000000c<c<0<c<c00;0<c<c0030000002c/k<0/k>c00L0
/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0607moO`030000001VIVH0IVIV00P0
IVIV00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI03h0
6ATI00<0000003<c<`0c<c<04`0c<c<00`000000C4a<04a<C00D04a<C0030000001VIVH0IVIV02<0
IVIV00<0000007moO`1oOgl01@1oOgl80?ooo`4000000@3oool000d0oooo00<0^W9b0;[Zo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`T0Ogmo00<0000009VIV@2IVIT08P2IVIT00`000000/k>c
0;>c/`0D0;>c/`030000003<c<`0c<c<01<0c<c<00<000000>KViP3Vi^H0@03Vi^H00`000000c<c<
0<c<c00:0<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo
07moO`0607moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`0201<C4`00`000000<c<c
03<c<`0:03<c<`030000000I6AT06ATI04006ATI00<0000003<c<`0c<c<04P0c<c<00`000000C4a<
04a<C00E04a<C0030000001VIVH0IVIV0280IVIV00<0000007moO`1oOgl01@1oOgl80?ooo`400000
0@3oool000d0oooo00<0^W9b0;[Zo`3oool01`3oool00`000000oooo0?ooo`040?ooo`P0Ogmo00<0
000009VIV@2IVIT08P2IVIT00`000000/k>c0;>c/`0E0;>c/`030000003<c<`0c<c<0180c<c<00<0
00000>KViP3Vi^H0@P3Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00L0/k>c00<0
000009VIV@2IVIT01`2IVIT00`000000Ogmo07moO`0607moO`030000001VIVH0IVIV00L0IVIV00<0
000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI04806ATI00<0
000003<c<`0c<c<04P0c<c<00`000000C4a<04a<C00D04a<C0030000001VIVH0IVIV02<0IVIV00<0
000007moO`1oOgl0101oOgl80?ooo`4000000@3oool000d0oooo00<0^W9b0;[Zo`3oool01`3oool3
000000@0oooo201oOgl00`000000VIVI09VIV@0R09VIV@030000002c/k<0/k>c01@0/k>c00<00000
0<c<c03<c<`04P3<c<`00`000000i^KV0>KViP0M0>KViP`000006`3Vi^H00`000000c<c<0<c<c009
0<c<c0030000002c/k<0/k>c00L0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07moO`06
07moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`09
03<c<`030000000I6AT06ATI01T06ATI3000000O01TI6@030000000c<c<0<c<c0180<c<c00<00000
04a<C01<C4`0501<C4`00`000000IVIV06IVIP0R06IVIP030000001oOgl0Ogmo00@0Ogmo1P3oool3
00000040oooo00000`3oool0^W800000000400000003001b^P3oool0oooo00<0oooo00<0^W9b0;[Z
o`3oool01`3oool00`000000oooo0?ooo`040?ooo`P0Ogmo00<0000009VIV@2IVIT08P2IVIT00`00
0000/k>c0;>c/`0D0;>c/`030000003<c<`0c<c<0140c<c<00<000000>KViP3Vi^H0703Vi^H20000
00`0oooo0P00000I0>KViP030000003<c<`0c<c<00T0c<c<00<000000;>c/`2c/k<01`2c/k<00`00
0000VIVI09VIV@0709VIV@030000001oOgl0Ogmo00H0Ogmo00<0000006IVIP1VIVH01`1VIVH00`00
0000C4a<04a<C00704a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT05`0I6AT@0000
01h06ATI00<0000003<c<`0c<c<04@0c<c<00`000000C4a<04a<C00D04a<C0030000001VIVH0IVIV
0280IVIV00<0000007moO`1oOgl0101oOgl80?ooo`4000000@3oool000d0oooo00<0^W9b0;[Zo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`P0Ogmo00<0000009VIV@2IVIT08@2IVIT00`000000
/k>c0;>c/`0D0;>c/`030000003<c<`0c<c<0180c<c<00<000000>KViP3Vi^H06P3Vi^H200000100
oooo00<000000>KViP3Vi^H05`3Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00L0
/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07moO`0607moO`030000001VIVH0IVIV00L0
IVIV00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI01L0
6ATI4`00000L01TI6@030000000c<c<0<c<c0180<c<c00<0000004a<C01<C4`0501<C4`00`000000
IVIV06IVIP0Q06IVIP030000001oOgl0Ogmo00@0Ogmo203oool100000040oooo000=0?ooo`030;Yb
LP2jj_l0oooo00L0oooo00<000000?ooo`3oool0103oool707moO`030000002IVIT0VIVI0280VIVI
00<000000;>c/`2c/k<0502c/k<00`000000c<c<0<c<c00A0<c<c0030000003Vi^H0i^KV01T0i^KV
0P00000C0?ooo`030000003Vi^H0i^KV01H0i^KV00<000000<c<c03<c<`02@3<c<`00`000000/k>c
0;>c/`060;>c/`030000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl01P1oOgl00`000000IVIV
06IVIP0706IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI
01TI6@0E01TI6AL000006`0I6AT00`000000<c<c03<c<`0A03<c<`030000001<C4`0C4a<01@0C4a<
00<0000006IVIP1VIVH08P1VIVH00`000000Ogmo07moO`0307moO`P0oooo0@0000010?ooo`002P3o
ool01@3Z^W800000001b^P2jLW80^^[o00P0oooo00<000000?ooo`3oool0103oool707moO`030000
002IVIT0VIVI0280VIVI00<000000;>c/`2c/k<0502c/k<00`000000c<c<0<c<c00A0<c<c0030000
003Vi^H0i^KV01P0i^KV00<000000?ooo`3oool0503oool2000001H0i^KV00<000000<c<c03<c<`0
2@3<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl0
1P1oOgl00`000000IVIV06IVIP0706IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<0
2@0c<c<00`0000006ATI01TI6@0D01TI6AT000006P0I6AT00`000000<c<c03<c<`0A03<c<`030000
001<C4`0C4a<01@0C4a<00<0000006IVIP1VIVH08P1VIVH00`000000Ogmo07moO`0307moO`P0oooo
0@0000010?ooo`00303oool00`3Z^W80001b0;[Zo`080?ooo`030000003oool0oooo00@0oooo1`1o
Ogl00`000000VIVI09VIV@0R09VIV@030000002c/k<0/k>c01<0/k>c00<000000<c<c03<c<`04@3<
c<`00`000000i^KV0>KViP0H0>KViP030000003oool0oooo01L0oooo00<000000>KViP3Vi^H04`3V
i^H00`000000c<c<0<c<c0090<c<c0030000002c/k<0/k>c00L0/k>c00<0000009VIV@2IVIT01P2I
VIT00`000000Ogmo07moO`0607moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`01`1<
C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI01<06ATI6`00000J01TI6@030000000c
<c<0<c<c0140<c<c00<0000004a<C01<C4`04`1<C4`00`000000IVIV06IVIP0R06IVIP030000001o
Ogl0Ogmo00<0Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo1`1oOgl0
0`000000VIVI09VIV@0Q09VIV@030000002c/k<0/k>c01@0/k>c00<000000<c<c03<c<`04@3<c<`0
0`000000i^KV0>KViP0G0>KViP030000003oool0oooo01T0oooo00<000000>KViP3Vi^H04`3Vi^H0
0`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00L0/k>c00<0000009VIV@2IVIT01P2IVIT0
0`000000Ogmo07moO`0607moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`01`1<C4`0
0`000000<c<c03<c<`0803<c<`030000000I6AT06ATI01806ATI7P00000I01TI6@030000000c<c<0
<c<c0140<c<c00<0000004a<C01<C4`0501<C4`00`000000IVIV06IVIP0Q06IVIP030000001oOgl0
Ogmo00<0Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo1P1oOgl00`00
0000VIVI09VIV@0R09VIV@030000002c/k<0/k>c01@0/k>c00<000000<c<c03<c<`0403<c<`00`00
0000i^KV0>KViP0G0>KViP030000003oool0oooo01/0oooo0P00000C0>KViP030000003<c<`0c<c<
00P0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo
00H0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00704a<C0030000000c<c<0<c<c
00P0<c<c00<0000001TI6@0I6AT04@0I6ATP000001T06ATI00<0000003<c<`0c<c<0400c<c<00`00
0000C4a<04a<C00D04a<C0030000001VIVH0IVIV0280IVIV00<0000007moO`1oOgl00P1oOgl80?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool607moO`030000002IVIT0VIVI0280
VIVI00<000000;>c/`2c/k<04`2c/k<00`000000c<c<0<c<c00A0<c<c0030000003Vi^H0i^KV01H0
i^KV00<000000?ooo`3oool07P3oool00`000000i^KV0>KViP0@0>KViP030000003<c<`0c<c<00P0
c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00H0
Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00704a<C0030000000c<c<0<c<c00P0
<c<c00<0000001TI6@0I6AT03`0I6ATS000001P06ATI00<0000003<c<`0c<c<04@0c<c<00`000000
C4a<04a<C00C04a<C0030000001VIVH0IVIV0280IVIV00<0000007moO`1oOgl00P1oOgl80?ooo`40
00000@3oool001L0oooo00<000000?ooo`3oool0103oool607moO`030000002IVIT0VIVI0240VIVI
00<000000;>c/`2c/k<0502c/k<00`000000c<c<0<c<c00@0<c<c0030000003Vi^H0i^KV01H0i^KV
00<000000?ooo`3oool0803oool00`000000i^KV0>KViP0@0>KViP030000003<c<`0c<c<00P0c<c<
00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00H0Ogmo
00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00P0<c<c
00<0000001TI6@0I6AT03`0I6ATU000001P06ATI00<0000003<c<`0c<c<0400c<c<00`000000C4a<
04a<C00D04a<C0030000001VIVH0IVIV0240IVIV00<0000007moO`1oOgl00P1oOgl80?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool0103oool607moO`030000002IVIT0VIVI0240VIVI00<0
00000;>c/`2c/k<0502c/k<00`000000c<c<0<c<c00@0<c<c0030000003Vi^H0i^KV01D0i^KV00<0
00000?ooo`3oool08P3oool200000100i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c
/`060;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl01P1oOgl00`000000IVIV06IV
IP0606IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI
6@0=01TI6BP000005`0I6AT00`000000<c<c03<c<`0@03<c<`030000001<C4`0C4a<01@0C4a<00<0
000006IVIP1VIVH08@1VIVH00`000000Ogmo07moO`0207moO`P0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`040?ooo`D0Ogmo00<0000009VIV@2IVIT08P2IVIT00`000000/k>c0;>c/`0C
0;>c/`030000003<c<`0c<c<0100c<c<00<000000>KViP3Vi^H05@3Vi^H00`000000oooo0?ooo`0U
0?ooo`030000003Vi^H0i^KV00d0i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`06
0;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl01P1oOgl00`000000IVIV06IVIP06
06IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0<
01TI6BX000005`0I6AT00`000000<c<c03<c<`0@03<c<`030000001<C4`0C4a<01<0C4a<00<00000
06IVIP1VIVH08P1VIVH010000000Ogmo07moO`1oOgl80?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0103oool507moO`030000002IVIT0VIVI0240VIVI00<000000;>c/`2c/k<0502c/k<0
0`000000c<c<0<c<c00@0<c<c0030000003Vi^H0i^KV01@0i^KV00<000000?ooo`3oool09`3oool0
0`000000i^KV0>KViP0<0>KViP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<01P2c/k<0
0`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00H0Ogmo00<0000006IVIP1VIVH01P1VIVH0
0`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT02`0I6AT/
000001H06ATI00<0000003<c<`0c<c<0400c<c<00`000000C4a<04a<C00D04a<C0030000001VIVH0
IVIV0240IVIV00@0000007moO`1oOgl0Ogmo203oool100000040oooo000G0?ooo`030000003oool0
oooo00@0oooo1@1oOgl00`000000VIVI09VIV@0Q09VIV@030000002c/k<0/k>c01<0/k>c00<00000
0<c<c03<c<`0403<c<`00`000000i^KV0>KViP0D0>KViP030000003oool0oooo02P0oooo00<00000
0>KViP3Vi^H03@3Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00L0/k>c00<00000
09VIV@2IVIT01@2IVIT00`000000Ogmo07moO`0607moO`030000001VIVH0IVIV00D0IVIV00<00000
04a<C01<C4`01`1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00`06ATI;@00000F
01TI6@030000000c<c<0<c<c0100<c<c00<0000004a<C01<C4`04`1<C4`00`000000IVIV06IVIP0Q
06IVIP040000001oOgl0Ogmo07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`04
0?ooo`D0Ogmo00<0000009VIV@2IVIT08@2IVIT00`000000/k>c0;>c/`0C0;>c/`030000003<c<`0
c<c<0100c<c<00<000000>KViP3Vi^H04`3Vi^H00`000000oooo0?ooo`0Z0?ooo`030000003Vi^H0
i^KV00`0i^KV00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`070;>c/`030000002IVIT0
VIVI00D0VIVI00<0000007moO`1oOgl01P1oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0
C4a<00L0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0;01TI6Bl000005@0I6AT0
0`000000<c<c03<c<`0@03<c<`030000001<C4`0C4a<01<0C4a<00<0000006IVIP1VIVH08@1VIVH0
10000000Ogmo07moO`1oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool4
07moO`030000002IVIT0VIVI0280VIVI00<000000;>c/`2c/k<04`2c/k<00`000000c<c<0<c<c00?
0<c<c0030000003Vi^H0i^KV01<0i^KV00<000000?ooo`3oool0;03oool00`000000i^KV0>KViP0;
0>KViP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@05
09VIV@030000001oOgl0Ogmo00H0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C006
04a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT02`0I6AT`000001@06ATI00<00000
03<c<`0c<c<0400c<c<00`000000C4a<04a<C00C04a<C0030000001VIVH0IVIV0280IVIV00<00000
07moO`1oOgl0203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo101oOgl00`00
0000VIVI09VIV@0Q09VIV@030000002c/k<0/k>c01<0/k>c00<000000<c<c03<c<`0403<c<`00`00
0000i^KV0>KViP0B0>KViP030000003oool0oooo02d0oooo00<000000>KViP3Vi^H0303Vi^H00`00
0000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT01@2IVIT00`00
0000Ogmo07moO`0607moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01P1<C4`00`00
0000<c<c03<c<`0703<c<`030000000I6AT06ATI00/06ATI<P00000D01TI6@030000000c<c<0<c<c
0100<c<c00<0000004a<C01<C4`04`1<C4`00`000000IVIV06IVIP0Q06IVIP030000001oOgl0Ogmo
00P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`@0Ogmo00<0000009VIV@2I
VIT08@2IVIT00`000000/k>c0;>c/`0C0;>c/`030000003<c<`0c<c<0100c<c<00<000000>KViP3V
i^H04@3Vi^H00`000000oooo0?ooo`0_0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<
c<`01`3<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1o
Ogl01P1oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c
<c<01`0c<c<00`0000006ATI01TI6@0;01TI6C<000004`0I6AT00`000000<c<c03<c<`0@03<c<`03
0000001<C4`0C4a<01<0C4a<00<0000006IVIP1VIVH08@1VIVH00`000000Ogmo07moO`080?ooo`40
00000@3oool001L0oooo00<000000?ooo`3oool0103oool407moO`030000002IVIT0VIVI0240VIVI
00<000000;>c/`2c/k<04`2c/k<00`000000c<c<0<c<c00@0<c<c0030000003Vi^H0i^KV0140i^KV
00<000000?ooo`3oool0;`3oool00`000000i^KV0>KViP0;0>KViP030000003<c<`0c<c<00L0c<c<
00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00H0Ogmo
00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00L0<c<c
00<0000001TI6@0I6AT02`0I6ATc000001<06ATI00<0000003<c<`0c<c<0400c<c<00`000000C4a<
04a<C00C04a<C0030000001VIVH0IVIV0240IVIV00<0000007moO`1oOgl0203oool100000040oooo
000G0?ooo`030000003oool0oooo00@0oooo101oOgl00`000000VIVI09VIV@0Q09VIV@030000002c
/k<0/k>c01<0/k>c00<000000<c<c03<c<`0403<c<`00`000000i^KV0>KViP0@0>KViP030000003o
ool0oooo0300oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c0070<c<c0030000002c
/k<0/k>c00H0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07moO`0607moO`030000001V
IVH0IVIV00D0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0703<c<`030000000I
6AT06ATI00/06ATI=000000B01TI6@030000000c<c<0<c<c0100<c<c00<0000004a<C01<C4`04`1<
C4`00`000000IVIV06IVIP0Q06IVIP030000001oOgl0Ogmo00P0oooo0@0000010?ooo`005`3oool2
000000D0oooo101oOgl00`000000VIVI09VIV@0Q09VIV@030000002c/k<0/k>c01<0/k>c00<00000
0<c<c03<c<`0403<c<`00`000000i^KV0>KViP0@0>KViP030000003oool0oooo0340oooo00<00000
0>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00H0/k>c00<00000
09VIV@2IVIT01@2IVIT00`000000Ogmo07moO`0607moO`030000001VIVH0IVIV00D0IVIV00<00000
04a<C01<C4`01P1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00X06ATI=@00000B
01TI6@030000000c<c<0<c<c0100<c<c00<0000004a<C01<C4`04`1<C4`00`000000IVIV06IVIP0Q
06IVIP030000001oOgl0Ogmo00L0oooo0P0000010?ooo`005`3oool00`000000oooo0?ooo`040?oo
o`@0Ogmo00<0000009VIV@2IVIT08@2IVIT00`000000/k>c0;>c/`0C0;>c/`030000003<c<`0c<c<
00l0c<c<00<000000>KViP3Vi^H0403Vi^H00`000000oooo0?ooo`0b0?ooo`030000003Vi^H0i^KV
00X0i^KV00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI
00D0VIVI00<0000007moO`1oOgl01P1oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<
00H0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0:01TI6CD000004P0I6AT00`00
0000<c<c03<c<`0@03<c<`030000001<C4`0C4a<01<0C4a<00<0000006IVIP1VIVH08@1VIVH00`00
0000Ogmo07moO`080?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool407moO`03
0000002IVIT0VIVI0240VIVI00<000000;>c/`2c/k<04`2c/k<00`000000c<c<0<c<c00?0<c<c003
0000003Vi^H0i^KV0100i^KV00<000000?ooo`3oool0<P3oool00`000000i^KV0>KViP0:0>KViP03
0000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0509VIV@03
0000001oOgl0Ogmo00H0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00604a<C003
0000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02P0I6ATe000001<06ATI00<0000003<c<`0c
<c<03`0c<c<00`000000C4a<04a<C00C04a<C0030000001VIVH0IVIV0240IVIV00<0000007moO`1o
Ogl0203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo101oOgl00`000000VIVI
09VIV@0Q09VIV@030000002c/k<0/k>c01<0/k>c00<000000<c<c03<c<`03`3<c<`00`000000i^KV
0>KViP0?0>KViP030000003oool0oooo03<0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<
0<c<c0070<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo
07moO`0607moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c
03<c<`0703<c<`030000000I6AT06ATI00X06ATI=P00000B01TI6@030000000c<c<0<c<c00l0<c<c
00<0000004a<C01<C4`04`1<C4`00`000000IVIV06IVIP0Q06IVIP030000001oOgl0Ogmo00P0oooo
0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`@0Ogmo00<0000009VIV@2IVIT08@2I
VIT00`000000/k>c0;>c/`0C0;>c/`030000003<c<`0c<c<00l0c<c<00<000000>KViP3Vi^H03`3V
i^H00`000000oooo0?ooo`0c0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`01`3<
c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl01P1o
Ogl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<01`0c
<c<00`0000006ATI01TI6@0:01TI6CH000004P0I6AT00`000000<c<c03<c<`0?03<c<`030000001<
C4`0C4a<01<0C4a<00<0000006IVIP1VIVH08@1VIVH00`000000Ogmo07moO`080?ooo`4000000@3o
ool001L0oooo00<000000?ooo`3oool0103oool307moO`030000002IVIT0VIVI0240VIVI00<00000
0;>c/`2c/k<04`2c/k<00`000000c<c<0<c<c00@0<c<c0030000003Vi^H0i^KV00l0i^KV00<00000
0?ooo`3oool0<`3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00L0c<c<00<00000
0;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00D0Ogmo00<00000
06IVIP1VIVH01P1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00L0<c<c00<00000
01TI6@0I6AT02P0I6ATg000001806ATI00<0000003<c<`0c<c<03`0c<c<00`000000C4a<04a<C00C
04a<C0030000001VIVH0IVIV0240IVIV00<0000007moO`1oOgl0203oool100000040oooo000G0?oo
o`030000003oool0oooo00@0oooo0`1oOgl00`000000VIVI09VIV@0Q09VIV@030000002c/k<0/k>c
01<0/k>c00<000000<c<c03<c<`0403<c<`00`000000i^KV0>KViP0?0>KViP030000003oool0oooo
03@0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c
00D0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV
00H0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI
00X06ATI=`00000B01TI6@030000000c<c<0<c<c0100<c<c00<0000004a<C01<C4`04`1<C4`00`00
0000IVIV06IVIP0Q06IVIP030000001oOgl0oooo00L0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`040?ooo`<0Ogmo00<0000009VIV@2IVIT08@2IVIT00`000000/k>c0;>c/`0C0;>c/`03
0000003<c<`0c<c<0100c<c<00<000000>KViP3Vi^H03`3Vi^H00`000000oooo0?ooo`0d0?ooo`03
0000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`050;>c/`03
0000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0606IVIP03
0000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0:01TI6CL0
00004P0I6AT00`000000<c<c03<c<`0@03<c<`030000001<C4`0C4a<01<0C4a<00<0000006IVIP1V
IVH08@1VIVH00`000000Ogmo0?ooo`070?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
103oool307moO`030000002IVIT0VIVI0240VIVI00<000000;>c/`2c/k<04`2c/k<00`000000c<c<
0<c<c00@0<c<c0030000003Vi^H0i^KV00l0i^KV00<000000?ooo`3oool0=03oool00`000000i^KV
0>KViP0:0>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI
09VIV@0509VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<
04a<C00504a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02P0I6ATg000001806ATI
00<0000003<c<`0c<c<0400c<c<00`000000C4a<04a<C00C04a<C0030000001VIVH0IVIV0240IVIV
00<0000007moO`3oool01`3oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo0`1o
Ogl00`000000VIVI09VIV@0Q09VIV@030000002c/k<0/k>c01<0/k>c00<000000<c<c03<c<`03`3<
c<`00`000000i^KV0>KViP0@0>KViP030000003oool0oooo03@0oooo00<000000>KViP3Vi^H02P3V
i^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT01@2I
VIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`01@1<
C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00X06ATI>000000A01TI6@030000000c
<c<0<c<c0100<c<c00<0000004a<C01<C4`04`1<C4`00`000000IVIV06IVIP0Q06IVIP030000001o
Ogl0oooo00L0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`<0Ogmo00<00000
09VIV@2IVIT08@2IVIT00`000000/k>c0;>c/`0C0;>c/`030000003<c<`0c<c<00l0c<c<00<00000
0>KViP3Vi^H0403Vi^H00`000000oooo0?ooo`0d0?ooo`030000003Vi^H0i^KV00X0i^KV00<00000
0<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00D0VIVI00<00000
07moO`1oOgl01@1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00D0C4a<00<00000
03<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0:01TI6CP000004P0I6AT00`000000<c<c03<c<`0?
03<c<`030000001<C4`0C4a<01<0C4a<00<0000006IVIP1VIVH08@1VIVH00`000000Ogmo0?ooo`07
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool307moO`030000002IVIT0VIVI
0240VIVI00<000000;>c/`2c/k<04`2c/k<00`000000c<c<0<c<c00?0<c<c0030000003Vi^H0i^KV
0100i^KV00<000000?ooo`3oool0=@3oool00`000000i^KV0>KViP090>KViP030000003<c<`0c<c<
00L0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo
00D0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c
00L0<c<c00<0000001TI6@0I6AT02@0I6ATi000001806ATI00<0000003<c<`0c<c<03`0c<c<00`00
0000C4a<04a<C00C04a<C0030000001VIVH0IVIV0240IVIV00<0000007moO`3oool01`3oool10000
0040oooo000G0?ooo`030000003oool0oooo00@0oooo0`1oOgl00`000000VIVI09VIV@0Q09VIV@03
0000002c/k<0/k>c01<0/k>c00<000000<c<c03<c<`03`3<c<`00`000000i^KV0>KViP0@0>KViP03
0000003oool0oooo03D0oooo00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<0<c<c0070<c<c003
0000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07moO`0507moO`03
0000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0703<c<`03
0000000I6AT06ATI00T06ATI>@00000B01TI6@030000000c<c<0<c<c00l0<c<c00<0000004a<C01<
C4`04`1<C4`00`000000IVIV06IVIP0Q06IVIP030000001oOgl0oooo00L0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`040?ooo`<0Ogmo00<0000009VIV@2IVIT08@2IVIT00`000000/k>c
0;>c/`0C0;>c/`030000003<c<`0c<c<00l0c<c<00<000000>KViP3Vi^H0403Vi^H00`000000oooo
0?ooo`0e0?ooo`030000003Vi^H0i^KV00T0i^KV00<000000<c<c03<c<`01`3<c<`00`000000/k>c
0;>c/`050;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV
06IVIP0606IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI
01TI6@0901TI6CT000004P0I6AT00`000000<c<c03<c<`0?03<c<`030000001<C4`0C4a<01<0C4a<
00<0000006IVIP1VIVH08@1VIVH00`000000Ogmo0?ooo`070?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0103oool307moO`030000002IVIT0VIVI0240VIVI00<000000;>c/`2c/k<04`2c
/k<00`000000c<c<0<c<c00?0<c<c0030000003Vi^H0i^KV0100i^KV00<000000?ooo`3oool0=03o
ool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<01@2c
/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01P1V
IVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02@0I
6ATh000001<06ATI00<0000003<c<`0c<c<03`0c<c<00`000000C4a<04a<C00C04a<C0030000001V
IVH0IVIV0240IVIV00<0000007moO`3oool01`3oool100000040oooo000G0?ooo`030000003oool0
oooo00@0oooo0`1oOgl00`000000VIVI09VIV@0Q09VIV@030000002c/k<0/k>c01<0/k>c00<00000
0<c<c03<c<`0403<c<`00`000000i^KV0>KViP0@0>KViP030000003oool0oooo03<0oooo00<00000
0>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00D0/k>c00<00000
09VIV@2IVIT01@2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00H0IVIV00<00000
04a<C01<C4`01@1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00X06ATI=P00000C
01TI6@030000000c<c<0<c<c00l0<c<c00<0000004a<C01<C4`04`1<C4`00`000000IVIV06IVIP0R
06IVIP030000001oOgl0oooo00L0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oo
o`@0Ogmo00<0000009VIV@2IVIT08@2IVIT00`000000/k>c0;>c/`0C0;>c/`030000003<c<`0c<c<
00l0c<c<00<000000>KViP3Vi^H0403Vi^H00`000000oooo0?ooo`0b0?ooo`030000003Vi^H0i^KV
00X0i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI
00D0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<
00D0C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0901TI6CH000004`0I6AT00`00
0000<c<c03<c<`0?03<c<`030000001<C4`0C4a<01<0C4a<00<0000006IVIP1VIVH08@1VIVH00`00
0000Ogmo07moO`080?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool407moO`03
0000002IVIT0VIVI0240VIVI00<000000;>c/`2c/k<04`2c/k<00`000000c<c<0<c<c00?0<c<c003
0000003Vi^H0i^KV0140i^KV00<000000?ooo`3oool0<@3oool00`000000i^KV0>KViP0:0>KViP03
0000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0509VIV@03
0000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00504a<C003
0000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT02P0I6ATd000001@06ATI00<0000003<c<`0c
<c<03`0c<c<00`000000C4a<04a<C00C04a<C0030000001VIVH0IVIV0240IVIV00<0000007moO`1o
Ogl0203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo101oOgl00`000000VIVI
09VIV@0Q09VIV@030000002c/k<0/k>c01<0/k>c00<000000<c<c03<c<`03`3<c<`00`000000i^KV
0>KViP0B0>KViP030000003oool0oooo02l0oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<
0<c<c0070<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo
07moO`0507moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c
03<c<`0703<c<`030000000I6AT06ATI00X06ATI<`00000E01TI6@030000000c<c<0<c<c00h0<c<c
00<0000004a<C01<C4`0501<C4`00`000000IVIV06IVIP0Q06IVIP030000001oOgl0Ogmo00P0oooo
0@0000010?ooo`005`3oool2000000D0oooo101oOgl00`000000VIVI09VIV@0Q09VIV@030000002c
/k<0/k>c01<0/k>c00<000000<c<c03<c<`0403<c<`00`000000i^KV0>KViP0B0>KViP030000003o
ool0oooo02d0oooo00<000000>KViP3Vi^H0303Vi^H00`000000c<c<0<c<c0070<c<c0030000002c
/k<0/k>c00H0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07moO`0507moO`030000001V
IVH0IVIV00H0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0703<c<`030000000I
6AT06ATI00/06ATI<P00000D01TI6@030000000c<c<0<c<c00l0<c<c00<0000004a<C01<C4`04`1<
C4`00`000000IVIV06IVIP0R06IVIP030000001oOgl0Ogmo00L0oooo0P0000010?ooo`005`3oool0
0`000000oooo0?ooo`040?ooo`@0Ogmo00<0000009VIV@2IVIT08P2IVIT00`000000/k>c0;>c/`0C
0;>c/`030000003<c<`0c<c<00l0c<c<00<000000>KViP3Vi^H04P3Vi^H00`000000oooo0?ooo`0]
0?ooo`030000003Vi^H0i^KV00`0i^KV00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`06
0;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP06
06IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0;
01TI6C4000005@0I6AT00`000000<c<c03<c<`0?03<c<`030000001<C4`0C4a<01<0C4a<00<00000
06IVIP1VIVH08P1VIVH00`000000Ogmo07moO`080?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0103oool407moO`030000002IVIT0VIVI0280VIVI00<000000;>c/`2c/k<04`2c/k<00`00
0000c<c<0<c<c00?0<c<c0030000003Vi^H0i^KV01<0i^KV00<000000?ooo`3oool0:`3oool00`00
0000i^KV0>KViP0<0>KViP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<01@2c/k<00`00
0000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01P1VIVH00`00
0000C4a<04a<C00604a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT02`0I6AT_0000
01H06ATI00<0000003<c<`0c<c<03P0c<c<00`000000C4a<04a<C00D04a<C0030000001VIVH0IVIV
0240IVIV00@0000007moO`1oOgl0Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo
00@0oooo1@1oOgl00`000000VIVI09VIV@0Q09VIV@030000002c/k<0/k>c01<0/k>c00<000000<c<
c03<c<`03`3<c<`00`000000i^KV0>KViP0D0>KViP030000003oool0oooo02X0oooo00<000000>KV
iP3Vi^H0303Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VI
V@2IVIT01P2IVIT00`000000Ogmo07moO`0607moO`030000001VIVH0IVIV00H0IVIV00<0000004a<
C01<C4`01@1<C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI00/06ATI;`00000F01TI
6@030000000c<c<0<c<c00h0<c<c00<0000004a<C01<C4`0501<C4`00`000000IVIV06IVIP0Q06IV
IP040000001oOgl0Ogmo07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oo
o`D0Ogmo00<0000009VIV@2IVIT08@2IVIT00`000000/k>c0;>c/`0C0;>c/`030000003<c<`0c<c<
0100c<c<00<000000>KViP3Vi^H0503Vi^H00`000000oooo0?ooo`0X0?ooo`030000003Vi^H0i^KV
00d0i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI
00H0VIVI00<0000007moO`1oOgl01P1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<
00D0C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0<01TI6Bd000005P0I6AT00`00
0000<c<c03<c<`0?03<c<`030000001<C4`0C4a<01<0C4a<00<0000006IVIP1VIVH08P1VIVH01000
0000Ogmo07moO`1oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool507mo
O`030000002IVIT0VIVI0280VIVI00<000000;>c/`2c/k<04`2c/k<00`000000c<c<0<c<c00?0<c<
c0030000003Vi^H0i^KV01@0i^KV00<000000?ooo`3oool0:03oool00`000000i^KV0>KViP0=0>KV
iP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0609VI
V@030000001oOgl0Ogmo00H0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00504a<
C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT0300I6AT/000001L06ATI00<0000003<c
<`0c<c<03`0c<c<00`000000C4a<04a<C00C04a<C0030000001VIVH0IVIV0280IVIV00@0000007mo
O`1oOgl0Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo1@1oOgl00`00
0000VIVI09VIV@0R09VIV@030000002c/k<0/k>c01<0/k>c00<000000<c<c03<c<`0403<c<`00`00
0000i^KV0>KViP0D0>KViP030000003oool0oooo02H0oooo00<000000>KViP3Vi^H03@3Vi^H00`00
0000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT01P2IVIT00`00
0000Ogmo07moO`0607moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`01@1<C4`00`00
0000<c<c03<c<`0803<c<`030000000I6AT06ATI00d06ATI:`00000F01TI6@030000000c<c<0<c<c
00l0<c<c00<0000004a<C01<C4`0501<C4`00`000000IVIV06IVIP0R06IVIP040000001oOgl0Ogmo
07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`D0Ogmo00<0000009VI
V@2IVIT08P2IVIT00`000000/k>c0;>c/`0C0;>c/`030000003<c<`0c<c<0100c<c<00<000000>KV
iP3Vi^H05@3Vi^H00`000000oooo0?ooo`0T0?ooo`030000003Vi^H0i^KV00h0i^KV00<000000<c<
c03<c<`0203<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00H0VIVI00<0000007mo
O`1oOgl01P1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c
<`0c<c<01`0c<c<00`0000006ATI01TI6@0>01TI6BT000005`0I6AT00`000000<c<c03<c<`0?03<c
<`030000001<C4`0C4a<01@0C4a<00<0000006IVIP1VIVH08P1VIVH010000000Ogmo07moO`1oOgl8
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool607moO`030000002IVIT0VIVI
0240VIVI00<000000;>c/`2c/k<04`2c/k<00`000000c<c<0<c<c00A0<c<c0030000003Vi^H0i^KV
01D0i^KV00<000000?ooo`3oool08P3oool00`000000i^KV0>KViP0?0>KViP030000003<c<`0c<c<
00P0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo
00H0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c
00P0<c<c00<0000001TI6@0I6AT03P0I6ATW000001L06ATI00<0000003<c<`0c<c<0400c<c<00`00
0000C4a<04a<C00C04a<C0030000001VIVH0IVIV0280IVIV00<0000007moO`1oOgl00P1oOgl80?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool607moO`030000002IVIT0VIVI0280
VIVI00<000000;>c/`2c/k<04`2c/k<00`000000c<c<0<c<c00@0<c<c0030000003Vi^H0i^KV01D0
i^KV00<000000?ooo`3oool08P3oool00`000000i^KV0>KViP0>0>KViP030000003<c<`0c<c<00T0
c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00H0
Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00P0
<c<c00<0000001TI6@0I6AT03`0I6ATV000001L06ATI00<0000003<c<`0c<c<03`0c<c<00`000000
C4a<04a<C00D04a<C0030000001VIVH0IVIV0280IVIV00<0000007moO`1oOgl00P1oOgl80?ooo`40
00000@3oool001L0oooo00<000000?ooo`3oool0103oool607moO`030000002IVIT0VIVI0280VIVI
00<000000;>c/`2c/k<04`2c/k<00`000000c<c<0<c<c00A0<c<c0030000003Vi^H0i^KV01D0i^KV
00<000000?ooo`3oool0803oool00`000000i^KV0>KViP0?0>KViP030000003<c<`0c<c<00T0c<c<
00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00H0Ogmo
00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00P0<c<c
00<0000001TI6@0I6AT0400I6ATT000001L06ATI00<0000003<c<`0c<c<0400c<c<00`000000C4a<
04a<C00D04a<C0030000001VIVH0IVIV0280IVIV00<0000007moO`1oOgl00P1oOgl80?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool0103oool607moO`030000002IVIT0VIVI0280VIVI00<0
00000;>c/`2c/k<0502c/k<00`000000c<c<0<c<c00A0<c<c0030000003Vi^H0i^KV01D0i^KV0P00
000N0?ooo`8000004@3Vi^H00`000000c<c<0<c<c0090<c<c0030000002c/k<0/k>c00L0/k>c00<0
000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0607moO`030000001VIVH0IVIV00H0IVIV00<0
000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI01006ATI8P00
000G01TI6@030000000c<c<0<c<c0140<c<c00<0000004a<C01<C4`04`1<C4`00`000000IVIV06IV
IP0S06IVIP030000001oOgl0Ogmo0080Ogmo203oool100000040oooo000G0?ooo`030000003oool0
oooo00@0oooo1`1oOgl00`000000VIVI09VIV@0R09VIV@030000002c/k<0/k>c01@0/k>c00<00000
0<c<c03<c<`04@3<c<`00`000000i^KV0>KViP0F0>KViP030000003oool0oooo01T0oooo0P00000B
0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@06
09VIV@030000001oOgl0Ogmo00H0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C007
04a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT04@0I6ATN000001P06ATI00<00000
03<c<`0c<c<04@0c<c<00`000000C4a<04a<C00D04a<C0030000001VIVH0IVIV0280IVIV00<00000
07moO`1oOgl00`1oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool707mo
O`030000002IVIT0VIVI0280VIVI00<000000;>c/`2c/k<05@2c/k<00`000000c<c<0<c<c00A0<c<
c0030000003Vi^H0i^KV01H0i^KV0P00000G0?ooo`8000004`3Vi^H00`000000c<c<0<c<c00:0<c<
c0030000002c/k<0/k>c00L0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07moO`0607mo
O`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0903<c
<`030000000I6AT06ATI01806ATI6`00000H01TI6@030000000c<c<0<c<c0140<c<c00<0000004a<
C01<C4`0501<C4`00`000000IVIV06IVIP0S06IVIP030000001oOgl0Ogmo00<0Ogmo203oool10000
0040oooo000G0?ooo`030000003oool0oooo00@0oooo201oOgl00`000000VIVI09VIV@0R09VIV@03
0000002c/k<0/k>c01D0/k>c00<000000<c<c03<c<`04@3<c<`00`000000i^KV0>KViP0G0>KViP<0
00004P3oool2000001@0i^KV00<000000<c<c03<c<`02`3<c<`00`000000/k>c0;>c/`070;>c/`03
0000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl01P1oOgl00`000000IVIV06IVIP0706IVIP03
0000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0C01TI6AL0
00006@0I6AT00`000000<c<c03<c<`0A03<c<`030000001<C4`0C4a<01D0C4a<00<0000006IVIP1V
IVH08P1VIVH00`000000Ogmo07moO`0407moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`040?ooo`P0Ogmo00<0000009VIV@2IVIT08P2IVIT00`000000/k>c0;>c/`0F0;>c/`030000
003<c<`0c<c<0140c<c<00<000000>KViP3Vi^H06@3Vi^H5000000/0oooo0P00000E0>KViP030000
003<c<`0c<c<00/0c<c<00<000000;>c/`2c/k<0202c/k<00`000000VIVI09VIV@0709VIV@030000
001oOgl0Ogmo00H0Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000C4a<04a<C00804a<C0030000
000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT0500I6ATB000001/06ATI00<0000003<c<`0c<c<0
4@0c<c<00`000000C4a<04a<C00E04a<C0030000001VIVH0IVIV02<0IVIV00<0000007moO`1oOgl0
101oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool907moO`030000002I
VIT0VIVI0280VIVI00<000000;>c/`2c/k<05P2c/k<00`000000c<c<0<c<c00A0<c<c0030000003V
i^H0i^KV01d0i^KV1P0000030?ooo`8000005P3Vi^H00`000000c<c<0<c<c00<0<c<c0030000002c
/k<0/k>c00P0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07moO`0607moO`030000001V
IVH0IVIV00L0IVIV00<0000004a<C01<C4`0201<C4`00`000000<c<c03<c<`0;03<c<`030000000I
6AT06ATI01D06ATI2`00000O01TI6@030000000c<c<0<c<c0140<c<c00<0000004a<C01<C4`05P1<
C4`00`000000IVIV06IVIP0R06IVIP030000001oOgl0Ogmo00D0Ogmo203oool100000040oooo000G
0?ooo`030000003oool0oooo00@0oooo2@1oOgl00`000000VIVI09VIV@0R09VIV@030000002c/k<0
/k>c01L0/k>c00<000000<c<c03<c<`04@3<c<`00`000000i^KV0>KViP0R0>KViP<000005`3Vi^H0
0`000000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT0202IVIT0
0`000000Ogmo07moO`0607moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`02@1<C4`0
0`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI01H06ATI0`00000S01TI6@8000004`0c<c<0
0`000000C4a<04a<C00F04a<C0030000001VIVH0IVIV02<0IVIV00<0000007moO`1oOgl01@1oOgl8
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool:07moO`030000002IVIT0VIVI
0280VIVI00<000000;>c/`2c/k<05`2c/k<00`000000c<c<0<c<c00A0<c<c0030000003Vi^H0i^KV
03X0i^KV00<000000<c<c03<c<`03@3<c<`00`000000/k>c0;>c/`080;>c/`030000002IVIT0VIVI
00P0VIVI00<0000007moO`1oOgl01P1oOgl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<
00P0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0j01TI6@030000000c<c<0<c<c
0180<c<c00<0000004a<C01<C4`05`1<C4`00`000000IVIV06IVIP0R06IVIP030000001oOgl0Ogmo
00H0Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo2P1oOgl00`000000
VIVI09VIV@0R09VIV@030000002c/k<0/k>c01L0/k>c00<000000<c<c03<c<`04P3<c<`00`000000
i^KV0>KViP0h0>KViP030000003<c<`0c<c<00d0c<c<00<000000;>c/`2c/k<02@2c/k<00`000000
VIVI09VIV@0709VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000
C4a<04a<C00904a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI6@0I6AT0>00I6AT00`000000
<c<c03<c<`0B03<c<`030000001<C4`0C4a<01L0C4a<00<0000006IVIP1VIVH08`1VIVH00`000000
Ogmo07moO`0607moO`P0oooo0@0000010?ooo`005`3oool2000000D0oooo2`1oOgl00`000000VIVI
09VIV@0R09VIV@030000002c/k<0/k>c01L0/k>c00<000000<c<c03<c<`04P3<c<`00`000000i^KV
0>KViP0f0>KViP030000003<c<`0c<c<00h0c<c<00<000000;>c/`2c/k<02@2c/k<00`000000VIVI
09VIV@0709VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000C4a<
04a<C00904a<C0030000000c<c<0<c<c00d0<c<c00<0000001TI6@0I6AT0=P0I6AT00`000000<c<c
03<c<`0C03<c<`030000001<C4`0C4a<01L0C4a<00<0000006IVIP1VIVH08P1VIVH00`000000Ogmo
07moO`0707moO`L0oooo0P0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`/0Ogmo00<0
000009VIV@2IVIT08P2IVIT00`000000/k>c0;>c/`0H0;>c/`030000003<c<`0c<c<0180c<c<00<0
00000>KViP3Vi^H0=03Vi^H00`000000c<c<0<c<c00>0<c<c0030000002c/k<0/k>c00X0/k>c00<0
000009VIV@2IVIT01`2IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00L0IVIV00<0
000004a<C01<C4`02P1<C4`00`000000<c<c03<c<`0=03<c<`030000000I6AT06ATI03@06ATI00<0
000003<c<`0c<c<04`0c<c<00`000000C4a<04a<C00G04a<C0030000001VIVH0IVIV02<0IVIV00<0
000007moO`1oOgl01`1oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool<
07moO`030000002IVIT0VIVI0280VIVI00<000000;>c/`2c/k<0602c/k<00`000000c<c<0<c<c00B
0<c<c0030000003Vi^H0i^KV0380i^KV00<000000<c<c03<c<`03`3<c<`00`000000/k>c0;>c/`09
0;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV06IVIP08
06IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<03P0c<c<00`0000006ATI01TI6@0b
01TI6@030000000c<c<0<c<c01<0<c<c00<0000004a<C01<C4`0601<C4`00`000000IVIV06IVIP0R
06IVIP030000001oOgl0Ogmo00P0Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo
00@0oooo301oOgl00`000000VIVI09VIV@0R09VIV@030000002c/k<0/k>c01T0/k>c00<000000<c<
c03<c<`04P3<c<`200000340i^KV00<000000<c<c03<c<`03`3<c<`00`000000/k>c0;>c/`0:0;>c
/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV06IVIP0806IV
IP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<03P0c<c<00`0000006ATI01TI6@0_01TI
6@8000005@0c<c<00`000000C4a<04a<C00H04a<C0030000001VIVH0IVIV02<0IVIV00<0000007mo
O`1oOgl0201oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool=07moO`03
0000002IVIT0VIVI0280VIVI00<000000;>c/`2c/k<06@2c/k<00`000000c<c<0<c<c00C0<c<c0@0
0000;03Vi^H00`000000c<c<0<c<c00@0<c<c0030000002c/k<0/k>c00X0/k>c00<0000009VIV@2I
VIT0202IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<
C4`02P1<C4`00`000000<c<c03<c<`0?03<c<`030000000I6AT06ATI02/06ATI0`00000F03<c<`03
0000001<C4`0C4a<01P0C4a<00<0000006IVIP1VIVH08`1VIVH00`000000Ogmo07moO`0907moO`P0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`d0Ogmo00<0000009VIV@2IVIT0
8`2IVIT2000001X0/k>c00<000000<c<c03<c<`05P3<c<`3000002L0i^KV0P00000B0<c<c0030000
002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0807moO`030000
001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0?03<c<`800000
9`0I6AT4000001P0<c<c00<0000004a<C01<C4`0601<C4`00`000000IVIV06IVIP0T06IVIP030000
001oOgl0Ogmo00T0Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo3P1o
Ogl00`000000VIVI09VIV@0T09VIV@030000002c/k<0/k>c01P0/k>c00<000000<c<c03<c<`0603<
c<`400000200i^KV0`00000D0<c<c0030000002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT02@2I
VIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`02P1<
C4`00`000000<c<c03<c<`0A03<c<`<000008@0I6AT3000001/0<c<c00<0000004a<C01<C4`0601<
C4`00`000000IVIV06IVIP0T06IVIP030000001oOgl0Ogmo00X0Ogmo203oool100000040oooo000G
0?ooo`030000003oool0oooo00@0oooo3P1oOgl00`000000VIVI09VIV@0U09VIV@030000002c/k<0
/k>c01P0/k>c00<000000<c<c03<c<`06`3<c<`<000000h0i^KV1P00000E0<c<c08000003@2c/k<0
0`000000VIVI09VIV@0909VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH02@1VIVH0
0`000000C4a<04a<C00;04a<C0800000500c<c<7000000h06ATI3000000M03<c<`030000001<C4`0
C4a<01P0C4a<00<0000006IVIP1VIVH09@1VIVH00`000000Ogmo07moO`0:07moO`P0oooo0@000001
0?ooo`005`3oool00`000000oooo0?ooo`040?ooo`l0Ogmo00<0000009VIV@2IVIT09@2IVIT20000
01T0/k>c0P00000W0<c<c0h000006@3<c<`2000000h0/k>c00<0000009VIV@2IVIT02P2IVIT00`00
0000Ogmo07moO`0807moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`0301<C4`20000
01T0<c<c3P00000W03<c<`8000006@1<C4`2000002L0IVIV00<0000007moO`1oOgl02`1oOgl80?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool@07moO`030000002IVIT0VIVI02H0
VIVI00<000000;>c/`2c/k<0602c/k<2000004X0c<c<0P00000?0;>c/`030000002IVIT0VIVI00X0
VIVI00<0000007moO`1oOgl02P1oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<00d0
C4a<0P00001:03<c<`8000006P1<C4`00`000000IVIV06IVIP0V06IVIP030000001oOgl0Ogmo00`0
Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo4@1oOgl00`000000VIVI
09VIV@0V09VIV@8000006P2c/k<2000004H0c<c<0P00000@0;>c/`030000002IVIT0VIVI00/0VIVI
00<0000007moO`1oOgl02P1oOgl00`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<00h0C4a<
0P00001503<c<`<000006P1<C4`2000002P0IVIV00<0000007moO`1oOgl03@1oOgl80?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool0103ooolB07moO`030000002IVIT0VIVI02L0VIVI00<0
00000;>c/`2c/k<06@2c/k<200000480c<c<0P00000A0;>c/`030000002IVIT0VIVI00`0VIVI00<0
000007moO`1oOgl02P1oOgl00`000000IVIV06IVIP0<06IVIP030000001<C4`0C4a<00l0C4a<00<0
000003<c<`0c<c<0@00c<c<2000001`0C4a<00<0000006IVIP1VIVH09`1VIVH00`000000Ogmo07mo
O`0>07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooa<0Ogmo0P00000X
09VIV@8000006`2c/k<3000003d0c<c<0P00000B0;>c/`030000002IVIT0VIVI00`0VIVI00<00000
07moO`1oOgl0301oOgl00`000000IVIV06IVIP0<06IVIP030000001<C4`0C4a<00l0C4a<0P00000n
03<c<`800000701<C4`2000002P0IVIV0P00000A07moO`P0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`040?oooaD0Ogmo00<0000009VIV@2IVIT09`2IVIT00`000000/k>c0;>c/`0K0;>c
/`800000>@3<c<`2000001<0/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo07moO`0<07mo
O`030000001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`0401<C4`2000003T0<c<c0`00000M04a<
C0030000001VIVH0IVIV02L0IVIV00<0000007moO`1oOgl04@1oOgl80?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0103ooolF07moO`030000002IVIT0VIVI02L0VIVI0P00000M0;>c/`80
0000=@3<c<`2000001@0/k>c00<0000009VIV@2IVIT03P2IVIT00`000000Ogmo07moO`0<07moO`03
0000001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`04@1<C4`2000003D0<c<c0P00000N04a<C080
0000:@1VIVH00`000000Ogmo07moO`0B07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`040?oooaL0Ogmo0P00000Y09VIV@8000007@2c/k<4000002l0c<c<0P00000E0;>c/`030000
002IVIT0VIVI00h0VIVI00<0000007moO`1oOgl03@1oOgl00`000000IVIV06IVIP0?06IVIP030000
001<C4`0C4a<0180C4a<0P00000_03<c<`@000007P1<C4`2000002T0IVIV0P00000E07moO`P0oooo
0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooaT0Ogmo00<0000009VIV@2IVIT0:02I
VIT2000001l0/k>c1P00000V0<c<c0<000005P2c/k<00`000000VIVI09VIV@0?09VIV@030000001o
Ogl0Ogmo00h0Ogmo00<0000006IVIP1VIVH03`1VIVH00`000000C4a<04a<C00C04a<C0<000009`0c
<c<500000200C4a<0P00000Z06IVIP030000001oOgl0Ogmo01D0Ogmo203oool100000040oooo000G
0?ooo`030000003oool0oooo00@0oooo6P1oOgl00`000000VIVI09VIV@0Y09VIV@8000008`2c/k<6
000001/0c<c<1@00000H0;>c/`030000002IVIT0VIVI0100VIVI00<0000007moO`1oOgl03P1oOgl0
0`000000IVIV06IVIP0@06IVIP030000001<C4`0C4a<01D0C4a<1P00000K03<c<`H000008`1<C4`2
000002/0IVIV00<0000007moO`1oOgl05P1oOgl80?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0103ooolK07moO`800000:`2IVIT2000002L0/k>c2P00000;0<c<c0H00000702c/k<00`00
0000VIVI09VIV@0A09VIV@030000001oOgl0Ogmo00h0Ogmo00<0000006IVIP1VIVH04@1VIVH00`00
0000C4a<04a<C00J04a<C0H000002`0c<c<:000002L0C4a<0P00000[06IVIP8000006@1oOgl80?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolM07moO`030000002IVIT0VIVI02X0
VIVI0`00000^0;>c/`/000008@2c/k<00`000000VIVI09VIV@0A09VIV@030000001oOgl0Ogmo0100
Ogmo00<0000006IVIP1VIVH04@1VIVH00`000000C4a<04a<C00O04a<C0/00000;P1<C4`3000002`0
IVIV00<0000007moO`1oOgl06@1oOgl80?ooo`4000000@3oool001L0oooo0P0000050?oooah0Ogmo
00<0000009VIV@2IVIT0;02IVIT2000005L0/k>c00<0000009VIV@2IVIT04P2IVIT00`000000Ogmo
07moO`0@07moO`030000001VIVH0IVIV0180IVIV00<0000004a<C01<C4`0E@1<C4`2000002h0IVIV
00<0000007moO`1oOgl06P1oOgl70?ooo`8000000@3oool001L0oooo00<000000?ooo`3oool0103o
oolO07moO`800000;P2IVIT2000005@0/k>c00<0000009VIV@2IVIT04`2IVIT00`000000Ogmo07mo
O`0@07moO`030000001VIVH0IVIV01<0IVIV00<0000004a<C01<C4`0DP1<C4`2000002h0IVIV0P00
000M07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooob40Ogmo00<00000
09VIV@2IVIT0;@2IVIT4000004h0/k>c0P00000E09VIV@030000001oOgl0Ogmo0180Ogmo00<00000
06IVIP1VIVH04`1VIVH00`000000C4a<04a<C01=04a<C0@00000;`1VIVH00`000000Ogmo07moO`0M
07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooob80Ogmo0P00000a09VI
V@D00000A@2c/k<4000001L0VIVI00<0000007moO`1oOgl04P1oOgl00`000000IVIV06IVIP0D06IV
IP@00000AP1<C4`500000300IVIV0`00000P07moO`P0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`040?ooob@0Ogmo0`00000c09VIV@H00000>`2c/k<4000001X0VIVI00<0000007moO`1o
Ogl0501oOgl00`000000IVIV06IVIP0G06IVIP@00000?01<C4`600000380IVIV0`00000S07moO`P0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooobL0Ogmo0`00000f09VIV@L00000
;`2c/k<5000001d0VIVI00<0000007moO`1oOgl05P1oOgl00`000000IVIV06IVIP0J06IVIPD00000
<01<C4`7000003D0IVIV0`00000V07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?oo
o`040?ooobX0Ogmo0`00000j09VIV@P000007@2c/k<:00000240VIVI00<0000007moO`1oOgl0601o
Ogl00`000000IVIV06IVIP0N06IVIP/000007@1<C4`8000003T0IVIV0`00000Y07moO`P0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`040?ooobd0Ogmo0`00000o09VIVAd00000:P2IVIT0
0`000000Ogmo07moO`0J07moO`030000001VIVH0IVIV02P0IVIV7@00000n06IVIP<00000;01oOgl8
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool`07moO`@00000P@2IVIT00`00
0000Ogmo07moO`0L07moO`030000001VIVH0IVIV07l0IVIV0`00000_07moO`P0oooo0@0000010?oo
o`005`3oool00`000000oooo0?ooo`040?oooc@0Ogmo1000001k09VIV@800000801oOgl2000007/0
IVIV1000000b07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooocP0Ogmo
1000001d09VIV@<00000901oOgl3000007@0IVIV1000000f07moO`P0oooo0@0000010?ooo`005`3o
ool00`000000oooo0?ooo`040?oooc`0Ogmo1000001]09VIV@<00000:P1oOgl3000006d0IVIV1000
000j07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oood00Ogmo1P00001S
09VIV@@00000<01oOgl4000006<0IVIV1P00000n07moO`P0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`040?ooodH0Ogmo2000001H09VIV@<00000>01oOgl3000005P0IVIV2000001407mo
O`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooodh0Ogmo3000001209VIV@X0
0000?P1oOgl900000480IVIV3@00001<07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`040?oooeX0Ogmo@P00001A07moOd800000F@1oOgl80?ooo`4000000@3oool000/0oooo00D0
omBK000000000000000009_Do`070?ooo`030000003oool0oooo00@0ooooo`1oOgn907moO`P0oooo
0@0000010?ooo`002`3oool01P2jLY/0e?oo0?ooo`3oom@0V`2K0=Coo`H0oooo00<000000?ooo`3o
ool0103ooooo07moOhT0Ogmo203oool100000040oooo000:0?ooo`030?oDV`00Vm@0oooo0080oooo
00<0j[Yb07:jjP3oool01@3oool00`000000oooo0?ooo`040?ooool0OgmoR@1oOgl80?ooo`400000
0@3oool000X0oooo00<0j[Yb07:jjP3oool00P3oool00`3oe9/009_D0?ooo`050?ooo`<00000103o
oooo07moOhT0Ogmo1P3oool300000040oooo000:0?ooo`030>ZjLP1b^^X0oooo0080oooo00<0omBK
002Ke03oool01@3oool00`000000oooo0?ooo`040?ooool0OgmoR@1oOgl80?ooo`4000000@3oool0
00X0oooo00<0j[Yb07:jjP3oool00P3oool00`3oe9/009_D0?ooo`050?ooo`030000003oool0oooo
00@0ooooo`1oOgn907moO`P0oooo0@0000010?ooo`002P3oool00`3oe9/0L[[Z0?ooo`020?ooo`03
0>ZjLP1b^^X0oooo00D0oooo00<000000?ooo`3oool0103ooooo07moOhT0Ogmo203oool100000040
oooo000;0?ooo`060;Yb002Ke?l0oooo0?oZ^P1b09/0e?oo1P3oool00`000000oooo0?ooo`040?oo
of/0Ogmo8000001c07moOb000000JP1oOgl80?ooo`4000000@3oool000/0oooo00D0oooD09/00000
0000001b0;[Zo`070?ooo`030000003oool0oooo00@0ooooF`1oOgl@00000200IVIV4@00001B07mo
Oa000000802IVITA000005T0Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo00@0
ooooC`1oOgl<00000440IVIV2P00000n07moO`X00000@@2IVIT<000004d0Ogmo203oool100000040
oooo000G0?ooo`030000003oool0oooo00@0ooooA`1oOgl8000005L0IVIV0`00000h07moO`<00000
E`2IVIT8000004D0Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo@01o
Ogl700000680IVIV0`00000b07moO`<00000HP2IVIT7000003h0Ogmo203oool100000040oooo000G
0?ooo`030000003oool0oooo00@0oooo>P1oOgl6000006`0IVIV1000000Z07moO`@00000K02IVIT5
000003T0Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo=01oOgl60000
07H0IVIV0`00000T07moO`<00000M@2IVIT6000003<0Ogmo203oool100000040oooo000G0?ooo`03
0000003oool0oooo00@0oooo<01oOgl4000007l0IVIV0P00000P07moO`800000OP2IVIT4000002l0
Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo;P1oOgl2000004`0IVIV
2`00000^06IVIP030000001oOgl0Ogmo01`0Ogmo00<0000009VIV@2IVIT0:`2IVIT<000004/0VIVI
0P00000]07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooob/0Ogmo0`00
001106IVIPd000002`1<C4`8000002L0IVIV00<0000007moO`1oOgl06P1oOgl00`000000VIVI09VI
V@0T09VIV@P00000302c/k<<00000440VIVI0`00000Z07moO`P0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`040?ooobT0Ogmo0P00000l06IVIPP00000801<C4`700000240IVIV00<00000
07moO`1oOgl0601oOgl00`000000VIVI09VIV@0N09VIV@L00000802c/k<8000003`0VIVI0P00000X
07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooobH0Ogmo0`00000g06IV
IPL00000;`1<C4`4000001h0IVIV00<0000007moO`1oOgl05P1oOgl00`000000VIVI09VIV@0K09VI
V@@00000;`2c/k<7000003L0VIVI0`00000U07moO`P0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`040?ooob@0Ogmo0P00000d06IVIPH00000>P1<C4`5000001X0IVIV00<0000007moO`1o
Ogl0501oOgl00`000000VIVI09VIV@0G09VIV@D00000>P2c/k<6000003@0VIVI0P00000S07moO`P0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooob40Ogmo0`00000a06IVIPD00000
A@1<C4`4000001L0IVIV00<0000007moO`1oOgl04P1oOgl00`000000VIVI09VIV@0E09VIV@<00000
A@2c/k<600000300VIVI1000000O07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?oo
o`040?ooob00Ogmo00<0000006IVIP1VIVH0;P1VIVH4000004h0C4a<0P00000E06IVIP030000001o
Ogl0Ogmo0180Ogmo00<0000009VIV@2IVIT04`2IVIT2000004h0/k>c1000000`09VIV@030000001o
Ogl0Ogmo01`0Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo7P1oOgl2
000002l0IVIV0P00001D04a<C0030000001VIVH0IVIV01<0IVIV00<0000007moO`1oOgl0401oOgl0
0`000000VIVI09VIV@0C09VIV@030000002c/k<0/k>c0580/k>c0P00000_09VIV@800000701oOgl8
0?ooo`4000000@3oool001L0oooo0P0000050?oooad0Ogmo00<0000006IVIP1VIVH0;01VIVH30000
05L0C4a<00<0000006IVIP1VIVH04P1VIVH00`000000Ogmo07moO`0@07moO`030000002IVIT0VIVI
0180VIVI00<000000;>c/`2c/k<0E@2c/k<3000002h0VIVI00<0000007moO`1oOgl06@1oOgl70?oo
o`8000000@3oool001L0oooo00<000000?ooo`3oool0103ooolL07moO`030000001VIVH0IVIV02X0
IVIV0`00000`04a<C0/00000801<C4`00`000000IVIV06IVIP0A06IVIP030000001oOgl0Ogmo0100
Ogmo00<0000009VIV@2IVIT04@2IVIT00`000000/k>c0;>c/`0M0;>c/``00000<02c/k<3000002`0
VIVI00<0000007moO`1oOgl0601oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
103ooolK07moO`030000001VIVH0IVIV02T0IVIV0P00000X04a<C0/000002`0c<c<8000001T0C4a<
00<0000006IVIP1VIVH04@1VIVH00`000000Ogmo07moO`0>07moO`030000002IVIT0VIVI0140VIVI
00<000000;>c/`2c/k<05P2c/k<8000000`0c<c<2`00000X0;>c/`800000:`2IVIT00`000000Ogmo
07moO`0G07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooaX0Ogmo00<0
000006IVIP1VIVH09`1VIVH3000002@0C4a<1P00000N03<c<`D000005@1<C4`00`000000IVIV06IV
IP0@06IVIP030000001oOgl0Ogmo00h0Ogmo00<0000009VIV@2IVIT0402IVIT00`000000/k>c0;>c
/`0B0;>c/`D000007`3<c<`5000002D0/k>c0`00000Y09VIV@030000001oOgl0Ogmo01H0Ogmo203o
ool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo601oOgl2000002P0IVIV0P00000Q
04a<C0H00000:@0c<c<2000001@0C4a<00<0000006IVIP1VIVH03`1VIVH00`000000Ogmo07moO`0>
07moO`030000002IVIT0VIVI00l0VIVI00<000000;>c/`2c/k<04@2c/k<2000002T0c<c<1P00000R
0;>c/`800000:02IVIT2000001H0Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo
00@0oooo5`1oOgl00`000000IVIV06IVIP0W06IVIP030000001<C4`0C4a<01d0C4a<1000000a03<c
<`8000004`1<C4`00`000000IVIV06IVIP0>06IVIP030000001oOgl0Ogmo00d0Ogmo00<0000009VI
V@2IVIT03`2IVIT00`000000/k>c0;>c/`0@0;>c/`800000<@3<c<`400000200/k>c00<0000009VI
V@2IVIT09`2IVIT00`000000Ogmo07moO`0C07moO`P0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`040?oooaH0Ogmo00<0000006IVIP1VIVH09P1VIVH2000001h0C4a<0P00000g03<c<`80
00004P1<C4`00`000000IVIV06IVIP0>06IVIP030000001oOgl0Ogmo00`0Ogmo00<0000009VIV@2I
VIT03P2IVIT00`000000/k>c0;>c/`0?0;>c/`800000=`3<c<`2000001l0/k>c0P00000X09VIV@03
0000001oOgl0Ogmo0180Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo
5@1oOgl00`000000IVIV06IVIP0V06IVIP030000001<C4`0C4a<01`0C4a<0P00000k03<c<`800000
4@1<C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo00`0Ogmo00<0000009VIV@2IVIT0
3@2IVIT00`000000/k>c0;>c/`0?0;>c/`030000003<c<`0c<c<03T0c<c<0`00000N0;>c/`030000
002IVIT0VIVI02H0VIVI00<0000007moO`1oOgl04@1oOgl80?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0103ooolC07moO`800000:01VIVH00`000000C4a<04a<C00K04a<C0800000?`0c
<c<200000100C4a<00<0000006IVIP1VIVH0301VIVH00`000000Ogmo07moO`0<07moO`030000002I
VIT0VIVI00`0VIVI00<000000;>c/`2c/k<03P2c/k<2000003l0c<c<0P00000M0;>c/`030000002I
VIT0VIVI02H0VIVI0P00000A07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`04
0?oooa80Ogmo00<0000006IVIP1VIVH09P1VIVH2000001/0C4a<0`00001303<c<`8000003`1<C4`0
0`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00X0Ogmo00<0000009VIV@2IVIT0302IVIT0
0`000000/k>c0;>c/`0=0;>c/`800000@`3<c<`2000001`0/k>c0P00000X09VIV@030000001oOgl0
Ogmo00h0Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo4@1oOgl00`00
0000IVIV06IVIP0V06IVIP030000001<C4`0C4a<01T0C4a<0P00001803<c<`8000003P1<C4`00`00
0000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00X0Ogmo00<0000009VIV@2IVIT02`2IVIT00`00
0000/k>c0;>c/`0<0;>c/`800000A`3<c<`3000001/0/k>c00<0000009VIV@2IVIT09P2IVIT00`00
0000Ogmo07moO`0=07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooa00
Ogmo00<0000006IVIP1VIVH09P1VIVH00`000000C4a<04a<C00H04a<C08000009P0c<c<:000001`0
<c<c0P00000=04a<C0030000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl02P1oOgl00`000000
VIVI09VIV@0:09VIV@030000002c/k<0/k>c00/0/k>c0P00000L0<c<c0X000009P3<c<`2000001X0
/k>c00<0000009VIV@2IVIT09P2IVIT00`000000Ogmo07moO`0<07moO`P0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`040?ooo`l0Ogmo00<0000006IVIP1VIVH09@1VIVH2000001T0C4a<
0P00000N03<c<`X000002P0I6AT5000001T0<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV
06IVIP0:06IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c
0;>c/`0;0;>c/`030000003<c<`0c<c<01H0c<c<1P00000:0>KViPX000007P3<c<`2000001T0/k>c
0P00000W09VIV@030000001oOgl0Ogmo00/0Ogmo203oool100000040oooo000G0?ooo`030000003o
ool0oooo00@0oooo3P1oOgl00`000000IVIV06IVIP0U06IVIP030000001<C4`0C4a<01P0C4a<00<0
000003<c<`0c<c<06P0c<c<4000001T06ATI1@00000E03<c<`030000001<C4`0C4a<00/0C4a<00<0
000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00T0VIVI00<0
00000;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c00B0<c<c0D000006P3Vi^H4000001`0c<c<00<0
00000;>c/`2c/k<0602c/k<00`000000VIVI09VIV@0U09VIV@030000001oOgl0Ogmo00X0Ogmo203o
ool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo3@1oOgl00`000000IVIV06IVIP0T
06IVIP8000006P1<C4`00`000000<c<c03<c<`0G03<c<`@000008P0I6AT400000180<c<c00<00000
04a<C01<C4`02P1<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00P0Ogmo00<00000
09VIV@2IVIT0202IVIT00`000000/k>c0;>c/`0;0;>c/`030000003<c<`0c<c<00l0c<c<1000000S
0>KViP@000006@3<c<`00`000000/k>c0;>c/`0H0;>c/`030000002IVIT0VIVI02@0VIVI00<00000
07moO`1oOgl02P1oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool=07mo
O`030000001VIVH0IVIV0280IVIV0P00000K04a<C0030000000c<c<0<c<c01<0<c<c1@00000Z01TI
6@030000000c<c<0<c<c00l0<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP0806IV
IP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c/`0;0;>c
/`030000003<c<`0c<c<00h0c<c<00<000000>KViP3Vi^H0:@3Vi^H4000001H0c<c<00<000000;>c
/`2c/k<0602c/k<2000002D0VIVI00<0000007moO`1oOgl02@1oOgl80?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0103oool<07moO`030000001VIVH0IVIV0280IVIV00<0000004a<C01<
C4`06P1<C4`00`000000<c<c03<c<`0A03<c<`<00000<00I6AT00`000000<c<c03<c<`0?03<c<`03
0000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0807moO`03
0000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c00>0<c<c003
0000003Vi^H0i^KV02h0i^KV0`00000D0<c<c0030000002c/k<0/k>c01T0/k>c00<0000009VIV@2I
VIT08P2IVIT00`000000Ogmo07moO`0907moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`040?ooo``0Ogmo00<0000006IVIP1VIVH08P1VIVH00`000000C4a<04a<C00I04a<C0030000
000c<c<0<c<c0140<c<c00<0000001TI6@0I6AT0<P0I6AT00`000000<c<c03<c<`0>03<c<`030000
001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0807moO`030000
002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c00=0<c<c0030000
003Vi^H0i^KV0380i^KV00<000000<c<c03<c<`04P3<c<`00`000000/k>c0;>c/`0I0;>c/`030000
002IVIT0VIVI0280VIVI00<0000007moO`1oOgl0201oOgl80?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0103oool;07moO`030000001VIVH0IVIV0280IVIV00<0000004a<C01<C4`06@1<
C4`00`000000<c<c03<c<`0A03<c<`030000000I6AT06ATI03@06ATI00<0000003<c<`0c<c<03P0c
<c<00`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl0201o
Ogl00`000000VIVI09VIV@0709VIV@030000002c/k<0/k>c00X0/k>c00<000000<c<c03<c<`03@3<
c<`00`000000i^KV0>KViP0d0>KViP030000003<c<`0c<c<0180c<c<00<000000;>c/`2c/k<0602c
/k<00`000000VIVI09VIV@0R09VIV@030000001oOgl0Ogmo00P0Ogmo203oool100000040oooo000G
0?ooo`8000001@3oool;07moO`030000001VIVH0IVIV0280IVIV00<0000004a<C01<C4`0601<C4`0
0`000000<c<c03<c<`0A03<c<`030000000I6AT06ATI03H06ATI00<0000003<c<`0c<c<03@0c<c<0
0`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl0201oOgl0
0`000000VIVI09VIV@0709VIV@030000002c/k<0/k>c00X0/k>c00<000000<c<c03<c<`0303<c<`0
0`000000i^KV0>KViP0f0>KViP030000003<c<`0c<c<0180c<c<00<000000;>c/`2c/k<0602c/k<0
0`000000VIVI09VIV@0R09VIV@030000001oOgl0Ogmo00L0Ogmo1`3oool200000040oooo000G0?oo
o`030000003oool0oooo00@0oooo2P1oOgl00`000000IVIV06IVIP0R06IVIP030000001<C4`0C4a<
01P0C4a<00<0000003<c<`0c<c<04@0c<c<00`0000006ATI01TI6@0h01TI6@030000000c<c<0<c<c
00d0<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0706IVIP030000001oOgl0Ogmo
00P0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<
00`0c<c<00<000000>KViP3Vi^H0>03Vi^H00`000000c<c<0<c<c00B0<c<c0030000002c/k<0/k>c
01L0/k>c00<0000009VIV@2IVIT08P2IVIT00`000000Ogmo07moO`0707moO`P0oooo0@0000010?oo
o`005`3oool00`000000oooo0?ooo`040?ooo`X0Ogmo00<0000006IVIP1VIVH08P1VIVH00`000000
C4a<04a<C00G04a<C0030000000c<c<0<c<c0140<c<c00<0000001TI6@0I6AT0>P0I6AT00`000000
<c<c03<c<`0<03<c<`030000001<C4`0C4a<00T0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000
Ogmo07moO`0707moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<0202c/k<00`000000
c<c<0<c<c00<0<c<c0030000003Vi^H0i^KV03X0i^KV00<000000<c<c03<c<`04@3<c<`00`000000
/k>c0;>c/`0H0;>c/`030000002IVIT0VIVI0280VIVI00<0000007moO`1oOgl01P1oOgl80?ooo`40
00000@3oool001L0oooo00<000000?ooo`3oool0103oool907moO`030000001VIVH0IVIV0280IVIV
00<0000004a<C01<C4`0601<C4`00`000000<c<c03<c<`0@03<c<`030000000I6AT06ATI03`06ATI
00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00P0IVIV
00<0000007moO`1oOgl01P1oOgl00`000000VIVI09VIV@0709VIV@030000002c/k<0/k>c00T0/k>c
00<000000<c<c03<c<`02`3<c<`00`000000i^KV0>KViP0l0>KViP030000003<c<`0c<c<0140c<c<
00<000000;>c/`2c/k<05`2c/k<00`000000VIVI09VIV@0R09VIV@030000001oOgl0Ogmo00H0Ogmo
203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo2@1oOgl00`000000IVIV06IV
IP0R06IVIP030000001<C4`0C4a<01L0C4a<00<0000003<c<`0c<c<0400c<c<00`0000006ATI01TI
6@0S01TI6@@000005`0I6AT00`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00P0C4a<00<0
000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0607moO`030000002IVIT0VIVI00L0VIVI00<0
00000;>c/`2c/k<0202c/k<00`000000c<c<0<c<c00;0<c<c0030000003Vi^H0i^KV01H0i^KV1000
000T0>KViP8000004P3<c<`00`000000/k>c0;>c/`0G0;>c/`030000002IVIT0VIVI0280VIVI00<0
000007moO`1oOgl01@1oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool8
07moO`030000001VIVH0IVIV0280IVIV00<0000004a<C01<C4`05`1<C4`00`000000<c<c03<c<`0@
03<c<`030000000I6AT06ATI01l06ATI2`00000F01TI6@030000000c<c<0<c<c00/0<c<c00<00000
04a<C01<C4`0201<C4`00`000000IVIV06IVIP0706IVIP030000001oOgl0Ogmo00H0Ogmo00<00000
09VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00X0c<c<00<00000
0>KViP3Vi^H05@3Vi^H2000000@0oooo1@00000Q0>KViP030000003<c<`0c<c<0100c<c<00<00000
0;>c/`2c/k<05P2c/k<00`000000VIVI09VIV@0R09VIV@030000001oOgl0Ogmo00D0Ogmo203oool1
00000040oooo000G0?ooo`030000003oool0oooo00@0oooo201oOgl00`000000IVIV06IVIP0R06IV
IP030000001<C4`0C4a<01H0C4a<00<0000003<c<`0c<c<0400c<c<00`0000006ATI01TI6@0J01TI
6A<000005@0I6AT00`000000<c<c03<c<`0;03<c<`030000001<C4`0C4a<00L0C4a<00<0000006IV
IP1VIVH01`1VIVH00`000000Ogmo07moO`0607moO`030000002IVIT0VIVI00L0VIVI00<000000;>c
/`2c/k<01`2c/k<00`000000c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV01@0i^KV0P00000;0?oo
o`H00000703Vi^H00`000000c<c<0<c<c00@0<c<c0030000002c/k<0/k>c01H0/k>c00<0000009VI
V@2IVIT08P2IVIT00`000000Ogmo07moO`0407moO`P0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`040?ooo`L0Ogmo00<0000006IVIP1VIVH08P1VIVH00`000000C4a<04a<C00F04a<C003
0000000c<c<0<c<c0100<c<c00<0000001TI6@0I6AT0600I6ATH000001@06ATI00<0000003<c<`0c
<c<02P0c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1o
Ogl01P1oOgl00`000000VIVI09VIV@0709VIV@030000002c/k<0/k>c00L0/k>c00<000000<c<c03<
c<`02@3<c<`00`000000i^KV0>KViP0C0>KViP8000004`3oool3000001X0i^KV00<000000<c<c03<
c<`0403<c<`00`000000/k>c0;>c/`0E0;>c/`030000002IVIT0VIVI0280VIVI00<0000007moO`1o
Ogl0101oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool707moO`030000
001VIVH0IVIV0280IVIV00<0000004a<C01<C4`05@1<C4`00`000000<c<c03<c<`0@03<c<`030000
000I6AT06ATI01L06ATI7000000C01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`0
1`1<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT0
1P2IVIT00`000000/k>c0;>c/`070;>c/`030000003<c<`0c<c<00T0c<c<00<000000>KViP3Vi^H0
4P3Vi^H2000001P0oooo0P00000I0>KViP030000003<c<`0c<c<0100c<c<00<000000;>c/`2c/k<0
5@2c/k<00`000000VIVI09VIV@0R09VIV@030000001oOgl0Ogmo00<0Ogmo203oool100000040oooo
000G0?ooo`030000003oool0oooo00@0oooo1P1oOgl00`000000IVIV06IVIP0R06IVIP030000001<
C4`0C4a<01D0C4a<00<0000003<c<`0c<c<0400c<c<00`0000006ATI01TI6@0F01TI6B0000004P0I
6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01P1V
IVH00`000000Ogmo07moO`0607moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01`2c
/k<00`000000c<c<0<c<c0080<c<c0030000003Vi^H0i^KV0140i^KV0P00000L0?ooo`800000603V
i^H00`000000c<c<0<c<c00@0<c<c0030000002c/k<0/k>c01@0/k>c00<0000009VIV@2IVIT08P2I
VIT00`000000Ogmo07moO`0307moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`04
0?ooo`H0Ogmo00<0000006IVIP1VIVH08P1VIVH00`000000C4a<04a<C00C04a<C08000004P0c<c<0
0`0000006ATI01TI6@0E01TI6B@000004@0I6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0
C4a<00H0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07moO`0607moO`030000002IVIT0
VIVI00H0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0080<c<c0030000003Vi^H0
i^KV0100i^KV0P00000P0?ooo`8000005`3Vi^H00`000000c<c<0<c<c00@0<c<c0030000002c/k<0
/k>c01@0/k>c00<0000009VIV@2IVIT08P2IVIT00`000000Ogmo07moO`0207moO`P0oooo0@000001
0?ooo`005`3oool00`000000oooo0?ooo`040?ooo`H0Ogmo00<0000006IVIP1VIVH08P1VIVH00`00
0000C4a<04a<C00C04a<C0030000000c<c<0<c<c0100<c<c00<0000001TI6@0I6AT05@0I6ATV0000
01006ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV
00H0IVIV00<0000007moO`1oOgl01P1oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c
00H0/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP0?0>KViP030000003oool0oooo
0280oooo00<000000>KViP3Vi^H0503Vi^H00`000000c<c<0<c<c00@0<c<c0030000002c/k<0/k>c
01@0/k>c00<0000009VIV@2IVIT08P2IVIT00`000000Ogmo07moO`0207moO`P0oooo0@0000010?oo
o`005`3oool00`000000oooo0?ooo`040?ooo`H0Ogmo00<0000006IVIP1VIVH08P1VIVH00`000000
C4a<04a<C00C04a<C0030000000c<c<0<c<c0100<c<c00<0000001TI6@0I6AT05@0I6ATV00000140
6ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00H0
IVIV00<0000007moO`1oOgl01P1oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c00H0
/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP0>0>KViP030000003oool0oooo02<0
oooo00<000000>KViP3Vi^H05@3Vi^H00`000000c<c<0<c<c00@0<c<c0030000002c/k<0/k>c01<0
/k>c00<0000009VIV@2IVIT08P2IVIT00`000000Ogmo07moO`0207moO`P0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`040?ooo`D0Ogmo00<0000006IVIP1VIVH08P1VIVH00`000000C4a<
04a<C00C04a<C0030000000c<c<0<c<c0100<c<c00<0000001TI6@0I6AT05@0I6ATX000001006ATI
00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00H0IVIV
00<0000007moO`1oOgl01P1oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c00H0/k>c
00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0>0>KViP030000003oool0oooo02D0oooo
00<000000>KViP3Vi^H0503Vi^H00`000000c<c<0<c<c00@0<c<c0030000002c/k<0/k>c01@0/k>c
00<0000009VIV@2IVIT08P2IVIT010000000Ogmo07moO`1oOgl80?ooo`4000000@3oool001L0oooo
00<000000?ooo`3oool0103oool507moO`030000001VIVH0IVIV0280IVIV00<0000004a<C01<C4`0
4`1<C4`00`000000<c<c03<c<`0@03<c<`030000000I6AT06ATI01@06ATI:P00000?01TI6@030000
000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0606IVIP030000
001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`060;>c/`030000
003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H03@3Vi^H00`000000oooo0?ooo`0V0?ooo`030000
003Vi^H0i^KV01D0i^KV00<000000<c<c03<c<`03`3<c<`00`000000/k>c0;>c/`0D0;>c/`030000
002IVIT0VIVI0280VIVI00@0000007moO`1oOgl0Ogmo203oool100000040oooo000G0?ooo`030000
003oool0oooo00@0oooo1@1oOgl00`000000IVIV06IVIP0R06IVIP030000001<C4`0C4a<01<0C4a<
00<0000003<c<`0c<c<03`0c<c<00`0000006ATI01TI6@0E01TI6B/000003`0I6AT00`000000<c<c
03<c<`0803<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo
07moO`0607moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<
0<c<c0080<c<c0030000003Vi^H0i^KV00d0i^KV00<000000?ooo`3oool09`3oool00`000000i^KV
0>KViP0D0>KViP030000003<c<`0c<c<00l0c<c<00<000000;>c/`2c/k<0502c/k<00`000000VIVI
09VIV@0R09VIV@040000001oOgl0Ogmo07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`040?ooo`D0Ogmo00<0000006IVIP1VIVH08P1VIVH00`000000C4a<04a<C00C04a<C0030000
000c<c<0<c<c00l0<c<c00<0000001TI6@0I6AT0500I6AT/000000l06ATI00<0000003<c<`0c<c<0
200c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl0
1P1oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`0
203<c<`00`000000i^KV0>KViP0<0>KViP030000003oool0oooo02T0oooo00<000000>KViP3Vi^H0
503Vi^H00`000000c<c<0<c<c00?0<c<c0030000002c/k<0/k>c01<0/k>c00<0000009VIV@2IVIT0
8P2IVIT010000000Ogmo07moO`1oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
103oool507moO`030000001VIVH0IVIV0240IVIV00<0000004a<C01<C4`04`1<C4`00`000000<c<c
03<c<`0@03<c<`030000000I6AT06ATI01<06ATI;P00000>01TI6@030000000c<c<0<c<c00P0<c<c
00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo00H0Ogmo
00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00P0c<c<
00<000000>KViP3Vi^H0303Vi^H00`000000oooo0?ooo`0Y0?ooo`030000003Vi^H0i^KV01@0i^KV
00<000000<c<c03<c<`03`3<c<`00`000000/k>c0;>c/`0D0;>c/`030000002IVIT0VIVI0240VIVI
00@0000007moO`1oOgl0Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo
1@1oOgl00`000000IVIV06IVIP0Q06IVIP030000001<C4`0C4a<01<0C4a<00<0000003<c<`0c<c<0
3`0c<c<00`0000006ATI01TI6@0C01TI6Bl000003P0I6AT00`000000<c<c03<c<`0803<c<`030000
001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07moO`0607moO`030000
002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0080<c<c0030000
003Vi^H0i^KV00/0i^KV00<000000?ooo`3oool0:`3oool00`000000i^KV0>KViP0D0>KViP030000
003<c<`0c<c<00h0c<c<00<000000;>c/`2c/k<0502c/k<00`000000VIVI09VIV@0Q09VIV@040000
001oOgl0Ogmo07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`@0Ogmo
00<0000006IVIP1VIVH08P1VIVH00`000000C4a<04a<C00C04a<C0030000000c<c<0<c<c00l0<c<c
00<0000001TI6@0I6AT04`0I6AT`000000h06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<
04a<C00604a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI
09VIV@0609VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV
0>KViP0<0>KViP030000003oool0oooo02`0oooo00<000000>KViP3Vi^H04`3Vi^H00`000000c<c<
0<c<c00?0<c<c0030000002c/k<0/k>c01<0/k>c00<0000009VIV@2IVIT08P2IVIT00`000000Ogmo
07moO`080?ooo`4000000@3oool001L0oooo0P0000050?ooo`@0Ogmo00<0000006IVIP1VIVH08P1V
IVH00`000000C4a<04a<C00C04a<C0030000000c<c<0<c<c00l0<c<c00<0000001TI6@0I6AT04P0I
6ATa000000h06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00604a<C0030000001V
IVH0IVIV00D0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@0609VIV@030000002c
/k<0/k>c00H0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0;0>KViP030000003o
ool0oooo02d0oooo00<000000>KViP3Vi^H04`3Vi^H00`000000c<c<0<c<c00?0<c<c0030000002c
/k<0/k>c01<0/k>c00<0000009VIV@2IVIT08P2IVIT00`000000Ogmo07moO`070?ooo`8000000@3o
ool001L0oooo00<000000?ooo`3oool0103oool407moO`030000001VIVH0IVIV0240IVIV00<00000
04a<C01<C4`04`1<C4`00`000000<c<c03<c<`0@03<c<`030000000I6AT06ATI01406ATI<`00000=
01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP05
06IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`06
0;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0^
0?ooo`030000003Vi^H0i^KV0180i^KV00<000000<c<c03<c<`03`3<c<`00`000000/k>c0;>c/`0D
0;>c/`030000002IVIT0VIVI0240VIVI00<0000007moO`1oOgl0203oool100000040oooo000G0?oo
o`030000003oool0oooo00@0oooo101oOgl00`000000IVIV06IVIP0Q06IVIP030000001<C4`0C4a<
01<0C4a<00<0000003<c<`0c<c<03`0c<c<00`0000006ATI01TI6@0B01TI6C<000003@0I6AT00`00
0000<c<c03<c<`0703<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01@1VIVH00`00
0000Ogmo07moO`0507moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01P2c/k<00`00
0000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0;`3oool00`00
0000i^KV0>KViP0C0>KViP030000003<c<`0c<c<00l0c<c<00<000000;>c/`2c/k<04`2c/k<00`00
0000VIVI09VIV@0Q09VIV@030000001oOgl0Ogmo00P0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`040?ooo`@0Ogmo00<0000006IVIP1VIVH08@1VIVH00`000000C4a<04a<C00C04a<C003
0000000c<c<0<c<c00l0<c<c00<0000001TI6@0I6AT04@0I6ATe000000`06ATI00<0000003<c<`0c
<c<0200c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1o
Ogl01@1oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<
c<`0203<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo0300oooo00<000000>KViP3V
i^H04P3Vi^H00`000000c<c<0<c<c00?0<c<c0030000002c/k<0/k>c01<0/k>c00<0000009VIV@2I
VIT08@2IVIT00`000000Ogmo07moO`080?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
103oool407moO`030000001VIVH0IVIV0240IVIV00<0000004a<C01<C4`04`1<C4`00`000000<c<c
03<c<`0?03<c<`030000000I6AT06ATI01006ATI=P00000<01TI6@030000000c<c<0<c<c00P0<c<c
00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00D0Ogmo
00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00P0c<c<
00<000000>KViP3Vi^H02@3Vi^H00`000000oooo0?ooo`0b0?ooo`030000003Vi^H0i^KV0140i^KV
00<000000<c<c03<c<`03`3<c<`00`000000/k>c0;>c/`0C0;>c/`030000002IVIT0VIVI0240VIVI
00<0000007moO`1oOgl0203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo0`1o
Ogl00`000000IVIV06IVIP0Q06IVIP030000001<C4`0C4a<01<0C4a<00<0000003<c<`0c<c<0400c
<c<00`0000006ATI01TI6@0@01TI6CL00000300I6AT00`000000<c<c03<c<`0703<c<`030000001<
C4`0C4a<00D0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0507moO`030000002I
VIT0VIVI00H0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0070<c<c0030000003V
i^H0i^KV00X0i^KV00<000000?ooo`3oool0<P3oool00`000000i^KV0>KViP0A0>KViP030000003<
c<`0c<c<00l0c<c<00<000000;>c/`2c/k<0502c/k<00`000000VIVI09VIV@0Q09VIV@030000001o
Ogl0oooo00L0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`<0Ogmo00<00000
06IVIP1VIVH08@1VIVH00`000000C4a<04a<C00C04a<C0030000000c<c<0<c<c00l0<c<c00<00000
01TI6@0I6AT0400I6ATh000000`06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C005
04a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@06
09VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP09
0>KViP030000003oool0oooo03@0oooo00<000000>KViP3Vi^H04@3Vi^H00`000000c<c<0<c<c00?
0<c<c0030000002c/k<0/k>c01<0/k>c00<0000009VIV@2IVIT08@2IVIT00`000000Ogmo0?ooo`07
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool307moO`030000001VIVH0IVIV
0240IVIV00<0000004a<C01<C4`04`1<C4`00`000000<c<c03<c<`0?03<c<`030000000I6AT06ATI
01006ATI>@00000;01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01@1<C4`00`00
0000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT01P2IVIT00`00
0000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H02@3Vi^H00`00
0000oooo0?ooo`0e0?ooo`030000003Vi^H0i^KV0100i^KV00<000000<c<c03<c<`03`3<c<`00`00
0000/k>c0;>c/`0C0;>c/`030000002IVIT0VIVI0240VIVI00<0000007moO`3oool01`3oool10000
0040oooo000G0?ooo`030000003oool0oooo00@0oooo0`1oOgl00`000000IVIV06IVIP0Q06IVIP03
0000001<C4`0C4a<01<0C4a<00<0000003<c<`0c<c<03`0c<c<00`0000006ATI01TI6@0@01TI6CT0
00002`0I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1V
IVH01@1VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c
/k<01@2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00T0i^KV00<000000?ooo`3o
ool0=@3oool00`000000i^KV0>KViP0@0>KViP030000003<c<`0c<c<00l0c<c<00<000000;>c/`2c
/k<04`2c/k<00`000000VIVI09VIV@0Q09VIV@030000001oOgl0oooo00L0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`040?ooo`<0Ogmo00<0000006IVIP1VIVH08@1VIVH00`000000C4a<
04a<C00C04a<C0030000000c<c<0<c<c00l0<c<c00<0000001TI6@0I6AT0400I6ATi000000/06ATI
00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00D0IVIV
00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c00D0/k>c
00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP090>KViP030000003oool0oooo03D0oooo
00<000000>KViP3Vi^H0403Vi^H00`000000c<c<0<c<c00?0<c<c0030000002c/k<0/k>c01<0/k>c
00<0000009VIV@2IVIT08@2IVIT00`000000Ogmo0?ooo`070?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0103oool307moO`030000001VIVH0IVIV0240IVIV00<0000004a<C01<C4`04`1<
C4`00`000000<c<c03<c<`0?03<c<`030000000I6AT06ATI01006ATI>000000<01TI6@030000000c
<c<0<c<c00L0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0506IVIP030000001o
Ogl0Ogmo00D0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`050;>c/`030000003<
c<`0c<c<00L0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0d0?ooo`030000003V
i^H0i^KV0100i^KV00<000000<c<c03<c<`03`3<c<`00`000000/k>c0;>c/`0C0;>c/`030000002I
VIT0VIVI0240VIVI00<0000007moO`3oool01`3oool100000040oooo000G0?ooo`030000003oool0
oooo00@0oooo0`1oOgl00`000000IVIV06IVIP0Q06IVIP030000001<C4`0C4a<01<0C4a<00<00000
03<c<`0c<c<03`0c<c<00`0000006ATI01TI6@0@01TI6CP00000300I6AT00`000000<c<c03<c<`07
03<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`05
07moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c007
0<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0<`3oool00`000000i^KV0>KViP0@
0>KViP030000003<c<`0c<c<0100c<c<00<000000;>c/`2c/k<04`2c/k<00`000000VIVI09VIV@0Q
09VIV@030000001oOgl0oooo00L0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oo
o`<0Ogmo00<0000006IVIP1VIVH08@1VIVH00`000000C4a<04a<C00C04a<C0030000000c<c<0<c<c
0100<c<c00<0000001TI6@0I6AT03`0I6ATh000000`06ATI00<0000003<c<`0c<c<01`0c<c<00`00
0000C4a<04a<C00504a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl01@1oOgl00`00
0000VIVI09VIV@0609VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`01`3<c<`00`00
0000i^KV0>KViP0:0>KViP030000003oool0oooo03<0oooo00<000000>KViP3Vi^H0403Vi^H00`00
0000c<c<0<c<c00@0<c<c0030000002c/k<0/k>c01<0/k>c00<0000009VIV@2IVIT08@2IVIT00`00
0000Ogmo0?ooo`070?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool307moO`03
0000001VIVH0IVIV0240IVIV00<0000004a<C01<C4`04`1<C4`00`000000<c<c03<c<`0@03<c<`03
0000000I6AT06ATI00l06ATI>000000<01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<
C4`01@1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2I
VIT01P2IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3V
i^H02P3Vi^H00`000000oooo0?ooo`0c0?ooo`030000003Vi^H0i^KV0100i^KV00<000000<c<c03<
c<`0403<c<`00`000000/k>c0;>c/`0C0;>c/`030000002IVIT0VIVI0240VIVI00<0000007moO`3o
ool01`3oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo0`1oOgl00`000000IVIV
06IVIP0Q06IVIP030000001<C4`0C4a<01<0C4a<00<0000003<c<`0c<c<0400c<c<00`0000006ATI
01TI6@0?01TI6CP00000300I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00D0C4a<
00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI00H0VIVI
00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00X0i^KV
00<000000?ooo`3oool0<`3oool00`000000i^KV0>KViP0@0>KViP030000003<c<`0c<c<0100c<c<
00<000000;>c/`2c/k<04`2c/k<00`000000VIVI09VIV@0Q09VIV@030000001oOgl0oooo00L0oooo
0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`<0Ogmo00<0000006IVIP1VIVH08@1V
IVH00`000000C4a<04a<C00C04a<C0030000000c<c<0<c<c0100<c<c00<0000001TI6@0I6AT03`0I
6ATg000000`06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00604a<C0030000001V
IVH0IVIV00D0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@0609VIV@030000002c
/k<0/k>c00D0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0:0>KViP030000003o
ool0oooo03<0oooo00<000000>KViP3Vi^H0403Vi^H00`000000c<c<0<c<c00?0<c<c0030000002c
/k<0/k>c01<0/k>c00<0000009VIV@2IVIT08@2IVIT00`000000Ogmo07moO`080?ooo`4000000@3o
ool001L0oooo00<000000?ooo`3oool0103oool407moO`030000001VIVH0IVIV0240IVIV00<00000
04a<C01<C4`04`1<C4`00`000000<c<c03<c<`0?03<c<`030000000I6AT06ATI00l06ATI=`00000<
01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP05
06IVIP030000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`06
0;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0b
0?ooo`030000003Vi^H0i^KV0100i^KV00<000000<c<c03<c<`03`3<c<`00`000000/k>c0;>c/`0C
0;>c/`030000002IVIT0VIVI0240VIVI00<0000007moO`1oOgl0203oool100000040oooo000G0?oo
o`030000003oool0oooo00@0oooo101oOgl00`000000IVIV06IVIP0Q06IVIP030000001<C4`0C4a<
01<0C4a<00<0000003<c<`0c<c<03`0c<c<00`0000006ATI01TI6@0@01TI6CH00000300I6AT00`00
0000<c<c03<c<`0703<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01@1VIVH00`00
0000Ogmo07moO`0607moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<01P2c/k<00`00
0000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0<@3oool00`00
0000i^KV0>KViP0A0>KViP030000003<c<`0c<c<00l0c<c<00<000000;>c/`2c/k<04`2c/k<00`00
0000VIVI09VIV@0Q09VIV@030000001oOgl0Ogmo00P0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`040?ooo`@0Ogmo00<0000006IVIP1VIVH08@1VIVH00`000000C4a<04a<C00C04a<C003
0000000c<c<0<c<c00l0<c<c00<0000001TI6@0I6AT0400I6ATf000000`06ATI00<0000003<c<`0c
<c<01`0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1o
Ogl01P1oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<
c<`01`3<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo0340oooo00<000000>KViP3V
i^H04@3Vi^H00`000000c<c<0<c<c00?0<c<c0030000002c/k<0/k>c01<0/k>c00<0000009VIV@2I
VIT08@2IVIT00`000000Ogmo07moO`080?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
103oool407moO`030000001VIVH0IVIV0240IVIV00<0000004a<C01<C4`04`1<C4`00`000000<c<c
03<c<`0?03<c<`030000000I6AT06ATI01006ATI=P00000<01TI6@030000000c<c<0<c<c00L0<c<c
00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00H0Ogmo
00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00L0c<c<
00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0a0?ooo`030000003Vi^H0i^KV0100i^KV
00<000000<c<c03<c<`0403<c<`00`000000/k>c0;>c/`0C0;>c/`030000002IVIT0VIVI0240VIVI
00<0000007moO`1oOgl0203oool100000040oooo000G0?ooo`8000001@3oool407moO`030000001V
IVH0IVIV0240IVIV00<0000004a<C01<C4`04`1<C4`00`000000<c<c03<c<`0@03<c<`030000000I
6AT06ATI01006ATI=@00000<01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01P1<
C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT01@2I
VIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H02P3V
i^H00`000000oooo0?ooo`0a0?ooo`030000003Vi^H0i^KV0100i^KV00<000000<c<c03<c<`0403<
c<`00`000000/k>c0;>c/`0C0;>c/`030000002IVIT0VIVI0240VIVI00<0000007moO`1oOgl01`3o
ool200000040oooo000G0?ooo`030000003oool0oooo00@0oooo101oOgl00`000000IVIV06IVIP0Q
06IVIP030000001<C4`0C4a<01<0C4a<00<0000003<c<`0c<c<0400c<c<00`0000006ATI01TI6@0@
01TI6C@000003@0I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00H0C4a<00<00000
06IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0607moO`030000002IVIT0VIVI00D0VIVI00<00000
0;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00/0i^KV00<00000
0?ooo`3oool0;`3oool00`000000i^KV0>KViP0A0>KViP030000003<c<`0c<c<0100c<c<00<00000
0;>c/`2c/k<04`2c/k<00`000000VIVI09VIV@0Q09VIV@030000001oOgl0Ogmo00P0oooo0@000001
0?ooo`005`3oool00`000000oooo0?ooo`040?ooo`@0Ogmo00<0000006IVIP1VIVH08@1VIVH00`00
0000C4a<04a<C00C04a<C0030000000c<c<0<c<c0100<c<c00<0000001TI6@0I6AT04@0I6ATc0000
00d06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV
00D0IVIV00<0000007moO`1oOgl01P1oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c
00H0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0;0>KViP030000003oool0oooo
02l0oooo00<000000>KViP3Vi^H04@3Vi^H00`000000c<c<0<c<c00@0<c<c0030000002c/k<0/k>c
01<0/k>c00<0000009VIV@2IVIT08@2IVIT00`000000Ogmo07moO`080?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0103oool407moO`030000001VIVH0IVIV0240IVIV00<0000004a<C01<
C4`04`1<C4`00`000000<c<c03<c<`0@03<c<`030000000I6AT06ATI01406ATI<`00000=01TI6@03
0000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0506IVIP03
0000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`060;>c/`03
0000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0_0?ooo`03
0000003Vi^H0i^KV0140i^KV00<000000<c<c03<c<`0403<c<`00`000000/k>c0;>c/`0C0;>c/`03
0000002IVIT0VIVI0240VIVI00<0000007moO`1oOgl0203oool100000040oooo000G0?ooo`030000
003oool0oooo00@0oooo101oOgl00`000000IVIV06IVIP0Q06IVIP030000001<C4`0C4a<01<0C4a<
00<0000003<c<`0c<c<0400c<c<00`0000006ATI01TI6@0B01TI6C4000003P0I6AT00`000000<c<c
03<c<`0703<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo
07moO`0607moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<
0<c<c0070<c<c0030000003Vi^H0i^KV00`0i^KV00<000000?ooo`3oool0;@3oool00`000000i^KV
0>KViP0B0>KViP030000003<c<`0c<c<0100c<c<00<000000;>c/`2c/k<04`2c/k<00`000000VIVI
09VIV@0Q09VIV@030000001oOgl0Ogmo00P0oooo0@0000010?ooo`005`3oool00`000000oooo0?oo
o`040?ooo`@0Ogmo00<0000006IVIP1VIVH08P1VIVH00`000000C4a<04a<C00C04a<C0030000000c
<c<0<c<c00l0<c<c00<0000001TI6@0I6AT04`0I6AT_000000h06ATI00<0000003<c<`0c<c<0200c
<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl01P1o
Ogl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`0203<
c<`00`000000i^KV0>KViP0;0>KViP030000003oool0oooo02`0oooo00<000000>KViP3Vi^H04P3V
i^H00`000000c<c<0<c<c00@0<c<c0030000002c/k<0/k>c01<0/k>c00<0000009VIV@2IVIT08@2I
VIT010000000Ogmo07moO`1oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103o
ool507moO`030000001VIVH0IVIV0240IVIV00<0000004a<C01<C4`04`1<C4`00`000000<c<c03<c
<`0@03<c<`030000000I6AT06ATI01<06ATI;P00000>01TI6@030000000c<c<0<c<c00L0<c<c00<0
000004a<C01<C4`01`1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00H0Ogmo00<0
000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`070;>c/`030000003<c<`0c<c<00L0c<c<00<0
00000>KViP3Vi^H0303Vi^H00`000000oooo0?ooo`0Z0?ooo`030000003Vi^H0i^KV01<0i^KV00<0
00000<c<c03<c<`0403<c<`00`000000/k>c0;>c/`0C0;>c/`030000002IVIT0VIVI0240VIVI00@0
000007moO`1oOgl0Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo1@1o
Ogl00`000000IVIV06IVIP0Q06IVIP030000001<C4`0C4a<01<0C4a<00<0000003<c<`0c<c<0400c
<c<00`0000006ATI01TI6@0D01TI6B`000003`0I6AT00`000000<c<c03<c<`0703<c<`030000001<
C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07moO`0607moO`030000002I
VIT0VIVI00D0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000c<c<0<c<c0070<c<c0030000003V
i^H0i^KV00`0i^KV00<000000?ooo`3oool0:@3oool00`000000i^KV0>KViP0D0>KViP030000003<
c<`0c<c<0100c<c<00<000000;>c/`2c/k<04`2c/k<00`000000VIVI09VIV@0Q09VIV@040000001o
Ogl0Ogmo07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`D0Ogmo00<0
000006IVIP1VIVH08P1VIVH00`000000C4a<04a<C00C04a<C0030000000c<c<0<c<c0100<c<c00<0
000001TI6@0I6AT0500I6ATZ000000l06ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<
C00604a<C0030000001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl01P1oOgl00`000000VIVI09VI
V@0609VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KV
iP0<0>KViP030000003oool0oooo02L0oooo00<000000>KViP3Vi^H0503Vi^H00`000000c<c<0<c<
c00@0<c<c0030000002c/k<0/k>c01<0/k>c00<0000009VIV@2IVIT08P2IVIT010000000Ogmo07mo
O`1oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool507moO`030000001V
IVH0IVIV0280IVIV00<0000004a<C01<C4`04`1<C4`00`000000<c<c03<c<`0@03<c<`030000000I
6AT06ATI01D06ATI:000000@01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`01P1<
C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT01P2I
VIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H03@3V
i^H2000002H0oooo00<000000>KViP3Vi^H05@3Vi^H00`000000c<c<0<c<c00@0<c<c0030000002c
/k<0/k>c01<0/k>c00<0000009VIV@2IVIT08@2IVIT00`000000Ogmo07moO`0207moO`P0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`H0Ogmo00<0000006IVIP1VIVH08@1VIVH0
0`000000C4a<04a<C00D04a<C0030000000c<c<0<c<c0100<c<c00<0000001TI6@0I6AT05@0I6ATU
000001806ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0
IVIV00H0IVIV00<0000007moO`1oOgl01P1oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0
/k>c00H0/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP0?0>KViP030000003oool0
oooo0280oooo00<000000>KViP3Vi^H05@3Vi^H00`000000c<c<0<c<c00@0<c<c0030000002c/k<0
/k>c01@0/k>c00<0000009VIV@2IVIT08@2IVIT00`000000Ogmo07moO`0207moO`P0oooo0@000001
0?ooo`005`3oool00`000000oooo0?ooo`040?ooo`H0Ogmo00<0000006IVIP1VIVH08@1VIVH00`00
0000C4a<04a<C00D04a<C0030000000c<c<0<c<c0100<c<c00<0000001TI6@0I6AT05P0I6ATS0000
01806ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV
00H0IVIV00<0000007moO`1oOgl01P1oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c
00H0/k>c00<000000<c<c03<c<`02@3<c<`00`000000i^KV0>KViP0?0>KViP8000008@3oool00`00
0000i^KV0>KViP0F0>KViP030000003<c<`0c<c<0100c<c<00<000000;>c/`2c/k<04`2c/k<00`00
0000VIVI09VIV@0R09VIV@030000001oOgl0Ogmo0080Ogmo203oool100000040oooo000G0?ooo`03
0000003oool0oooo00@0oooo1P1oOgl00`000000IVIV06IVIP0R06IVIP030000001<C4`0C4a<01<0
C4a<00<0000003<c<`0c<c<04@0c<c<00`0000006ATI01TI6@0F01TI6B4000004`0I6AT00`000000
<c<c03<c<`0803<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000
Ogmo07moO`0607moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000
c<c<0<c<c0080<c<c0030000003Vi^H0i^KV0140i^KV00<000000?ooo`3oool07@3oool00`000000
i^KV0>KViP0F0>KViP030000003<c<`0c<c<0140c<c<00<000000;>c/`2c/k<04`2c/k<00`000000
VIVI09VIV@0R09VIV@030000001oOgl0Ogmo0080Ogmo203oool100000040oooo000G0?ooo`030000
003oool0oooo00@0oooo1P1oOgl00`000000IVIV06IVIP0R06IVIP030000001<C4`0C4a<01@0C4a<
00<0000003<c<`0c<c<0400c<c<00`0000006ATI01TI6@0G01TI6Ah000005@0I6AT00`000000<c<c
03<c<`0803<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo
07moO`0607moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000c<c<
0<c<c0080<c<c0030000003Vi^H0i^KV0180i^KV00<000000?ooo`3oool06`3oool00`000000i^KV
0>KViP0F0>KViP030000003<c<`0c<c<0140c<c<00<000000;>c/`2c/k<0502c/k<00`000000VIVI
09VIV@0Q09VIV@030000001oOgl0Ogmo00<0Ogmo203oool100000040oooo000G0?ooo`030000003o
ool0oooo00@0oooo1`1oOgl00`000000IVIV06IVIP0Q06IVIP030000001<C4`0C4a<01@0C4a<00<0
000003<c<`0c<c<04@0c<c<00`0000006ATI01TI6@0G01TI6A`000005P0I6AT00`000000<c<c03<c
<`0803<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07mo
O`0607moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000c<c<0<c<
c0080<c<c0030000003Vi^H0i^KV01<0i^KV0P00000J0?ooo`030000003Vi^H0i^KV01L0i^KV00<0
00000<c<c03<c<`04@3<c<`00`000000/k>c0;>c/`0D0;>c/`030000002IVIT0VIVI0240VIVI00<0
000007moO`1oOgl00`1oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool7
07moO`030000001VIVH0IVIV0280IVIV00<0000004a<C01<C4`04`1<C4`00`000000<c<c03<c<`0B
03<c<`030000000I6AT06ATI01L06ATI6P00000F01TI6@030000000c<c<0<c<c00T0<c<c00<00000
04a<C01<C4`01P1<C4`00`000000IVIV06IVIP0706IVIP030000001oOgl0Ogmo00H0Ogmo00<00000
09VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`070;>c/`030000003<c<`0c<c<00T0c<c<00<00000
0>KViP3Vi^H0503Vi^H00`000000oooo0?ooo`0F0?ooo`030000003Vi^H0i^KV01L0i^KV00<00000
0<c<c03<c<`04P3<c<`00`000000/k>c0;>c/`0C0;>c/`030000002IVIT0VIVI0280VIVI00<00000
07moO`1oOgl00`1oOgl80?ooo`4000000@3oool000X0oooo00<0omBK0000000000000`0000000`00
Vm@0oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo1`1oOgl00`000000IVIV06IVIP0R06IV
IP030000001<C4`0C4a<01@0C4a<00<0000003<c<`0c<c<04@0c<c<00`0000006ATI01TI6@0H01TI
6AL00000600I6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<00H0C4a<00<0000006IV
IP1VIVH01`1VIVH00`000000Ogmo07moO`0607moO`030000002IVIT0VIVI00L0VIVI00<000000;>c
/`2c/k<01P2c/k<00`000000c<c<0<c<c0090<c<c0030000003Vi^H0i^KV01D0i^KV0P00000E0?oo
o`030000003Vi^H0i^KV01P0i^KV00<000000<c<c03<c<`04@3<c<`00`000000/k>c0;>c/`0D0;>c
/`030000002IVIT0VIVI0280VIVI00<0000007moO`1oOgl00`1oOgl80?ooo`4000000@3oool000d0
oooo00<0^W9b0;[Zo`3oool01`3oool00`000000oooo0?ooo`040?ooo`L0Ogmo00<0000006IVIP1V
IVH08P1VIVH00`000000C4a<04a<C00D04a<C0030000000c<c<0<c<c0180<c<c00<0000001TI6@0I
6AT0600I6ATE000001T06ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00704a<C003
0000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl01P1oOgl00`000000VIVI09VIV@0709VIV@03
0000002c/k<0/k>c00L0/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP0G0>KViP03
0000003oool0oooo0100oooo0P00000J0>KViP030000003<c<`0c<c<0180c<c<00<000000;>c/`2c
/k<0502c/k<00`000000VIVI09VIV@0Q09VIV@030000001oOgl0Ogmo00@0Ogmo203oool100000040
oooo000=0?ooo`030;YbLP2jj_l0oooo00L0oooo00<000000?ooo`3oool0103oool807moO`030000
001VIVH0IVIV0280IVIV00<0000004a<C01<C4`0501<C4`00`000000<c<c03<c<`0A03<c<`030000
000I6AT06ATI01X06ATI4P00000I01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`0
1`1<C4`00`000000IVIV06IVIP0706IVIP030000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT0
1`2IVIT00`000000/k>c0;>c/`070;>c/`030000003<c<`0c<c<00T0c<c<00<000000>KViP3Vi^H0
5`3Vi^H2000000`0oooo1000000L0>KViP030000003<c<`0c<c<0140c<c<00<000000;>c/`2c/k<0
502c/k<00`000000VIVI09VIV@0R09VIV@030000001oOgl0Ogmo00@0Ogmo203oool100000040oooo
000=0?ooo`030;YbLP2jj_l0oooo00L0oooo0`0000040?ooo`P0Ogmo00<0000006IVIP1VIVH08P1V
IVH00`000000C4a<04a<C00D04a<C0030000000c<c<0<c<c0180<c<c00<0000001TI6@0I6AT07@0I
6AT<000001/06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00704a<C0030000001V
IVH0IVIV00L0IVIV00<0000007moO`1oOgl01P1oOgl00`000000VIVI09VIV@0709VIV@030000002c
/k<0/k>c00L0/k>c00<000000<c<c03<c<`02@3<c<`00`000000i^KV0>KViP0I0>KViP`000007`3V
i^H00`000000c<c<0<c<c00B0<c<c0030000002c/k<0/k>c01@0/k>c00<0000009VIV@2IVIT08P2I
VIT00`000000Ogmo07moO`0407moO`H0oooo0`0000010?ooo`003@3oool00`2jLW80^^[o0?ooo`07
0?ooo`030000003oool0oooo00@0oooo201oOgl00`000000IVIV06IVIP0R06IVIP030000001<C4`0
C4a<01D0C4a<00<0000003<c<`0c<c<04P0c<c<00`0000006ATI01TI6@1201TI6@030000000c<c<0
<c<c00X0<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV06IVIP0706IVIP030000001oOgl0
Ogmo00H0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`070;>c/`030000003<c<`0
c<c<00X0c<c<00<000000>KViP3Vi^H0@P3Vi^H00`000000c<c<0<c<c00B0<c<c0030000002c/k<0
/k>c01@0/k>c00<0000009VIV@2IVIT08`2IVIT00`000000Ogmo07moO`0407moO`P0oooo0@000001
0?ooo`003@3oool00`2jLW80^^[o0?ooo`070?ooo`030000003oool0oooo00@0oooo2@1oOgl00`00
0000IVIV06IVIP0R06IVIP030000001<C4`0C4a<01@0C4a<00<0000003<c<`0c<c<04`0c<c<00`00
00006ATI01TI6@1001TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`0201<C4`00`00
0000IVIV06IVIP0706IVIP030000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT01`2IVIT00`00
0000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00X0c<c<00<000000>KViP3Vi^H0@03Vi^H00`00
0000c<c<0<c<c00B0<c<c0030000002c/k<0/k>c01D0/k>c00<0000009VIV@2IVIT08P2IVIT00`00
0000Ogmo07moO`0507moO`P0oooo0@0000010?ooo`003@3oool00`2jLW80^^[o0?ooo`070?ooo`03
0000003oool0oooo00@0oooo2@1oOgl00`000000IVIV06IVIP0R06IVIP030000001<C4`0C4a<01D0
C4a<00<0000003<c<`0c<c<04`0c<c<00`0000006ATI01TI6@0n01TI6@030000000c<c<0<c<c00/0
<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00H0
Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00/0
c<c<00<000000>KViP3Vi^H0?P3Vi^H00`000000c<c<0<c<c00C0<c<c0030000002c/k<0/k>c01@0
/k>c00<0000009VIV@2IVIT08`2IVIT00`000000Ogmo07moO`0507moO`P0oooo0@0000010?ooo`00
2P3oool01@3Z^W800000001b^P2jLW80^^[o00P0oooo00<000000?ooo`3oool0103oool907moO`03
0000001VIVH0IVIV02<0IVIV00<0000004a<C01<C4`05@1<C4`00`000000<c<c03<c<`0C03<c<`03
0000000I6AT06ATI03`06ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<C00804a<C003
0000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl01P1oOgl00`000000VIVI09VIV@0809VIV@03
0000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`02P3<c<`00`000000i^KV0>KViP0m0>KViP03
0000003<c<`0c<c<01<0c<c<00<000000;>c/`2c/k<05@2c/k<00`000000VIVI09VIV@0S09VIV@03
0000001oOgl0Ogmo00D0Ogmo203oool100000040oooo000<0?ooo`030>ZjLP000780^^[o00P0oooo
00<000000?ooo`3oool0103oool:07moO`030000001VIVH0IVIV0280IVIV00<0000004a<C01<C4`0
5P1<C4`00`000000<c<c03<c<`0C03<c<`030000000I6AT06ATI03X06ATI00<0000003<c<`0c<c<0
300c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl0
1P1oOgl00`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`0
2`3<c<`00`000000i^KV0>KViP0j0>KViP8000005@3<c<`00`000000/k>c0;>c/`0E0;>c/`030000
002IVIT0VIVI02<0VIVI00<0000007moO`1oOgl01P1oOgl80?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0103oool:07moO`030000001VIVH0IVIV0280IVIV00<0000004a<C01<C4`05P1<
C4`00`000000<c<c03<c<`0D03<c<`030000000I6AT06ATI03P06ATI00<0000003<c<`0c<c<03@0c
<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl01P1o
Ogl00`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`0303<
c<`00`000000i^KV0>KViP0h0>KViP030000003<c<`0c<c<01@0c<c<00<000000;>c/`2c/k<05P2c
/k<00`000000VIVI09VIV@0S09VIV@030000001oOgl0Ogmo00H0Ogmo203oool100000040oooo000G
0?ooo`030000003oool0oooo00@0oooo2P1oOgl00`000000IVIV06IVIP0S06IVIP030000001<C4`0
C4a<01H0C4a<00<0000003<c<`0c<c<0500c<c<00`0000006ATI01TI6@0f01TI6@030000000c<c<0
<c<c00d0<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0
Ogmo00H0Ogmo00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0
c<c<00`0c<c<00<000000>KViP3Vi^H0=P3Vi^H00`000000c<c<0<c<c00E0<c<c0030000002c/k<0
/k>c01D0/k>c00<0000009VIV@2IVIT0902IVIT00`000000Ogmo07moO`0607moO`P0oooo0@000001
0?ooo`005`3oool00`000000oooo0?ooo`040?ooo`/0Ogmo00<0000006IVIP1VIVH08P1VIVH00`00
0000C4a<04a<C00G04a<C0030000000c<c<0<c<c01@0<c<c00<0000001TI6@0I6AT0=@0I6AT00`00
0000<c<c03<c<`0=03<c<`030000001<C4`0C4a<00T0C4a<00<0000006IVIP1VIVH0201VIVH00`00
0000Ogmo07moO`0607moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<02@2c/k<00`00
0000c<c<0<c<c00=0<c<c0030000003Vi^H0i^KV03@0i^KV00<000000<c<c03<c<`05@3<c<`00`00
0000/k>c0;>c/`0F0;>c/`030000002IVIT0VIVI02<0VIVI00<0000007moO`1oOgl01`1oOgl80?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool;07moO`030000001VIVH0IVIV02<0
IVIV00<0000004a<C01<C4`05P1<C4`00`000000<c<c03<c<`0E03<c<`030000000I6AT06ATI03<0
6ATI00<0000003<c<`0c<c<03@0c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00P0
IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0709VIV@030000002c/k<0/k>c00X0
/k>c00<000000<c<c03<c<`03@3<c<`00`000000i^KV0>KViP0b0>KViP030000003<c<`0c<c<01D0
c<c<00<000000;>c/`2c/k<05P2c/k<00`000000VIVI09VIV@0T09VIV@030000001oOgl0Ogmo00L0
Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo301oOgl00`000000IVIV
06IVIP0R06IVIP030000001<C4`0C4a<01L0C4a<00<0000003<c<`0c<c<05@0c<c<2000003806ATI
00<0000003<c<`0c<c<03P0c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00P0IVIV
00<0000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c00T0/k>c
00<000000<c<c03<c<`03P3<c<`00`000000i^KV0>KViP0_0>KViP8000005`3<c<`00`000000/k>c
0;>c/`0G0;>c/`030000002IVIT0VIVI02<0VIVI00<0000007moO`1oOgl0201oOgl80?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool0103oool<07moO`030000001VIVH0IVIV02<0IVIV00<0
000004a<C01<C4`05`1<C4`00`000000<c<c03<c<`0F03<c<`800000;`0I6AT00`000000<c<c03<c
<`0>03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07mo
O`0807moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<
c00=0<c<c0030000003Vi^H0i^KV02h0i^KV00<000000<c<c03<c<`05`3<c<`00`000000/k>c0;>c
/`0F0;>c/`030000002IVIT0VIVI02@0VIVI00<0000007moO`1oOgl0201oOgl80?ooo`4000000@3o
ool001L0oooo00<000000?ooo`3oool0103oool<07moO`030000001VIVH0IVIV02<0IVIV00<00000
04a<C01<C4`05`1<C4`00`000000<c<c03<c<`0H03<c<`030000000I6AT06ATI02/06ATI00<00000
03<c<`0c<c<03`0c<c<00`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV00P0IVIV00<00000
07moO`1oOgl0201oOgl00`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c00X0/k>c00<00000
0<c<c03<c<`03P3<c<`00`000000i^KV0>KViP0[0>KViP8000006@3<c<`00`000000/k>c0;>c/`0G
0;>c/`030000002IVIT0VIVI02@0VIVI00<0000007moO`1oOgl0201oOgl80?ooo`4000000@3oool0
01L0oooo00<000000?ooo`3oool0103oool=07moO`030000001VIVH0IVIV02<0IVIV00<0000004a<
C01<C4`05`1<C4`00`000000<c<c03<c<`0H03<c<`800000:P0I6AT00`000000<c<c03<c<`0@03<c
<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0807mo
O`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c00?0<c<
c0030000003Vi^H0i^KV02T0i^KV00<000000<c<c03<c<`0603<c<`00`000000/k>c0;>c/`0G0;>c
/`030000002IVIT0VIVI02@0VIVI00<0000007moO`1oOgl02@1oOgl80?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0103oool=07moO`030000001VIVH0IVIV02@0IVIV00<0000004a<C01<
C4`05`1<C4`00`000000<c<c03<c<`0I03<c<`030000000I6AT06ATI02H06ATI00<0000003<c<`0c
<c<0400c<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1o
Ogl0201oOgl00`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c00/0/k>c00<000000<c<c03<
c<`03`3<c<`00`000000i^KV0>KViP0V0>KViP8000006P3<c<`00`000000/k>c0;>c/`0H0;>c/`03
0000002IVIT0VIVI02@0VIVI00<0000007moO`1oOgl02@1oOgl80?ooo`4000000@3oool001L0oooo
00<000000?ooo`3oool0103oool=07moO`030000001VIVH0IVIV02D0IVIV00<0000004a<C01<C4`0
5`1<C4`00`000000<c<c03<c<`0I03<c<`800000900I6AT2000001<0<c<c00<0000004a<C01<C4`0
2P1<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT0
2@2IVIT00`000000/k>c0;>c/`0:0;>c/`030000003<c<`0c<c<0100c<c<0P00000U0>KViP030000
003<c<`0c<c<01X0c<c<00<000000;>c/`2c/k<05`2c/k<00`000000VIVI09VIV@0U09VIV@030000
001oOgl0Ogmo00T0Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo3P1o
Ogl00`000000IVIV06IVIP0T06IVIP030000001<C4`0C4a<01L0C4a<00<0000003<c<`0c<c<06`0c
<c<2000002006ATI0P00000D03<c<`030000001<C4`0C4a<00/0C4a<00<0000006IVIP1VIVH02@1V
IVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00T0VIVI00<000000;>c/`2c/k<02`2c
/k<00`000000c<c<0<c<c00A0<c<c08000008@3Vi^H2000001`0c<c<00<000000;>c/`2c/k<0602c
/k<00`000000VIVI09VIV@0T09VIV@030000001oOgl0Ogmo00X0Ogmo203oool100000040oooo000G
0?ooo`030000003oool0oooo00@0oooo3P1oOgl00`000000IVIV06IVIP0U06IVIP030000001<C4`0
C4a<01L0C4a<00<0000003<c<`0c<c<0700c<c<2000001`06ATI0P00000F03<c<`030000001<C4`0
C4a<00/0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0
VIVI00T0VIVI00<000000;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c00C0<c<c0<00000703Vi^H2
000001d0c<c<00<000000;>c/`2c/k<0602c/k<00`000000VIVI09VIV@0U09VIV@030000001oOgl0
Ogmo00X0Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo3`1oOgl00`00
0000IVIV06IVIP0U06IVIP030000001<C4`0C4a<01L0C4a<0P00000N03<c<`H000004P0I6AT40000
01L0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo
00P0Ogmo00<0000009VIV@2IVIT02@2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<
01D0c<c<1000000B0>KViPH000007P3<c<`00`000000/k>c0;>c/`0H0;>c/`030000002IVIT0VIVI
02D0VIVI00<0000007moO`1oOgl02`1oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3o
ool0103oool?07moO`030000001VIVH0IVIV02H0IVIV00<0000004a<C01<C4`0601<C4`00`000000
<c<c03<c<`0Q03<c<`P000001P0I6AT4000001X0<c<c00<0000004a<C01<C4`0301<C4`00`000000
IVIV06IVIP0:06IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000
/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<01P0c<c<100000060>KViPP000008P3<c<`2000001X0
/k>c00<0000009VIV@2IVIT09P2IVIT00`000000Ogmo07moO`0;07moO`P0oooo0@0000010?ooo`00
5`3oool2000000D0oooo401oOgl00`000000IVIV06IVIP0V06IVIP030000001<C4`0C4a<01P0C4a<
0P00000Y03<c<`H000007@0c<c<00`000000C4a<04a<C00=04a<C0030000001VIVH0IVIV00X0IVIV
00<0000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00d0/k>c
00<000000<c<c03<c<`06`3<c<`6000002T0c<c<00<000000;>c/`2c/k<06@2c/k<00`000000VIVI
09VIV@0V09VIV@030000001oOgl0Ogmo00`0Ogmo1`3oool200000040oooo000G0?ooo`030000003o
ool0oooo00@0oooo401oOgl00`000000IVIV06IVIP0V06IVIP030000001<C4`0C4a<01X0C4a<00<0
000003<c<`0c<c<0B00c<c<00`000000C4a<04a<C00=04a<C0030000001VIVH0IVIV00X0IVIV00<0
000007moO`1oOgl02@1oOgl00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00h0/k>c00<0
00000<c<c03<c<`0B03<c<`00`000000/k>c0;>c/`0J0;>c/`030000002IVIT0VIVI02H0VIVI00<0
000007moO`1oOgl0301oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolA
07moO`030000001VIVH0IVIV02H0IVIV00<0000004a<C01<C4`06P1<C4`00`000000<c<c03<c<`16
03<c<`030000001<C4`0C4a<00h0C4a<00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0:
07moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<03P2c/k<00`000000c<c<0<c<c015
0<c<c0800000702c/k<00`000000VIVI09VIV@0V09VIV@030000001oOgl0Ogmo00d0Ogmo203oool1
00000040oooo000G0?ooo`030000003oool0oooo00@0oooo4P1oOgl00`000000IVIV06IVIP0V06IV
IP030000001<C4`0C4a<01X0C4a<0P00001503<c<`030000001<C4`0C4a<00l0C4a<00<0000006IV
IP1VIVH02P1VIVH00`000000Ogmo07moO`0:07moO`030000002IVIT0VIVI00X0VIVI00<000000;>c
/`2c/k<03`2c/k<00`000000c<c<0<c<c0130<c<c0030000002c/k<0/k>c01/0/k>c00<0000009VI
V@2IVIT09P2IVIT00`000000Ogmo07moO`0>07moO`P0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`040?oooa80Ogmo00<0000006IVIP1VIVH09`1VIVH00`000000C4a<04a<C00K04a<C003
0000000c<c<0<c<c0440<c<c00<0000004a<C01<C4`03`1<C4`00`000000IVIV06IVIP0;06IVIP03
0000001oOgl0Ogmo00X0Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000/k>c0;>c/`0?0;>c/`03
0000003<c<`0c<c<0400c<c<0P00000M0;>c/`030000002IVIT0VIVI02L0VIVI00<0000007moO`1o
Ogl03P1oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolC07moO`030000
001VIVH0IVIV02L0IVIV00<0000004a<C01<C4`06`1<C4`00`000000<c<c03<c<`0o03<c<`030000
001<C4`0C4a<0100C4a<00<0000006IVIP1VIVH02`1VIVH00`000000Ogmo07moO`0:07moO`030000
002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<0402c/k<00`000000c<c<0<c<c00n0<c<c0030000
002c/k<0/k>c01`0/k>c00<0000009VIV@2IVIT09`2IVIT00`000000Ogmo07moO`0?07moO`P0oooo
0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooa<0Ogmo00<0000006IVIP1VIVH0:01V
IVH00`000000C4a<04a<C00K04a<C0800000?@0c<c<2000001<0C4a<00<0000006IVIP1VIVH02`1V
IVH00`000000Ogmo07moO`0:07moO`030000002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<04@2c
/k<2000003`0c<c<0P00000N0;>c/`030000002IVIT0VIVI02P0VIVI00<0000007moO`1oOgl03`1o
Ogl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolD07moO`030000001VIVH0
IVIV02P0IVIV00<0000004a<C01<C4`0701<C4`00`000000<c<c03<c<`0i03<c<`030000001<C4`0
C4a<0180C4a<00<0000006IVIP1VIVH0301VIVH00`000000Ogmo07moO`0:07moO`030000002IVIT0
VIVI00`0VIVI00<000000;>c/`2c/k<04P2c/k<00`000000c<c<0<c<c00h0<c<c0030000002c/k<0
/k>c01d0/k>c00<0000009VIV@2IVIT0:02IVIT00`000000Ogmo07moO`0@07moO`P0oooo0@000001
0?ooo`005`3oool00`000000oooo0?ooo`040?oooa@0Ogmo00<0000006IVIP1VIVH0:01VIVH00`00
0000C4a<04a<C00M04a<C0030000000c<c<0<c<c03L0<c<c00<0000004a<C01<C4`04`1<C4`00`00
0000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00X0Ogmo00<0000009VIV@2IVIT0302IVIT00`00
0000/k>c0;>c/`0C0;>c/`030000003<c<`0c<c<03H0c<c<00<000000;>c/`2c/k<07P2c/k<00`00
0000VIVI09VIV@0X09VIV@030000001oOgl0Ogmo0100Ogmo203oool100000040oooo000G0?ooo`03
0000003oool0oooo00@0oooo5@1oOgl00`000000IVIV06IVIP0X06IVIP030000001<C4`0C4a<01d0
C4a<0P00000f03<c<`030000001<C4`0C4a<01<0C4a<00<0000006IVIP1VIVH0301VIVH00`000000
Ogmo07moO`0;07moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<0502c/k<00`000000
c<c<0<c<c00c0<c<c0800000802c/k<00`000000VIVI09VIV@0X09VIV@030000001oOgl0Ogmo0140
Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo5@1oOgl00`000000IVIV
06IVIP0Y06IVIP030000001<C4`0C4a<01h0C4a<00<0000003<c<`0c<c<0<P0c<c<00`000000C4a<
04a<C00D04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl0301oOgl00`000000VIVI
09VIV@0<09VIV@030000002c/k<0/k>c01@0/k>c00<000000<c<c03<c<`0<@3<c<`00`000000/k>c
0;>c/`0O0;>c/`030000002IVIT0VIVI02T0VIVI00<0000007moO`1oOgl04@1oOgl80?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool0103ooolF07moO`030000001VIVH0IVIV02T0IVIV00<0
000004a<C01<C4`07P1<C4`200000340<c<c00<0000004a<C01<C4`05@1<C4`00`000000IVIV06IV
IP0<06IVIP030000001oOgl0Ogmo00`0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c
/`0E0;>c/`030000003<c<`0c<c<02h0c<c<0P00000Q0;>c/`030000002IVIT0VIVI02T0VIVI00<0
000007moO`1oOgl04P1oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolF
07moO`030000001VIVH0IVIV02T0IVIV00<0000004a<C01<C4`0801<C4`2000002h0<c<c00<00000
04a<C01<C4`05@1<C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo00`0Ogmo00<00000
09VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0E0;>c/`030000003<c<`0c<c<02/0c<c<0P00000R
0;>c/`030000002IVIT0VIVI02X0VIVI00<0000007moO`1oOgl04P1oOgl80?ooo`4000000@3oool0
01L0oooo00<000000?ooo`3oool0103ooolG07moO`030000001VIVH0IVIV02T0IVIV00<0000004a<
C01<C4`08@1<C4`3000002P0<c<c0`00000H04a<C0030000001VIVH0IVIV00d0IVIV00<0000007mo
O`1oOgl0301oOgl00`000000VIVI09VIV@0=09VIV@030000002c/k<0/k>c01H0/k>c0P00000Y0<c<
c0800000902c/k<00`000000VIVI09VIV@0Y09VIV@030000001oOgl0Ogmo01<0Ogmo203oool10000
0040oooo000G0?ooo`030000003oool0oooo00@0oooo601oOgl00`000000IVIV06IVIP0Y06IVIP03
0000001<C4`0C4a<02<0C4a<0`00000R03<c<`<000006P1<C4`00`000000IVIV06IVIP0>06IVIP03
0000001oOgl0Ogmo00`0Ogmo00<0000009VIV@2IVIT03P2IVIT00`000000/k>c0;>c/`0G0;>c/`@0
00008P3<c<`3000002D0/k>c00<0000009VIV@2IVIT0:@2IVIT00`000000Ogmo07moO`0D07moO`P0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooaP0Ogmo00<0000006IVIP1VIVH0
:P1VIVH2000002H0C4a<0P00000M03<c<`<00000701<C4`00`000000IVIV06IVIP0?06IVIP030000
001oOgl0Ogmo00`0Ogmo00<0000009VIV@2IVIT03P2IVIT00`000000/k>c0;>c/`0K0;>c/`<00000
7@3<c<`2000002H0/k>c0P00000/09VIV@030000001oOgl0Ogmo01@0Ogmo203oool100000040oooo
000G0?ooo`030000003oool0oooo00@0oooo6@1oOgl00`000000IVIV06IVIP0[06IVIP030000001<
C4`0C4a<02D0C4a<0`00000F03<c<`@000007`1<C4`00`000000IVIV06IVIP0>06IVIP030000001o
Ogl0Ogmo00h0Ogmo00<0000009VIV@2IVIT03P2IVIT00`000000/k>c0;>c/`0M0;>c/`<000005`3<
c<`3000002L0/k>c00<0000009VIV@2IVIT0:`2IVIT00`000000Ogmo07moO`0E07moO`P0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`040?oooaX0Ogmo00<0000006IVIP1VIVH0:`1VIVH0
0`000000C4a<04a<C00W04a<C0T000002P0c<c<300000280C4a<00<0000006IVIP1VIVH03`1VIVH0
0`000000Ogmo07moO`0>07moO`030000002IVIT0VIVI00l0VIVI00<000000;>c/`2c/k<07`2c/k<4
000000X0c<c<2@00000Y0;>c/`030000002IVIT0VIVI02/0VIVI00<0000007moO`1oOgl05P1oOgl8
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolK07moO`030000001VIVH0IVIV
02/0IVIV00<0000004a<C01<C4`0;`1<C4`:000002@0C4a<00<0000006IVIP1VIVH0401VIVH00`00
0000Ogmo07moO`0>07moO`030000002IVIT0VIVI0100VIVI00<000000;>c/`2c/k<08P2c/k<:0000
0340/k>c00<0000009VIV@2IVIT0:`2IVIT00`000000Ogmo07moO`0G07moO`P0oooo0@0000010?oo
o`005`3oool00`000000oooo0?ooo`040?oooa/0Ogmo00<0000006IVIP1VIVH0;01VIVH2000005`0
C4a<00<0000006IVIP1VIVH04@1VIVH00`000000Ogmo07moO`0>07moO`030000002IVIT0VIVI0100
VIVI00<000000;>c/`2c/k<0F`2c/k<2000002h0VIVI00<0000007moO`1oOgl05`1oOgl80?ooo`40
00000@3oool001L0oooo0P0000050?oooa`0Ogmo00<0000006IVIP1VIVH0;@1VIVH00`000000C4a<
04a<C01I04a<C0030000001VIVH0IVIV0140IVIV00<0000007moO`1oOgl03P1oOgl00`000000VIVI
09VIV@0A09VIV@030000002c/k<0/k>c05T0/k>c00<0000009VIV@2IVIT0;@2IVIT00`000000Ogmo
07moO`0H07moO`L0oooo0P0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooad0Ogmo00<0
000006IVIP1VIVH0;@1VIVH00`000000C4a<04a<C01G04a<C0030000001VIVH0IVIV0140IVIV00<0
000007moO`1oOgl03`1oOgl00`000000VIVI09VIV@0B09VIV@030000002c/k<0/k>c05L0/k>c00<0
000009VIV@2IVIT0;@2IVIT00`000000Ogmo07moO`0I07moO`P0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`040?oooad0Ogmo00<0000006IVIP1VIVH0;P1VIVH00`000000C4a<04a<C01E
04a<C0030000001VIVH0IVIV0180IVIV00<0000007moO`1oOgl0401oOgl00`000000VIVI09VIV@0B
09VIV@030000002c/k<0/k>c05D0/k>c00<0000009VIV@2IVIT0;P2IVIT00`000000Ogmo07moO`0I
07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooah0Ogmo00<0000006IV
IP1VIVH0;P1VIVH2000005@0C4a<00<0000006IVIP1VIVH04`1VIVH00`000000Ogmo07moO`0@07mo
O`030000002IVIT0VIVI0180VIVI00<000000;>c/`2c/k<0D`2c/k<200000300VIVI00<0000007mo
O`1oOgl06P1oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolO07moO`03
0000001VIVH0IVIV02l0IVIV00<0000004a<C01<C4`0D@1<C4`00`000000IVIV06IVIP0C06IVIP03
0000001oOgl0Ogmo0100Ogmo00<0000009VIV@2IVIT04`2IVIT00`000000/k>c0;>c/`1A0;>c/`03
0000002IVIT0VIVI02l0VIVI00<0000007moO`1oOgl06`1oOgl80?ooo`4000000@3oool001L0oooo
00<000000?ooo`3oool0103ooolP07moO`030000001VIVH0IVIV02l0IVIV00<0000004a<C01<C4`0
C`1<C4`00`000000IVIV06IVIP0D06IVIP030000001oOgl0Ogmo0100Ogmo00<0000009VIV@2IVIT0
502IVIT00`000000/k>c0;>c/`1?0;>c/`030000002IVIT0VIVI02l0VIVI00<0000007moO`1oOgl0
701oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolP07moO`030000001V
IVH0IVIV0300IVIV0P00001>04a<C0030000001VIVH0IVIV01D0IVIV00<0000007moO`1oOgl0401o
Ogl00`000000VIVI09VIV@0E09VIV@030000002c/k<0/k>c04`0/k>c0P00000b09VIV@030000001o
Ogl0Ogmo01`0Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo8@1oOgl0
0`000000IVIV06IVIP0a06IVIP800000B`1<C4`00`000000IVIV06IVIP0E06IVIP030000001oOgl0
Ogmo0180Ogmo00<0000009VIV@2IVIT0502IVIT00`000000/k>c0;>c/`1:0;>c/`800000<`2IVIT0
0`000000Ogmo07moO`0M07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oo
ob80Ogmo00<0000006IVIP1VIVH0<P1VIVH2000004P0C4a<00<0000006IVIP1VIVH05P1VIVH00`00
0000Ogmo07moO`0B07moO`030000002IVIT0VIVI01D0VIVI00<000000;>c/`2c/k<0A`2c/k<20000
03<0VIVI0P00000P07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooob<0
Ogmo00<0000006IVIP1VIVH0<`1VIVH00`000000C4a<04a<C01404a<C0030000001VIVH0IVIV01L0
IVIV00<0000007moO`1oOgl04P1oOgl00`000000VIVI09VIV@0F09VIV@030000002c/k<0/k>c04D0
/k>c00<0000009VIV@2IVIT0<P2IVIT00`000000Ogmo07moO`0P07moO`P0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`040?ooob@0Ogmo00<0000006IVIP1VIVH0<`1VIVH200000480C4a<
0P00000J06IVIP030000001oOgl0Ogmo0180Ogmo00<0000009VIV@2IVIT05`2IVIT2000004<0/k>c
0P00000d09VIV@030000001oOgl0Ogmo0240Ogmo203oool100000040oooo000G0?ooo`030000003o
ool0oooo00@0oooo9@1oOgl00`000000IVIV06IVIP0d06IVIP800000?P1<C4`2000001/0IVIV00<0
000007moO`1oOgl0501oOgl00`000000VIVI09VIV@0H09VIV@800000?`2c/k<2000003D0VIVI00<0
000007moO`1oOgl08P1oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolV
07moO`030000001VIVH0IVIV03D0IVIV0P00000j04a<C08000007@1VIVH00`000000Ogmo07moO`0D
07moO`030000002IVIT0VIVI01X0VIVI0P00000k0;>c/`800000=P2IVIT00`000000Ogmo07moO`0S
07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooobL0Ogmo00<0000006IV
IP1VIVH0=P1VIVH2000003H0C4a<0P00000N06IVIP030000001oOgl0Ogmo01H0Ogmo00<0000009VI
V@2IVIT06`2IVIT2000003L0/k>c0P00000g09VIV@030000001oOgl0Ogmo02@0Ogmo203oool10000
0040oooo000G0?ooo`030000003oool0oooo00@0oooo:01oOgl00`000000IVIV06IVIP0g06IVIP<0
0000<@1<C4`200000200IVIV00<0000007moO`1oOgl05P1oOgl00`000000VIVI09VIV@0M09VIV@80
0000<P2c/k<3000003P0VIVI00<0000007moO`1oOgl09@1oOgl80?ooo`4000000@3oool001L0oooo
00<000000?ooo`3oool0103ooolY07moO`030000001VIVH0IVIV03T0IVIV1000000[04a<C0800000
8P1VIVH00`000000Ogmo07moO`0F07moO`030000002IVIT0VIVI01l0VIVI0P00000/0;>c/`@00000
>P2IVIT00`000000Ogmo07moO`0V07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?oo
o`040?ooobX0Ogmo00<0000006IVIP1VIVH0?01VIVH4000002@0C4a<0`00000S06IVIP030000001o
Ogl0Ogmo01P0Ogmo00<0000009VIV@2IVIT0802IVIT3000002D0/k>c1000000m09VIV@030000001o
Ogl0Ogmo02L0Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo:`1oOgl0
0`000000IVIV06IVIP0o06IVIP@000006`1<C4`5000002H0IVIV00<0000007moO`1oOgl0601oOgl0
0`000000VIVI09VIV@0S09VIV@H000006`2c/k<400000400VIVI00<0000007moO`1oOgl0:01oOgl8
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool/07moO`030000001VIVH0IVIV
0480IVIV2P00000;04a<C0H00000:P1VIVH00`000000Ogmo07moO`0J07moO`030000002IVIT0VIVI
02P0VIVI1P00000;0;>c/`X00000@`2IVIT00`000000Ogmo07moO`0Y07moO`P0oooo0@0000010?oo
o`005`3oool2000000D0oooo;@1oOgl00`000000IVIV06IVIP1;06IVIP/00000<01VIVH00`000000
Ogmo07moO`0J07moO`030000002IVIT0VIVI02h0VIVI2`00001<09VIV@030000001oOgl0Ogmo02X0
Ogmo1`3oool200000040oooo000G0?ooo`030000003oool0oooo00@0oooo;P1oOgl00`000000IVIV
06IVIP2506IVIP030000001oOgl0Ogmo01X0Ogmo00<0000009VIV@2IVIT0Q02IVIT00`000000Ogmo
07moO`0[07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooobl0Ogmo00<0
000006IVIP1VIVH0P`1VIVH00`000000Ogmo07moO`0L07moO`030000002IVIT0VIVI0880VIVI00<0
000007moO`1oOgl0;01oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool`
07moO`030000001VIVH0IVIV0880IVIV00<0000007moO`1oOgl0701oOgl00`000000VIVI09VIV@21
09VIV@030000001oOgl0Ogmo02d0Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo
00@0oooo<@1oOgl00`000000IVIV06IVIP2006IVIP030000001oOgl0Ogmo01h0Ogmo00<0000009VI
V@2IVIT0O`2IVIT00`000000Ogmo07moO`0^07moO`P0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`040?oooc80Ogmo00<0000006IVIP1VIVH0O`1VIVH00`000000Ogmo07moO`0N07moO`03
0000002IVIT0VIVI07h0VIVI00<0000007moO`1oOgl0;`1oOgl80?ooo`4000000@3oool001L0oooo
00<000000?ooo`3oool0103ooolc07moO`030000001VIVH0IVIV07d0IVIV00<0000007moO`1oOgl0
7`1oOgl00`000000VIVI09VIV@1n09VIV@030000001oOgl0Ogmo02l0Ogmo203oool100000040oooo
000G0?ooo`030000003oool0oooo00@0oooo=01oOgl00`000000IVIV06IVIP1l06IVIP030000001o
Ogl0Ogmo01l0Ogmo00<0000009VIV@2IVIT0O@2IVIT00`000000Ogmo07moO`0`07moO`P0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`040?ooocD0Ogmo0P00001k06IVIP030000001oOgl0
Ogmo0240Ogmo00<0000009VIV@2IVIT0NP2IVIT2000003<0Ogmo203oool100000040oooo000G0?oo
o`030000003oool0oooo00@0oooo=`1oOgl00`000000IVIV06IVIP1g06IVIP030000001oOgl0Ogmo
02<0Ogmo00<0000009VIV@2IVIT0N02IVIT00`000000Ogmo07moO`0c07moO`P0oooo0@0000010?oo
o`005`3oool00`000000oooo0?ooo`040?ooocP0Ogmo00<0000006IVIP1VIVH0MP1VIVH00`000000
Ogmo07moO`0S07moO`030000002IVIT0VIVI07L0VIVI00<0000007moO`1oOgl0=01oOgl80?ooo`40
00000@3oool001L0oooo00<000000?ooo`3oool0103oooli07moO`800000M@1VIVH00`000000Ogmo
07moO`0U07moO`030000002IVIT0VIVI07@0VIVI0P00000g07moO`P0oooo0@0000010?ooo`005`3o
ool00`000000oooo0?ooo`040?oooc/0Ogmo00<0000006IVIP1VIVH0L@1VIVH00`000000Ogmo07mo
O`0W07moO`030000002IVIT0VIVI0780VIVI00<0000007moO`1oOgl0=`1oOgl80?ooo`4000000@3o
ool001L0oooo00<000000?ooo`3oool0103oooll07moO`800000L01VIVH00`000000Ogmo07moO`0Y
07moO`030000002IVIT0VIVI06l0VIVI0P00000j07moO`P0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`040?oooch0Ogmo00<0000006IVIP1VIVH0K@1VIVH00`000000Ogmo07moO`0Z07mo
O`030000002IVIT0VIVI06d0VIVI00<0000007moO`1oOgl0>P1oOgl80?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0103ooolo07moO`030000001VIVH0IVIV06/0IVIV00<0000007moO`1o
Ogl0:`1oOgl00`000000VIVI09VIV@1/09VIV@030000001oOgl0Ogmo03/0Ogmo203oool100000040
oooo000G0?ooo`030000003oool0oooo00@0oooo@01oOgl2000006X0IVIV00<0000007moO`1oOgl0
;@1oOgl00`000000VIVI09VIV@1Y09VIV@800000?P1oOgl80?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0103ooom207moO`030000001VIVH0IVIV06H0IVIV00<0000007moO`1oOgl0;`1o
Ogl00`000000VIVI09VIV@1W09VIV@030000001oOgl0Ogmo03h0Ogmo203oool100000040oooo000G
0?ooo`030000003oool0oooo00@0oooo@`1oOgl2000006H0IVIV00<0000007moO`1oOgl0<01oOgl0
0`000000VIVI09VIV@1T09VIV@800000@@1oOgl80?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0103ooom507moO`800000H`1VIVH00`000000Ogmo07moO`0b07moO`030000002IVIT0VIVI
0640VIVI0P00001307moO`P0oooo0@0000010?ooo`005`3oool2000000D0ooooA`1oOgl200000600
IVIV00<0000007moO`1oOgl0=01oOgl00`000000VIVI09VIV@1N09VIV@800000A@1oOgl70?ooo`80
00000@3oool001L0oooo00<000000?ooo`3oool0103ooom907moO`800000G@1VIVH00`000000Ogmo
07moO`0e07moO`030000002IVIT0VIVI05`0VIVI0P00001707moO`P0oooo0@0000010?ooo`005`3o
ool00`000000oooo0?ooo`040?oood/0Ogmo0P00001K06IVIP030000001oOgl0Ogmo03H0Ogmo00<0
000009VIV@2IVIT0F@2IVIT2000004T0Ogmo203oool100000040oooo000G0?ooo`030000003oool0
oooo00@0ooooC@1oOgl00`000000IVIV06IVIP1G06IVIP030000001oOgl0Ogmo03P0Ogmo00<00000
09VIV@2IVIT0E`2IVIT00`000000Ogmo07moO`1907moO`P0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`040?ooodh0Ogmo0P00001F06IVIP030000001oOgl0Ogmo03X0Ogmo00<0000009VI
V@2IVIT0E02IVIT2000004`0Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo00@0
ooooD01oOgl2000005<0IVIV00<0000007moO`1oOgl0?01oOgl00`000000VIVI09VIV@1A09VIV@80
0000CP1oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooomB07moO`800000
C`1VIVH200000400Ogmo00<0000009VIV@2IVIT0CP2IVIT200000500Ogmo203oool100000040oooo
000G0?ooo`030000003oool0oooo00@0ooooE01oOgl2000004/0IVIV0P00001307moO`800000B`2I
VIT300000580Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo00@0ooooEP1oOgl3
000004H0IVIV0P00001707moO`800000AP2IVIT3000005D0Ogmo203oool100000040oooo000G0?oo
o`030000003oool0oooo00@0ooooF@1oOgl300000440IVIV0P00001;07moO`800000@P2IVIT20000
05P0Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo00@0ooooG01oOgl2000003d0
IVIV0P00001?07moO`800000?@2IVIT3000005X0Ogmo203oool100000040oooo000G0?ooo`030000
003oool0oooo00@0ooooGP1oOgl3000003P0IVIV0P00001C07moO`800000>02IVIT3000005d0Ogmo
203oool100000040oooo000G0?ooo`030000003oool0oooo00@0ooooH@1oOgl400000380IVIV0P00
001G07moO`800000<`2IVIT300000600Ogmo203oool100000040oooo000G0?ooo`030000003oool0
oooo00@0ooooI@1oOgl4000002`0IVIV0P00001K07moO`800000;@2IVIT4000006<0Ogmo203oool1
00000040oooo000G0?ooo`030000003oool0oooo00@0ooooJ@1oOgl4000002<0IVIV1@00001O07mo
O`H000008`2IVIT4000006L0Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo00@0
ooooK@1oOgl4000001L0IVIV2000001Z07moO`P000005`2IVIT4000006/0Ogmo203oool100000040
oooo00090?ooo`030?ooe02K0000000000@0000000<0VmCo0?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooog40Ogmo5`00001j07moOaL00000K`1oOgl80?ooo`4000000@3oool000X0oooo00<0
e9/00000V`3Dool00P3oool00`3Z^Y/0^^[o0?ooo`050?ooo`030000003oool0oooo00@0ooooo`1o
Ogn907moO`P0oooo0@0000010?ooo`002`3oool00`3oe9/0001b0;[Zo`090?ooo`030000003oool0
oooo00@0ooooo`1oOgn907moO`P0oooo0@0000010?ooo`00303oool00`3oj[X0LP0007:jjP080?oo
o`<00000103ooooo07moOhT0Ogmo1P3oool300000040oooo000>0?ooo`030;Yb001b^^X0oooo00H0
oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool000l0oooo00<0^W:K0=Coo`3oool0
1@3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`002P3oool00`3Z^W80VmCo0?oo
o`020?ooo`030=BK002Ke?l0oooo00D0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3o
ool000X0oooo00L0omBK0000V`3Dool0oooo0?oDV`000780^^[o00H0oooo00<000000?ooo`3oool0
o`3ooonE0?ooo`4000000@3oool000/0oooo00D0omBK000000000000001b0;[Zo`070?ooo`030000
003oool0oooo0?l0ooooU@3oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo05l0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`050?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool01@3oool100000040oooo000G0?ooool00000V@0000010?ooo`00o`3ooona0?ooo`00
o`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {-2.31568, -2.29368, 0.0153049, \
0.0153049}}]
}, Open  ]],

Cell[TextData[{
  "Las superficies m\[AAcute]s sencillas son las cu\[AAcute]dricas. Se llaman \
as\[IAcute] las superficies definidas impl\[IAcute]citamente como el conjunto \
de puntos donde se anula una funci\[OAcute]n polin\[OAcute]mica de grado dos \
con tres variables. Las cu\[AAcute]dricas son la generalizaci\[OAcute]n a ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\^3\)]],
  " de las c\[OAcute]nicas."
}], "Text"],

Cell["\<\
Para representar superficies impl\[IAcute]citamente definidas hay que cargar \
el paquete siguiente que pone a nuestra disposici\[OAcute]n el comando \
ContourPlot3D[ ] que es el an\[AAcute]logo en tres dimensiones de \
ContourPlot[ ]. \
\>", "Text"],

Cell["<<Graphics`ContourPlot3D`", "Input",
  CellTags->"S5.30.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(ContourPlot3D[
        2  x^2 + y^2 - z^2 - 1, \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ {x, \(-2\), 
          2}, \ {y, \(-2\), 2}, \ {z, \(-2\), 
          2}, \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ PlotPoints -> {{5, 7}, {5, 
              7}, {5, 7}}];\)\( (*\ 
      Hiperboloide\ de\ una\ hoja\ *) \)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.20697 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.10821 1.28215 -4.45607e-017 1.28215 [
[ 0 0 0 0 ]
[ 1 1.20697 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0906 .22388 m
0 .87288 L
s
0 .87288 m
.45324 1.20697 L
s
.45324 1.20697 m
.46448 .62078 L
s
.46448 .62078 m
.0906 .22388 L
s
.62307 0 m
.92888 .4688 L
s
.92888 .4688 m
1 1.08172 L
s
1 1.08172 m
.64371 .67398 L
s
.64371 .67398 m
.62307 0 L
s
.0906 .22388 m
0 .87288 L
s
0 .87288 m
.64371 .67398 L
s
.64371 .67398 m
.62307 0 L
s
.62307 0 m
.0906 .22388 L
s
.46448 .62078 m
.92888 .4688 L
s
.92888 .4688 m
1 1.08172 L
s
1 1.08172 m
.45324 1.20697 L
s
.45324 1.20697 m
.46448 .62078 L
s
0 0 m
1 0 L
1 1.20697 L
0 1.20697 L
closepath
clip
newpath
.5 Mabswid
.566 .056 .001 r
.5842 .58329 m .58931 .58518 L .5797 .59074 L p F P
0 g
s
.566 .056 .001 r
.55927 .58071 m .5842 .58329 L p .5797 .59074 L F P
0 g
s
.566 .056 .001 r
.5546 .58331 m .55927 .58071 L p .5797 .59074 L F P
0 g
s
.63 .137 .062 r
.5546 .58331 m .54527 .57838 L .55927 .58071 L closepath p F P
0 g
s
.483 0 0 r
.5797 .59074 m .58931 .58518 L .61247 .59019 L p F P
0 g
s
.622 .108 .004 r
.54527 .57838 m .5546 .58331 L .54652 .58659 L p F P
0 g
s
.622 .108 .004 r
.52433 .57425 m .54527 .57838 L p .54652 .58659 L F P
0 g
s
.622 .108 .004 r
.51959 .57607 m .52433 .57425 L p .54652 .58659 L F P
0 g
s
.677 .183 .065 r
.51959 .57607 m .51266 .57127 L .52433 .57425 L closepath p F P
0 g
s
.672 .159 .01 r
.51266 .57127 m .51959 .57607 L .50965 .57848 L p F P
0 g
s
.672 .159 .01 r
.48514 .56329 m .51266 .57127 L p .50965 .57848 L F P
0 g
s
.566 .056 .001 r
.5797 .59074 m .57249 .58999 L .5546 .58331 L p F P
0 g
s
.549 .015 0 r
.57249 .58999 m .54652 .58659 L .5546 .58331 L closepath p F P
0 g
s
.483 0 0 r
.61247 .59019 m .61 .59166 L .5797 .59074 L p F P
0 g
s
.377 0 0 r
.62413 .59092 m .61 .59166 L .61247 .59019 L closepath p F P
0 g
s
.609 .074 0 r
.53512 .58435 m .50965 .57848 L .51959 .57607 L closepath p F P
0 g
s
.622 .108 .004 r
.54652 .58659 m .53512 .58435 L .51959 .57607 L p F P
0 g
s
.672 .159 .01 r
.48446 .56345 m .48514 .56329 L p .50965 .57848 L F P
0 g
s
.72 .227 .071 r
.48446 .56345 m .48372 .56281 L .48514 .56329 L closepath p F P
0 g
s
.716 .208 .019 r
.48372 .56281 m .48446 .56345 L .47143 .56456 L p F P
0 g
s
.716 .208 .019 r
.47143 .56456 m .45812 .55306 L .48372 .56281 L p F P
0 g
s
.672 .159 .01 r
.50965 .57848 m .50348 .5767 L .48446 .56345 L p F P
0 g
s
.663 .131 0 r
.50348 .5767 m .48446 .56345 L .47143 .56456 L p F P
0 g
s
.441 0 0 r
.61 .59166 m .62413 .59092 L p .62814 .59828 L F P
0 g
s
.441 0 0 r
.60105 .5986 m .61 .59166 L p .62814 .59828 L F P
0 g
s
.533 .038 .027 r
.61 .59166 m .60105 .5986 L .57765 .59226 L p F P
0 g
s
.533 .038 .027 r
.57765 .59226 m .5797 .59074 L .61 .59166 L p F P
0 g
s
.441 0 0 r
.62413 .59092 m .63587 .59209 L .62814 .59828 L p F P
0 g
s
.604 .124 .087 r
.57765 .59226 m .57249 .58999 L .5797 .59074 L closepath p F P
0 g
s
.595 .092 .028 r
.57249 .58999 m .57765 .59226 L .56799 .59786 L p F P
0 g
s
.595 .092 .028 r
.54652 .58659 m .57249 .58999 L p .56799 .59786 L F P
0 g
s
.595 .092 .028 r
.54243 .58885 m .54652 .58659 L p .56799 .59786 L F P
0 g
s
.657 .172 .089 r
.54243 .58885 m .53512 .58435 L .54652 .58659 L closepath p F P
0 g
s
.514 0 0 r
.56799 .59786 m .57765 .59226 L .60105 .5986 L p F P
0 g
s
.709 .185 0 r
.45812 .55306 m .47143 .56456 L .46703 .56434 L p F P
0 g
s
.709 .185 0 r
.43867 .54477 m .45812 .55306 L p .46703 .56434 L F P
0 g
s
.323 0 0 r
.62814 .59828 m .63587 .59209 L .65946 .59049 L p F P
0 g
s
.652 .146 .032 r
.53512 .58435 m .54243 .58885 L .53327 .59245 L p F P
0 g
s
.652 .146 .032 r
.50965 .57848 m .53512 .58435 L p .53327 .59245 L F P
0 g
s
.652 .146 .032 r
.50697 .57948 m .50965 .57848 L p .53327 .59245 L F P
0 g
s
.705 .219 .092 r
.50697 .57948 m .50348 .5767 L .50965 .57848 L closepath p F P
0 g
s
.582 .054 0 r
.56048 .59688 m .53327 .59245 L .54243 .58885 L closepath p F P
0 g
s
.595 .092 .028 r
.56799 .59786 m .56048 .59688 L .54243 .58885 L p F P
0 g
s
.754 .254 .03 r
.43597 .5446 m .43404 .5426 L .43867 .54477 L closepath p F P
0 g
s
.709 .185 0 r
.43597 .5446 m .43867 .54477 L p .46703 .56434 L F P
0 g
s
.702 .198 .038 r
.50348 .5767 m .50697 .57948 L .49404 .58227 L p F P
0 g
s
.702 .198 .038 r
.49404 .58227 m .47574 .56759 L .50348 .5767 L p F P
0 g
s
.663 .131 0 r
.47143 .56456 m .47574 .56759 L .50348 .5767 L p F P
0 g
s
.749 .235 0 r
.43404 .5426 m .43597 .5446 L .42235 .54189 L p F P
0 g
s
.749 .235 0 r
.42235 .54189 m .41212 .53121 L .43404 .5426 L p F P
0 g
s
.176 0 0 r
.65475 .59435 m .65946 .59049 L .68314 .58488 L p F P
0 g
s
.323 0 0 r
.65946 .59049 m .65475 .59435 L .62814 .59828 L p F P
0 g
s
.652 .146 .032 r
.53327 .59245 m .52469 .59049 L .50697 .57948 L p F P
0 g
s
.643 .115 0 r
.52469 .59049 m .50697 .57948 L .49404 .58227 L closepath p F P
0 g
s
.709 .185 0 r
.46703 .56434 m .45069 .55741 L .43597 .5446 L p F P
0 g
s
.696 .157 0 r
.45069 .55741 m .43597 .5446 L .42235 .54189 L p F P
0 g
s
.647 .097 0 r
.47574 .56759 m .46703 .56434 L .47143 .56456 L closepath p F P
0 g
s
.441 0 0 r
.62814 .59828 m .60811 .59933 L .60105 .5986 L p F P
0 g
s
.405 0 0 r
.60811 .59933 m .59939 .5996 L .60105 .5986 L closepath p F P
0 g
s
.514 0 0 r
.60105 .5986 m .59939 .5996 L .56799 .59786 L p F P
0 g
s
.696 .173 0 r
.46703 .56434 m .47574 .56759 L .49404 .58227 L p F P
0 g
s
.47 0 0 r
.59939 .5996 m .60811 .59933 L p .61821 .60711 L F P
0 g
s
.47 0 0 r
.58933 .60758 m .59939 .5996 L p .61821 .60711 L F P
0 g
s
.563 .075 .056 r
.59939 .5996 m .58933 .60758 L .56569 .59961 L p F P
0 g
s
.563 .075 .056 r
.56569 .59961 m .56799 .59786 L .59939 .5996 L p F P
0 g
s
.494 .019 .057 r
.62473 .60176 m .60811 .59933 L .62814 .59828 L closepath p F P
0 g
s
.47 0 0 r
.60811 .59933 m .62473 .60176 L .61821 .60711 L p F P
0 g
s
.391 0 0 r
.62473 .60176 m .62814 .59828 L .65475 .59435 L p F P
0 g
s
.632 .16 .116 r
.56569 .59961 m .56048 .59688 L .56799 .59786 L closepath p F P
0 g
s
.176 0 0 r
.68314 .58488 m .67947 .58796 L .65475 .59435 L p F P
0 g
s
.004 0 0 r
.67947 .58796 m .68314 .58488 L .70682 .57525 L p F P
0 g
s
.696 .173 0 r
.45811 .56475 m .46703 .56434 L p .49404 .58227 L F P
0 g
s
.745 .248 .047 r
.45811 .56475 m .45069 .55741 L .46703 .56434 L closepath p F P
0 g
s
.627 .132 .058 r
.56048 .59688 m .56569 .59961 L .55602 .60521 L p F P
0 g
s
.627 .132 .058 r
.53327 .59245 m .56048 .59688 L p .55602 .60521 L F P
0 g
s
.737 .213 0 r
.41212 .53121 m .42235 .54189 L .41357 .53899 L p F P
0 g
s
.737 .213 0 r
.39128 .51922 m .41212 .53121 L p .41357 .53899 L F P
0 g
s
.26 0 0 r
.6486 .60083 m .65475 .59435 L .67947 .58796 L p F P
0 g
s
.391 0 0 r
.65475 .59435 m .6486 .60083 L .62473 .60176 L p F P
0 g
s
.547 .033 0 r
.55602 .60521 m .56569 .59961 L .58933 .60758 L p F P
0 g
s
.627 .132 .058 r
.52996 .59428 m .53327 .59245 L p .55602 .60521 L F P
0 g
s
.686 .21 .117 r
.52996 .59428 m .52469 .59049 L .53327 .59245 L closepath p F P
0 g
s
0 0 0 r
.70237 .57905 m .70682 .57525 L .73045 .56157 L p F P
0 g
s
.004 0 0 r
.70682 .57525 m .70237 .57905 L .67947 .58796 L p F P
0 g
s
.684 .188 .062 r
.52469 .59049 m .52996 .59428 L .51944 .59824 L p F P
0 g
s
.684 .188 .062 r
.49404 .58227 m .52469 .59049 L p .51944 .59824 L F P
0 g
s
.74 .228 0 r
.45069 .55741 m .45811 .56475 L .44664 .56358 L p F P
0 g
s
.74 .228 0 r
.42749 .5464 m .45069 .55741 L p .44664 .56358 L F P
0 g
s
.696 .157 0 r
.42235 .54189 m .42749 .5464 L .45069 .55741 L p F P
0 g
s
.349 0 0 r
.61821 .60711 m .62473 .60176 L .6486 .60083 L p F P
0 g
s
.102 0 0 r
.67257 .5954 m .67947 .58796 L .70237 .57905 L p F P
0 g
s
.26 0 0 r
.67947 .58796 m .67257 .5954 L .6486 .60083 L p F P
0 g
s
0 0 0 r
.7235 .56756 m .73045 .56157 L .74218 .55273 L p F P
0 g
s
0 0 0 r
.73045 .56157 m .7235 .56756 L .70237 .57905 L p F P
0 g
s
.627 .132 .058 r
.55602 .60521 m .54816 .60394 L .52996 .59428 L p F P
0 g
s
.617 .097 0 r
.54816 .60394 m .51944 .59824 L .52996 .59428 L closepath p F P
0 g
s
.449 .836 .614 r
.75183 .54568 m .75395 .5443 L .75184 .54581 L p F P
0 g
s
.449 .836 .614 r
.75184 .54581 m .74218 .55273 L .75183 .54568 L p F P
0 g
s
.518 .844 .553 r
.75183 .54568 m .76942 .52889 L p .75178 .54525 L F P
0 g
s
0 0 0 r
.74218 .55273 m .75183 .54568 L p .7235 .56756 L F P
0 g
s
0 0 0 r
.75183 .54568 m .7442 .55228 L p .73757 .55718 L F P
0 g
s
0 0 0 r
.7235 .56756 m .74006 .55477 L .73757 .55718 L F
.74006 .55477 m .75183 .54568 L .73757 .55718 L F
.7442 .55228 m .73706 .55767 L .7235 .56756 L p F P
0 g
s
0 0 0 r
.73706 .55767 m .74278 .55322 L p .73576 .55893 L F P
0 g
s
0 0 0 r
.7146 .57614 m .73706 .55767 L .73576 .55893 L F
.518 .844 .553 r
.7442 .55228 m .75183 .54568 L p .75178 .54525 L F P
0 g
s
.737 .213 0 r
.41357 .53899 m .40593 .53461 L .39128 .51922 L p F P
0 g
s
.719 .187 0 r
.37594 .50943 m .39128 .51922 L .40593 .53461 L p F P
0 g
s
.675 .126 0 r
.42749 .5464 m .41357 .53899 L .42235 .54189 L closepath p F P
0 g
s
.588 .907 .653 r
.75183 .54568 m .75395 .5443 L .77728 .52383 L p F P
0 g
s
.696 .949 .671 r
.78241 .51848 m .79476 .5033 L p .76942 .52889 L F P
0 g
s
.696 .949 .671 r
.76942 .52889 m .77728 .52383 L .78241 .51848 L p F P
0 g
s
.588 .907 .653 r
.77728 .52383 m .76942 .52889 L .75183 .54568 L p F P
0 g
s
.678 .16 0 r
.4808 .5847 m .49404 .58227 L .51398 .59679 L p F P
0 g
s
.733 .241 .069 r
.4808 .5847 m .46766 .57247 L .49404 .58227 L closepath p F P
0 g
s
.684 .188 .062 r
.51944 .59824 m .51398 .59679 L .49404 .58227 L p F P
0 g
s
.696 .173 0 r
.49404 .58227 m .46766 .57247 L .45811 .56475 L p F P
0 g
s
.683 .143 0 r
.46766 .57247 m .44664 .56358 L .45811 .56475 L closepath p F P
0 g
s
.74 .228 0 r
.44664 .56358 m .44304 .56188 L .42749 .5464 L p F P
0 g
s
.73 .204 0 r
.41357 .53899 m .42749 .5464 L .44304 .56188 L p F P
0 g
s
0 0 0 r
.69655 .58545 m .70237 .57905 L .7235 .56756 L p F P
0 g
s
.102 0 0 r
.70237 .57905 m .69655 .58545 L .67257 .5954 L p F P
0 g
s
.193 0 0 r
.64543 .6035 m .6486 .60083 L .67257 .5954 L p F P
0 g
s
.349 0 0 r
.6486 .60083 m .64543 .6035 L .61821 .60711 L p F P
0 g
s
.438 0 0 r
.59171 .60794 m .5887 .60796 L .58933 .60758 L closepath p F P
0 g
s
.547 .033 0 r
.58933 .60758 m .5887 .60796 L .55602 .60521 L p F P
0 g
s
.47 0 0 r
.61821 .60711 m .59171 .60794 L .58933 .60758 L p F P
0 g
s
.719 .187 0 r
.37278 .50794 m .37594 .50943 L p .40593 .53461 L F P
0 g
s
.772 .263 0 r
.37278 .50794 m .37167 .50657 L .37594 .50943 L closepath p F P
0 g
s
.503 .009 .015 r
.57793 .61674 m .5887 .60796 L .59171 .60794 L p F P
0 g
s
.594 .116 .088 r
.55602 .60521 m .5887 .60796 L .57793 .61674 L p F P
0 g
s
.522 .056 .089 r
.61328 .61236 m .59171 .60794 L .61821 .60711 L closepath p F P
0 g
s
.503 .009 .015 r
.59171 .60794 m .61328 .61236 L p .57793 .61674 L F P
0 g
s
.418 0 .018 r
.61328 .61236 m .61821 .60711 L .64543 .6035 L p F P
0 g
s
.755 .242 0 r
.37167 .50657 m .37278 .50794 L .35852 .49936 L p F P
0 g
s
.755 .242 0 r
.35852 .49936 m .35352 .49315 L .37167 .50657 L p F P
0 g
s
.73 .219 .007 r
.46766 .57247 m .4808 .5847 L .47668 .58477 L p F P
0 g
s
.73 .219 .007 r
.44664 .56358 m .46766 .57247 L p .47668 .58477 L F P
0 g
s
.594 .116 .088 r
.55341 .60725 m .55602 .60521 L p .57793 .61674 L F P
0 g
s
.661 .2 .146 r
.55341 .60725 m .54816 .60394 L .55602 .60521 L closepath p F P
0 g
s
.73 .204 0 r
.40849 .53766 m .41357 .53899 L p .44304 .56188 L F P
0 g
s
.778 .277 .005 r
.40849 .53766 m .40593 .53461 L .41357 .53899 L closepath p F P
0 g
s
.719 .187 0 r
.40593 .53461 m .3861 .52199 L .37278 .50794 L p F P
0 g
s
.692 .157 0 r
.3861 .52199 m .37278 .50794 L .35852 .49936 L p F P
0 g
s
.66 .175 .09 r
.54816 .60394 m .55341 .60725 L .54379 .61283 L p F P
0 g
s
.66 .175 .09 r
.51944 .59824 m .54816 .60394 L p .54379 .61283 L F P
0 g
s
.281 0 0 r
.64543 .6035 m .67051 .59717 L .66173 .60709 L p F P
0 g
s
.281 0 0 r
.66173 .60709 m .63745 .61227 L .64543 .6035 L p F P
0 g
s
.193 0 0 r
.67257 .5954 m .67051 .59717 L .64543 .6035 L p F P
0 g
s
.418 0 .018 r
.64543 .6035 m .63745 .61227 L .61328 .61236 L p F P
0 g
s
.775 .968 .674 r
.79113 .50559 m .80057 .49415 L .79476 .5033 L closepath p F P
0 g
s
.696 .949 .671 r
.79476 .5033 m .79113 .50559 L p .76942 .52889 L F P
0 g
s
.006 0 0 r
.67051 .59717 m .67257 .5954 L .69655 .58545 L p F P
0 g
s
.768 .258 0 r
.40593 .53461 m .40849 .53766 L .3944 .53194 L p F P
0 g
s
.768 .258 0 r
.3944 .53194 m .3861 .52199 L .40593 .53461 L p F P
0 g
s
0 0 0 r
.72046 .57096 m .73706 .55767 L .7235 .56756 L closepath p F P
0 g
s
0 0 0 r
.7235 .56756 m .72046 .57096 L .69655 .58545 L p F P
0 g
s
.594 .116 .088 r
.57793 .61674 m .57557 .61654 L .55341 .60725 L p F P
0 g
s
.583 .077 .016 r
.57557 .61654 m .54379 .61283 L .55341 .60725 L closepath p F P
0 g
s
.66 .175 .09 r
.51716 .5995 m .51944 .59824 L p .54379 .61283 L F P
0 g
s
.715 .251 .148 r
.51716 .5995 m .51398 .59679 L .51944 .59824 L closepath p F P
0 g
s
.73 .204 0 r
.44304 .56188 m .42101 .55021 L .40849 .53766 L p F P
0 g
s
.711 .175 0 r
.42101 .55021 m .40849 .53766 L .3944 .53194 L p F P
0 g
s
.111 0 0 r
.69355 .58808 m .67051 .59717 L .66173 .60709 L p F P
0 g
s
.006 0 0 r
.69655 .58545 m .69355 .58808 L .67051 .59717 L p F P
0 g
s
.717 .233 .095 r
.51398 .59679 m .51716 .5995 L .50493 .60386 L p F P
0 g
s
.717 .233 .095 r
.48499 .58778 m .51398 .59679 L p .50493 .60386 L F P
0 g
s
.678 .16 0 r
.51398 .59679 m .48499 .58778 L .4808 .5847 L p F P
0 g
s
.73 .219 .007 r
.44453 .56358 m .44664 .56358 L p .47668 .58477 L F P
0 g
s
.774 .29 .078 r
.44453 .56358 m .44304 .56188 L .44664 .56358 L closepath p F P
0 g
s
0 0 0 r
.69355 .58808 m .69655 .58545 L .72046 .57096 L p F P
0 g
s
.643 .903 .585 r
.76777 .53031 m .77295 .52455 L .76942 .52889 L closepath p F P
0 g
s
.696 .949 .671 r
.79113 .50559 m .77295 .52455 L .76942 .52889 L p F P
0 g
s
.518 .844 .553 r
.76942 .52889 m .76777 .53031 L .7442 .55228 L p F P
0 g
s
.772 .273 .021 r
.44304 .56188 m .44453 .56358 L .43067 .56131 L p F P
0 g
s
.772 .273 .021 r
.43067 .56131 m .42101 .55021 L .44304 .56188 L p F P
0 g
s
.378 0 0 r
.60836 .61652 m .61328 .61236 L .63745 .61227 L p F P
0 g
s
.503 .009 .015 r
.61328 .61236 m .60836 .61652 L .57793 .61674 L p F P
0 g
s
.831 .99 .731 r
.80057 .49415 m .80846 .47999 L p .78476 .50834 L F P
0 g
s
.831 .99 .731 r
.78476 .50834 m .79113 .50559 L .80057 .49415 L p F P
0 g
s
.66 .175 .09 r
.54379 .61283 m .5355 .61119 L .51716 .5995 L p F P
0 g
s
.654 .145 .022 r
.5355 .61119 m .50493 .60386 L .51716 .5995 L closepath p F P
0 g
s
.73 .219 .007 r
.47668 .58477 m .45935 .57748 L .44453 .56358 L p F P
0 g
s
.72 .193 0 r
.45935 .57748 m .44453 .56358 L .43067 .56131 L p F P
0 g
s
.731 .217 0 r
.35352 .49315 m .35852 .49936 L .3441 .4888 L p F P
0 g
s
.731 .217 0 r
.3441 .4888 m .33633 .47913 L .35352 .49315 L p F P
0 g
s
.768 .985 .742 r
.77295 .52455 m .78476 .50834 L .79113 .50559 L closepath p F P
0 g
s
0 0 0 r
.7146 .57614 m .72046 .57096 L .73706 .55767 L p F P
0 g
s
0 0 0 r
.72046 .57096 m .7146 .57614 L .69355 .58808 L p F P
0 g
s
.665 .126 0 r
.48499 .58778 m .47668 .58477 L .4808 .5847 L closepath p F P
0 g
s
.733 .959 .674 r
.77295 .52455 m .78476 .50834 L p .75987 .53541 L F P
0 g
s
.733 .959 .674 r
.75987 .53541 m .76777 .53031 L .77295 .52455 L p F P
0 g
s
.557 .862 .557 r
.74278 .55322 m .75987 .53541 L p .74248 .55264 L F P
0 g
s
.484 .855 .624 r
.74283 .55332 m .73706 .55767 L .74278 .55322 L p F P
0 g
s
0 0 0 r
.74278 .55322 m .73421 .56083 L p .73205 .56251 L F P
0 g
s
0 0 0 r
.7146 .57614 m .73576 .55893 L .73205 .56251 L F
.73576 .55893 m .74278 .55322 L .73205 .56251 L F
.73421 .56083 m .7318 .56275 L .7146 .57614 L p F P
0 g
s
.523 .875 .635 r
.7318 .56275 m .73367 .56118 L .73421 .56083 L closepath p F P
0 g
s
0 0 0 r
.7318 .56275 m .73367 .56118 L p .73136 .56318 L F P
0 g
s
0 0 0 r
.70579 .58532 m .7318 .56275 L .73136 .56318 L F
.557 .862 .557 r
.73421 .56083 m .74278 .55322 L p .74248 .55264 L F P
0 g
s
.484 .855 .624 r
.74278 .55322 m .7442 .55228 L .74283 .55332 L p F P
0 g
s
.627 .924 .661 r
.76777 .53031 m .75987 .53541 L .74278 .55322 L p F P
0 g
s
.627 .924 .661 r
.74278 .55322 m .7442 .55228 L .76777 .53031 L p F P
0 g
s
.752 .235 0 r
.3861 .52199 m .3944 .53194 L .38012 .52408 L p F P
0 g
s
.752 .235 0 r
.38012 .52408 m .36738 .50874 L .3861 .52199 L p F P
0 g
s
.692 .157 0 r
.35852 .49936 m .36738 .50874 L .3861 .52199 L p F P
0 g
s
0 0 0 r
.68602 .59676 m .69355 .58808 L .7146 .57614 L p F P
0 g
s
.111 0 0 r
.66173 .60709 m .68602 .59676 L .69355 .58808 L p F P
0 g
s
.717 .233 .095 r
.50493 .60386 m .50298 .60326 L .48499 .58778 L p F P
0 g
s
.715 .209 .03 r
.47668 .58477 m .48499 .58778 L .50298 .60326 L p F P
0 g
s
.655 .123 0 r
.36738 .50874 m .35852 .49936 L .3441 .4888 L p F P
0 g
s
.715 .209 .03 r
.46726 .58613 m .47668 .58477 L p .50298 .60326 L F P
0 g
s
.765 .286 .101 r
.46726 .58613 m .45935 .57748 L .47668 .58477 L closepath p F P
0 g
s
.764 .252 0 r
.42101 .55021 m .43067 .56131 L .42132 .55827 L p F P
0 g
s
.764 .252 0 r
.40028 .53786 m .42101 .55021 L p .42132 .55827 L F P
0 g
s
.711 .175 0 r
.3944 .53194 m .40028 .53786 L .42101 .55021 L p F P
0 g
s
.554 .097 .124 r
.57729 .61743 m .57793 .61674 L .60836 .61652 L p F P
0 g
s
.631 .188 .18 r
.57729 .61743 m .57557 .61654 L .57793 .61674 L closepath p F P
0 g
s
.628 .161 .124 r
.57557 .61654 m .57729 .61743 L .56712 .62601 L p F P
0 g
s
.628 .161 .124 r
.54379 .61283 m .57557 .61654 L p .56712 .62601 L F P
0 g
s
.448 0 .053 r
.60836 .61652 m .63626 .61331 L .62723 .6238 L p F P
0 g
s
.448 0 .053 r
.60153 .6242 m .60836 .61652 L p .62723 .6238 L F P
0 g
s
.554 .097 .124 r
.60836 .61652 m .60153 .6242 L .57729 .61743 L p F P
0 g
s
.378 0 0 r
.63745 .61227 m .63626 .61331 L .60836 .61652 L p F P
0 g
s
.213 0 0 r
.63626 .61331 m .63745 .61227 L .66173 .60709 L closepath p F P
0 g
s
.539 .053 .052 r
.56712 .62601 m .57729 .61743 L .60153 .6242 L p F P
0 g
s
.876 .986 .715 r
.80489 .48144 m .81197 .47164 L .80846 .47999 L closepath p F P
0 g
s
.831 .99 .731 r
.80846 .47999 m .80489 .48144 L p .78476 .50834 L F P
0 g
s
.306 0 0 r
.62723 .6238 m .63626 .61331 L .66173 .60709 L p F P
0 g
s
.698 .188 0 r
.33633 .47913 m .3441 .4888 L .32954 .47622 L p F P
0 g
s
.698 .188 0 r
.32954 .47622 m .32013 .46448 L .33633 .47913 L p F P
0 g
s
.628 .161 .124 r
.5408 .61524 m .54379 .61283 L p .56712 .62601 L F P
0 g
s
.692 .243 .18 r
.5408 .61524 m .5355 .61119 L .54379 .61283 L closepath p F P
0 g
s
.682 .141 0 r
.40028 .53786 m .3944 .53194 L .38012 .52408 L p F P
0 g
s
.695 .223 .126 r
.5355 .61119 m .5408 .61524 L .53133 .62074 L p F P
0 g
s
.695 .223 .126 r
.50493 .60386 m .5355 .61119 L p .53133 .62074 L F P
0 g
s
.764 .268 .041 r
.45935 .57748 m .46726 .58613 L .45725 .58572 L p F P
0 g
s
.764 .268 .041 r
.43589 .56624 m .45935 .57748 L p .45725 .58572 L F P
0 g
s
.72 .193 0 r
.43067 .56131 m .43589 .56624 L .45935 .57748 L p F P
0 g
s
0 0 0 r
.71021 .58128 m .7318 .56275 L .7146 .57614 L closepath p F P
0 g
s
0 0 0 r
.7146 .57614 m .71021 .58128 L .68602 .59676 L p F P
0 g
s
.725 .207 0 r
.36738 .50874 m .38012 .52408 L .37725 .52208 L p F P
0 g
s
.725 .207 0 r
.34978 .49483 m .36738 .50874 L p .37725 .52208 L F P
0 g
s
.655 .123 0 r
.3441 .4888 m .34978 .49483 L .36738 .50874 L p F P
0 g
s
.809 .973 .673 r
.78158 .51034 m .78897 .50071 L .78476 .50834 L closepath p F P
0 g
s
.831 .99 .731 r
.80489 .48144 m .78897 .50071 L .78476 .50834 L p F P
0 g
s
.733 .959 .674 r
.78476 .50834 m .78158 .51034 L p .75987 .53541 L F P
0 g
s
.122 0 0 r
.65298 .61753 m .66173 .60709 L .68489 .59779 L p F P
0 g
s
.009 0 0 r
.66173 .60709 m .68602 .59676 L .68489 .59779 L closepath p F P
0 g
s
.306 0 0 r
.66173 .60709 m .65298 .61753 L .62723 .6238 L p F P
0 g
s
.622 .127 .054 r
.5597 .62515 m .53133 .62074 L .5408 .61524 L closepath p F P
0 g
s
.628 .161 .124 r
.56712 .62601 m .5597 .62515 L .5408 .61524 L p F P
0 g
s
.904 .985 .749 r
.81197 .47164 m .81901 .4512 L p .79728 .48303 L F P
0 g
s
.904 .985 .749 r
.79728 .48303 m .80489 .48144 L .81197 .47164 L p F P
0 g
s
.701 .16 0 r
.43589 .56624 m .42132 .55827 L .43067 .56131 L closepath p F P
0 g
s
.764 .252 0 r
.42132 .55827 m .41435 .55413 L .40028 .53786 L p F P
0 g
s
.747 .227 0 r
.38085 .52482 m .40028 .53786 L .41435 .55413 L p F P
0 g
s
.682 .141 0 r
.38012 .52408 m .38085 .52482 L .40028 .53786 L p F P
0 g
s
.869 .995 .772 r
.78897 .50071 m .79728 .48303 L .80489 .48144 L closepath p F P
0 g
s
.695 .223 .126 r
.50404 .60435 m .50493 .60386 L p .53133 .62074 L F P
0 g
s
.745 .295 .181 r
.50404 .60435 m .50298 .60326 L .50493 .60386 L closepath p F P
0 g
s
.751 .281 .13 r
.50298 .60326 m .50404 .60435 L .49059 .60881 L p F P
0 g
s
.751 .281 .13 r
.49059 .60881 m .47569 .59344 L .50298 .60326 L p F P
0 g
s
.715 .209 .03 r
.50298 .60326 m .47569 .59344 L .46726 .58613 L p F P
0 g
s
.607 .085 0 r
.34978 .49483 m .3441 .4888 L .32954 .47622 L p F P
0 g
s
.683 .916 .587 r
.75801 .53705 m .76323 .53078 L .75987 .53541 L closepath p F P
0 g
s
.733 .959 .674 r
.78158 .51034 m .76323 .53078 L .75987 .53541 L p F P
0 g
s
.557 .862 .557 r
.75987 .53541 m .75801 .53705 L .73421 .56083 L p F P
0 g
s
.695 .223 .126 r
.53133 .62074 m .5225 .61864 L .50404 .60435 L p F P
0 g
s
.694 .197 .059 r
.5225 .61864 m .50404 .60435 L .49059 .60881 L p F P
0 g
s
.706 .18 0 r
.47569 .59344 m .45725 .58572 L .46726 .58613 L closepath p F P
0 g
s
.86 .99 .728 r
.78897 .50071 m .79728 .48303 L p .77433 .51333 L F P
0 g
s
.86 .99 .728 r
.77433 .51333 m .78158 .51034 L .78897 .50071 L p F P
0 g
s
0 0 0 r
.68489 .59779 m .68602 .59676 L .71021 .58128 L p F P
0 g
s
.802 .99 .743 r
.76323 .53078 m .77433 .51333 L .78158 .51034 L closepath p F P
0 g
s
.764 .268 .041 r
.45725 .58572 m .45079 .58264 L .43589 .56624 L p F P
0 g
s
.758 .246 0 r
.42132 .55827 m .43589 .56624 L .45079 .58264 L p F P
0 g
s
.448 0 .053 r
.62723 .6238 m .61781 .62488 L .60153 .6242 L p F P
0 g
s
.412 0 0 r
.61781 .62488 m .59871 .62667 L .60153 .6242 L closepath p F P
0 g
s
.539 .053 .052 r
.60153 .6242 m .59871 .62667 L .56712 .62601 L p F P
0 g
s
.656 .157 0 r
.32013 .46448 m .32954 .47622 L .31485 .4616 L p F P
0 g
s
.656 .157 0 r
.31485 .4616 m .30491 .44918 L .32013 .46448 L p F P
0 g
s
.773 .968 .675 r
.76323 .53078 m .77433 .51333 L p .7501 .54216 L F P
0 g
s
.773 .968 .675 r
.7501 .54216 m .75801 .53705 L .76323 .53078 L p F P
0 g
s
0 0 0 r
.70579 .58532 m .68489 .59779 L .67638 .60817 L p F P
0 g
s
.122 0 0 r
.68489 .59779 m .67638 .60817 L .65298 .61753 L p F P
0 g
s
0 0 0 r
.71021 .58128 m .70579 .58532 L .68489 .59779 L p F P
0 g
s
.67 .94 .667 r
.75801 .53705 m .7501 .54216 L .73367 .56118 L p F P
0 g
s
.67 .94 .667 r
.73367 .56118 m .73421 .56083 L .75801 .53705 L p F P
0 g
s
0 0 0 r
.70579 .58532 m .71021 .58128 L .7318 .56275 L p F P
0 g
s
.725 .207 0 r
.37725 .52208 m .3631 .51093 L .34978 .49483 L p F P
0 g
s
.689 .175 0 r
.33332 .48024 m .34978 .49483 L .3631 .51093 L p F P
0 g
s
.607 .085 0 r
.32954 .47622 m .33332 .48024 L .34978 .49483 L p F P
0 g
s
0 0 0 r
.7245 .56957 m .70579 .58532 L p .72441 .5692 L F P
0 g
s
0 0 0 r
.73367 .56118 m .7245 .56957 L p .72441 .5692 L F P
0 g
s
0 0 0 r
.7245 .56957 m .72396 .57024 L .72451 .5696 L p F P
0 g
s
.601 .879 .56 r
.7245 .56957 m .72567 .56821 L .74799 .54408 L p F P
0 g
s
0 0 0 r
.72451 .5696 m .72567 .56821 L .7245 .56957 L p F P
0 g
s
.601 .879 .56 r
.7501 .54216 m .73367 .56118 L .7245 .56957 L p F P
0 g
s
.753 .262 .068 r
.47569 .59344 m .49059 .60881 L .48935 .60895 L p F P
0 g
s
.753 .262 .068 r
.45725 .58572 m .47569 .59344 L p .48935 .60895 L F P
0 g
s
.64 .102 0 r
.38085 .52482 m .37725 .52208 L .38012 .52408 L closepath p F P
0 g
s
.482 .027 .093 r
.58944 .63779 m .59871 .62667 L .61781 .62488 L p F P
0 g
s
.588 .144 .163 r
.56712 .62601 m .59871 .62667 L .58944 .63779 L p F P
0 g
s
.747 .227 0 r
.41435 .55413 m .39484 .54108 L .38085 .52482 L p F P
0 g
s
.719 .195 0 r
.37725 .52208 m .38085 .52482 L .39484 .54108 L p F P
0 g
s
.588 .144 .163 r
.58944 .63779 m .56491 .62855 L .56712 .62601 L p F P
0 g
s
.662 .232 .216 r
.56491 .62855 m .5597 .62515 L .56712 .62601 L closepath p F P
0 g
s
.758 .246 0 r
.41658 .55713 m .42132 .55827 L p .45079 .58264 L F P
0 g
s
.804 .321 .055 r
.41658 .55713 m .41435 .55413 L .42132 .55827 L closepath p F P
0 g
s
.665 .211 .163 r
.5597 .62515 m .56491 .62855 L .55646 .63599 L p F P
0 g
s
.665 .211 .163 r
.53133 .62074 m .5597 .62515 L p .55646 .63599 L F P
0 g
s
.503 .077 .164 r
.62602 .62567 m .61781 .62488 L .62723 .6238 L closepath p F P
0 g
s
.482 .027 .093 r
.61781 .62488 m .62602 .62567 L p .58944 .63779 L F P
0 g
s
.382 0 .096 r
.62602 .62567 m .62723 .6238 L .65298 .61753 L p F P
0 g
s
.784 .285 0 r
.36565 .51446 m .3631 .51093 L .37725 .52208 L closepath p F P
0 g
s
.719 .195 0 r
.36565 .51446 m .37725 .52208 L p .39484 .54108 L F P
0 g
s
.798 .304 0 r
.41435 .55413 m .41658 .55713 L .40225 .5511 L p F P
0 g
s
.798 .304 0 r
.40225 .5511 m .39484 .54108 L .41435 .55413 L p F P
0 g
s
.665 .211 .163 r
.52784 .62367 m .53133 .62074 L p .55646 .63599 L F P
0 g
s
.724 .289 .216 r
.52784 .62367 m .5225 .61864 L .53133 .62074 L closepath p F P
0 g
s
.579 .105 .093 r
.55646 .63599 m .56491 .62855 L .58944 .63779 L closepath p F P
0 g
s
.928 .973 .725 r
.81851 .45128 m .81927 .45009 L .81901 .4512 L closepath p F P
0 g
s
.904 .985 .749 r
.81901 .4512 m .81851 .45128 L p .79728 .48303 L F P
0 g
s
.549 .046 0 r
.33332 .48024 m .32954 .47622 L .31485 .4616 L p F P
0 g
s
.382 0 .096 r
.65298 .61753 m .65065 .62127 L .62602 .62567 L p F P
0 g
s
.335 0 .003 r
.61845 .63508 m .62602 .62567 L .65065 .62127 L p F P
0 g
s
.482 .027 .093 r
.62602 .62567 m .61845 .63508 L .58944 .63779 L p F P
0 g
s
.939 .96 .745 r
.81927 .45009 m .81851 .45128 L .80877 .45111 L p F P
0 g
s
.939 .96 .745 r
.80877 .45111 m .82267 .42947 L .81927 .45009 L p F P
0 g
s
.753 .262 .068 r
.45344 .58608 m .45725 .58572 L p .48935 .60895 L F P
0 g
s
.797 .333 .136 r
.45344 .58608 m .45079 .58264 L .45725 .58572 L closepath p F P
0 g
s
.904 .985 .749 r
.81851 .45128 m .79882 .4785 L .79728 .48303 L p F P
0 g
s
.919 .973 .771 r
.79882 .4785 m .81851 .45128 L .80877 .45111 L p F P
0 g
s
0 0 0 r
.69971 .59285 m .70579 .58532 L .7245 .56957 L p F P
0 g
s
0 0 0 r
.69971 .59285 m .70579 .58532 L p .67638 .60817 L F P
0 g
s
.758 .246 0 r
.45079 .58264 m .42878 .57065 L .41658 .55713 L p F P
0 g
s
.741 .217 0 r
.42878 .57065 m .41658 .55713 L .40225 .5511 L p F P
0 g
s
.605 .123 0 r
.30491 .44918 m .31485 .4616 L .30006 .44491 L p F P
0 g
s
.605 .123 0 r
.30006 .44491 m .2907 .43319 L .30491 .44918 L p F P
0 g
s
.9 .981 .708 r
.79526 .48381 m .79882 .4785 L .79728 .48303 L closepath p F P
0 g
s
.86 .99 .728 r
.79728 .48303 m .79526 .48381 L p .77433 .51333 L F P
0 g
s
.731 .274 .165 r
.5225 .61864 m .52784 .62367 L .51865 .62901 L p F P
0 g
s
.731 .274 .165 r
.4919 .60984 m .5225 .61864 L p .51865 .62901 L F P
0 g
s
.694 .197 .059 r
.49059 .60881 m .4919 .60984 L .5225 .61864 L p F P
0 g
s
.222 0 .012 r
.65065 .62127 m .65298 .61753 L .67638 .60817 L p F P
0 g
s
.799 .32 .078 r
.45079 .58264 m .45344 .58608 L .43933 .58447 L p F P
0 g
s
.799 .32 .078 r
.43933 .58447 m .42878 .57065 L .45079 .58264 L p F P
0 g
s
.689 .175 0 r
.3631 .51093 m .34659 .49633 L .33332 .48024 L p F P
0 g
s
.64 .139 0 r
.31799 .46494 m .33332 .48024 L .34659 .49633 L p F P
0 g
s
.582 .1 0 r
.31799 .46494 m .33123 .48102 L p .31752 .46496 L F P
0 g
s
.549 .046 0 r
.31485 .4616 m .31799 .46494 L p .31816 .46494 L F P
0 g
s
0 0 .514 r
.31799 .46494 m .31485 .4616 L .30006 .44491 L p F P
0 g
s
0 0 .514 r
.30383 .44892 m .31799 .46494 L p .30378 .44907 L F P
0 g
s
0 0 .514 r
.30006 .44491 m .30383 .44892 L p .30378 .44907 L F P
0 g
s
.582 .1 0 r
.30383 .44892 m .31799 .46494 L p .31752 .46496 L F P
0 g
s
.582 .1 0 r
.31704 .46497 m .30383 .44892 L p .31752 .46496 L F P
0 g
s
.582 .1 0 r
.33123 .48102 m .31704 .46497 L p .31752 .46496 L F P
0 g
s
.614 .157 0 r
.31704 .46497 m .32145 .47114 L .31673 .46498 L p F P
0 g
s
0 0 .478 r
.30383 .44892 m .31704 .46497 L p .30393 .44854 L F P
0 g
s
0 0 .478 r
.30403 .44816 m .29083 .43213 L p .30393 .44854 L F P
0 g
s
0 0 .478 r
.31704 .46497 m .30403 .44816 L p .30393 .44854 L F P
0 g
s
0 0 .437 r
.30403 .44816 m .29461 .4341 L .30407 .44803 L p F P
0 g
s
.614 .157 0 r
.30655 .45168 m .30403 .44816 L .31704 .46497 L p F P
0 g
s
0 0 .437 r
.30407 .44803 m .30655 .45168 L .30403 .44816 L p F P
0 g
s
.614 .157 0 r
.31673 .46498 m .30655 .45168 L p .31704 .46497 L F P
0 g
s
0 0 .478 r
.29083 .43213 m .30383 .44892 L p .30393 .44854 L F P
0 g
s
.549 .046 0 r
.31799 .46494 m .33332 .48024 L p .31816 .46494 L F P
0 g
s
.843 .975 .669 r
.77175 .51495 m .77707 .50745 L .77433 .51333 L closepath p F P
0 g
s
.86 .99 .728 r
.79526 .48381 m .77707 .50745 L .77433 .51333 L p F P
0 g
s
.773 .968 .675 r
.77433 .51333 m .77175 .51495 L p .7501 .54216 L F P
0 g
s
.923 .976 .739 r
.79882 .4785 m .79526 .48381 L .78532 .48554 L p F P
0 g
s
.923 .976 .739 r
.78532 .48554 m .80425 .45736 L .79882 .4785 L p F P
0 g
s
.919 .973 .771 r
.80877 .45111 m .80425 .45736 L .79882 .4785 L p F P
0 g
s
.893 .989 .765 r
.77707 .50745 m .79526 .48381 L .78532 .48554 L closepath p F P
0 g
s
.753 .262 .068 r
.48935 .60895 m .46612 .59927 L .45344 .58608 L p F P
0 g
s
.749 .238 0 r
.46612 .59927 m .45344 .58608 L .43933 .58447 L p F P
0 g
s
.665 .211 .163 r
.55646 .63599 m .54342 .63398 L .52784 .62367 L p F P
0 g
s
.665 .182 .096 r
.54342 .63398 m .51865 .62901 L .52784 .62367 L closepath p F P
0 g
s
.758 .259 0 r
.3631 .51093 m .36565 .51446 L .35102 .50251 L p F P
0 g
s
.758 .259 0 r
.35102 .50251 m .34659 .49633 L .3631 .51093 L p F P
0 g
s
.687 .164 0 r
.4919 .60984 m .48935 .60895 L .49059 .60881 L closepath p F P
0 g
s
.222 0 .012 r
.67638 .60817 m .67524 .61003 L .65065 .62127 L p F P
0 g
s
.136 0 0 r
.64463 .62895 m .65065 .62127 L .67524 .61003 L p F P
0 g
s
.335 0 .003 r
.65065 .62127 m .64463 .62895 L .61845 .63508 L p F P
0 g
s
.727 .927 .587 r
.74799 .54408 m .75325 .53718 L .7501 .54216 L closepath p F P
0 g
s
.773 .968 .675 r
.77175 .51495 m .75325 .53718 L .7501 .54216 L p F P
0 g
s
.601 .879 .56 r
.74799 .54408 m .7501 .54216 L p .7245 .56957 L F P
0 g
s
.736 .255 .101 r
.48935 .60895 m .4919 .60984 L .50915 .62629 L p F P
0 g
s
.731 .274 .165 r
.51865 .62901 m .50915 .62629 L .4919 .60984 L p F P
0 g
s
.889 .986 .721 r
.77707 .50745 m .78532 .48554 L p .76342 .51822 L F P
0 g
s
.889 .986 .721 r
.76342 .51822 m .77175 .51495 L .77707 .50745 L p F P
0 g
s
.719 .195 0 r
.39484 .54108 m .37666 .52731 L .36565 .51446 L p F P
0 g
s
.677 .159 0 r
.37666 .52731 m .36565 .51446 L .35102 .50251 L p F P
0 g
s
.783 .281 0 r
.39484 .54108 m .40225 .5511 L .38774 .54238 L p F P
0 g
s
.783 .281 0 r
.38774 .54238 m .37666 .52731 L .39484 .54108 L p F P
0 g
s
.736 .255 .101 r
.4768 .6127 m .48935 .60895 L p .50915 .62629 L F P
0 g
s
.786 .332 .168 r
.4768 .6127 m .46612 .59927 L .48935 .60895 L closepath p F P
0 g
s
.837 .993 .741 r
.75325 .53718 m .76342 .51822 L .77175 .51495 L closepath p F P
0 g
s
.024 0 0 r
.67524 .61003 m .68338 .60401 L .67638 .60817 L closepath p F P
0 g
s
0 0 0 r
.67638 .60817 m .68338 .60401 L .69971 .59285 L p F P
0 g
s
.814 .974 .674 r
.75325 .53718 m .76342 .51822 L p .74011 .54917 L F P
0 g
s
.814 .974 .674 r
.74011 .54917 m .74799 .54408 L .75325 .53718 L p F P
0 g
s
.796 .302 .01 r
.42878 .57065 m .43933 .58447 L .43322 .5825 L p F P
0 g
s
.796 .302 .01 r
.40834 .55788 m .42878 .57065 L p .43322 .5825 L F P
0 g
s
.741 .217 0 r
.40225 .5511 m .40834 .55788 L .42878 .57065 L p F P
0 g
s
0 0 0 r
.66811 .61935 m .67524 .61003 L .68338 .60401 L p F P
0 g
s
.136 0 0 r
.67524 .61003 m .66811 .61935 L .64463 .62895 L p F P
0 g
s
.716 .955 .672 r
.72567 .56821 m .74011 .54917 L .74799 .54408 L closepath p F P
0 g
s
0 0 .446 r
.2907 .43319 m .30006 .44491 L .28519 .42613 L p F P
0 g
s
0 0 .446 r
.28519 .42613 m .2775 .41651 L .2907 .43319 L p F P
0 g
s
0 0 0 r
.68338 .60401 m .69718 .59526 L p .66811 .61935 L F P
0 g
s
0 0 0 r
.68338 .60401 m .69718 .59526 L .69971 .59285 L closepath p F P
0 g
s
0 0 0 r
.7245 .56957 m .72396 .57024 L .69971 .59285 L p F P
0 g
s
.535 .123 .207 r
.58944 .63779 m .61845 .63508 L .6143 .64217 L closepath p F P
0 g
s
.521 .079 .14 r
.58037 .64962 m .58944 .63779 L .6143 .64217 L p F P
0 g
s
.625 .195 .207 r
.55646 .63599 m .58944 .63779 L .58037 .64962 L p F P
0 g
s
0 0 0 r
.71532 .57846 m .69718 .59526 L p .71546 .57818 L F P
0 g
s
0 0 0 r
.72396 .57024 m .71532 .57846 L p .71546 .57818 L F P
0 g
s
0 0 0 r
.71532 .57846 m .71347 .58093 L .71528 .57853 L p F P
0 g
s
0 0 0 r
.69718 .59526 m .69971 .59285 L .72396 .57024 L p F P
0 g
s
.651 .896 .562 r
.73769 .55144 m .71864 .57407 L .71532 .57846 L p F P
0 g
s
0 0 0 r
.71528 .57853 m .71864 .57407 L .71532 .57846 L p F P
0 g
s
.651 .896 .562 r
.72567 .56821 m .74011 .54917 L p .71532 .57846 L F P
0 g
s
.651 .896 .562 r
.71532 .57846 m .72396 .57024 L .72567 .56821 L p F P
0 g
s
.64 .139 0 r
.34659 .49633 m .33123 .48102 L .31799 .46494 L p F P
0 g
s
.625 .195 .207 r
.55218 .64133 m .55646 .63599 L p .58037 .64962 L F P
0 g
s
.695 .281 .256 r
.55218 .64133 m .54342 .63398 L .55646 .63599 L closepath p F P
0 g
s
.411 0 .141 r
.6143 .64217 m .61845 .63508 L .64463 .62895 L p F P
0 g
s
.942 .942 .758 r
.82267 .42947 m .82407 .41315 L p .80542 .45043 L F P
0 g
s
.942 .942 .758 r
.80542 .45043 m .80877 .45111 L .82267 .42947 L p F P
0 g
s
.704 .265 .207 r
.54342 .63398 m .55218 .64133 L .54617 .64693 L p F P
0 g
s
.704 .265 .207 r
.51865 .62901 m .54342 .63398 L p .54617 .64693 L F P
0 g
s
.711 .182 0 r
.40834 .55788 m .40225 .5511 L .38774 .54238 L p F P
0 g
s
.792 .319 .108 r
.46612 .59927 m .4768 .6127 L .47214 .61295 L p F P
0 g
s
.792 .319 .108 r
.44249 .58778 m .46612 .59927 L p .47214 .61295 L F P
0 g
s
.749 .238 0 r
.43933 .58447 m .44249 .58778 L .46612 .59927 L p F P
0 g
s
.722 .229 0 r
.34659 .49633 m .35102 .50251 L .33628 .48808 L p F P
0 g
s
.722 .229 0 r
.33628 .48808 m .33123 .48102 L .34659 .49633 L p F P
0 g
s
.755 .253 0 r
.37666 .52731 m .38774 .54238 L .37799 .53475 L p F P
0 g
s
.755 .253 0 r
.35981 .5128 m .37666 .52731 L p .37799 .53475 L F P
0 g
s
.677 .159 0 r
.35102 .50251 m .35981 .5128 L .37666 .52731 L p F P
0 g
s
.926 .955 .785 r
.80425 .45736 m .80542 .45043 L .80877 .45111 L closepath p F P
0 g
s
0 0 0 r
.71532 .57846 m .69718 .59526 L .68896 .60617 L p F P
0 g
s
0 0 0 r
.69718 .59526 m .68896 .60617 L .66811 .61935 L p F P
0 g
s
.934 .961 .759 r
.78532 .48554 m .80425 .45736 L .80542 .45043 L p F P
0 g
s
.704 .265 .207 r
.51451 .63266 m .51865 .62901 L p .54617 .64693 L F P
0 g
s
.757 .338 .255 r
.51451 .63266 m .50915 .62629 L .51865 .62901 L closepath p F P
0 g
s
.242 0 .055 r
.63928 .63841 m .64463 .62895 L .66811 .61935 L p F P
0 g
s
.411 0 .141 r
.64463 .62895 m .63928 .63841 L .6143 .64217 L p F P
0 g
s
.621 .117 0 r
.35981 .5128 m .35102 .50251 L .33628 .48808 L p F P
0 g
s
.796 .302 .01 r
.43322 .5825 m .42145 .57519 L .40834 .55788 L p F P
0 g
s
.781 .278 0 r
.38947 .54432 m .40834 .55788 L .42145 .57519 L p F P
0 g
s
.711 .182 0 r
.38774 .54238 m .38947 .54432 L .40834 .55788 L p F P
0 g
s
.769 .33 .207 r
.50915 .62629 m .51451 .63266 L .50584 .63772 L p F P
0 g
s
.769 .33 .207 r
.48077 .61652 m .50915 .62629 L p .50584 .63772 L F P
0 g
s
.736 .255 .101 r
.50915 .62629 m .48077 .61652 L .4768 .6127 L p F P
0 g
s
0 .031 .57 r
.30383 .44892 m .30006 .44491 L .28519 .42613 L p F P
0 g
s
.733 .206 0 r
.44249 .58778 m .43322 .5825 L .43933 .58447 L closepath p F P
0 g
s
.625 .195 .207 r
.58037 .64962 m .56702 .6489 L .55218 .64133 L p F P
0 g
s
.623 .164 .141 r
.56702 .6489 m .54617 .64693 L .55218 .64133 L closepath p F P
0 g
s
.368 0 .049 r
.6103 .64758 m .6143 .64217 L .63928 .63841 L p F P
0 g
s
.521 .079 .14 r
.6143 .64217 m .6103 .64758 L .58037 .64962 L p F P
0 g
s
.941 .963 .727 r
.7751 .48688 m .7887 .46485 L .78532 .48554 L closepath p F P
0 g
s
.889 .986 .721 r
.78532 .48554 m .76485 .51436 L .76342 .51822 L p F P
0 g
s
.916 .979 .755 r
.76485 .51436 m .78532 .48554 L .7751 .48688 L p F P
0 g
s
.934 .961 .759 r
.79872 .44996 m .7887 .46485 L .78532 .48554 L p F P
0 g
s
.934 .961 .759 r
.80542 .45043 m .79872 .44996 L p .78532 .48554 L F P
0 g
s
0 0 .499 r
.2775 .41651 m .28519 .42613 L .27026 .40526 L p F P
0 g
s
0 0 .499 r
.27026 .40526 m .26533 .39909 L .2775 .41651 L p F P
0 g
s
.951 .946 .732 r
.79872 .44996 m .80648 .4369 L .80542 .45043 L closepath p F P
0 g
s
.942 .942 .758 r
.82209 .41266 m .80648 .4369 L .80542 .45043 L p F P
0 g
s
.942 .942 .758 r
.82407 .41315 m .82209 .41266 L p .80542 .45043 L F P
0 g
s
.792 .319 .108 r
.47214 .61295 m .45627 .60527 L .44249 .58778 L p F P
0 g
s
.792 .301 .035 r
.43322 .5825 m .44249 .58778 L .45627 .60527 L p F P
0 g
s
.876 .973 .662 r
.76164 .51933 m .76485 .51436 L .76342 .51822 L closepath p F P
0 g
s
.814 .974 .674 r
.76342 .51822 m .76164 .51933 L p .74011 .54917 L F P
0 g
s
0 .031 .57 r
.28519 .42613 m .29083 .43213 L .30383 .44892 L p F P
0 g
s
.735 .229 .021 r
.48077 .61652 m .47214 .61295 L .4768 .6127 L closepath p F P
0 g
s
.955 .93 .733 r
.82209 .41266 m .82412 .40913 L .82407 .41315 L closepath p F P
0 g
s
.704 .265 .207 r
.54617 .64693 m .52671 .64304 L .51451 .63266 L p F P
0 g
s
.711 .245 .143 r
.52671 .64304 m .50584 .63772 L .51451 .63266 L closepath p F P
0 g
s
.025 0 0 r
.66423 .6264 m .66811 .61935 L .68896 .60617 L closepath p F P
0 g
s
.242 0 .055 r
.66811 .61935 m .66423 .6264 L .63928 .63841 L p F P
0 g
s
.673 .195 0 r
.33123 .48102 m .33628 .48808 L .32145 .47114 L p F P
0 g
s
.673 .195 0 r
.32145 .47114 m .31704 .46497 L .33123 .48102 L p F P
0 g
s
.773 .936 .584 r
.73769 .55144 m .74299 .54376 L .74011 .54917 L closepath p F P
0 g
s
.651 .896 .562 r
.74011 .54917 m .73769 .55144 L p .71532 .57846 L F P
0 g
s
.814 .974 .674 r
.76164 .51933 m .74299 .54376 L .74011 .54917 L p F P
0 g
s
.916 .977 .711 r
.76485 .51436 m .77074 .49301 L p .75192 .52289 L F P
0 g
s
.916 .977 .711 r
.75192 .52289 m .76164 .51933 L .76485 .51436 L p F P
0 g
s
.916 .979 .755 r
.7751 .48688 m .77074 .49301 L .76485 .51436 L p F P
0 g
s
.792 .301 .035 r
.42496 .58077 m .43322 .5825 L p .45627 .60527 L F P
0 g
s
.834 .375 .118 r
.42496 .58077 m .42145 .57519 L .43322 .5825 L closepath p F P
0 g
s
.872 .991 .736 r
.74299 .54376 m .75192 .52289 L .76164 .51933 L closepath p F P
0 g
s
.952 .911 .74 r
.82412 .40913 m .82209 .41266 L .81189 .4083 L p F P
0 g
s
.952 .911 .74 r
.81189 .4083 m .82285 .38936 L .82412 .40913 L p F P
0 g
s
.769 .33 .207 r
.50584 .63772 m .49542 .63415 L .48077 .61652 L p F P
0 g
s
.78 .318 .147 r
.47214 .61295 m .48077 .61652 L .49542 .63415 L p F P
0 g
s
.755 .253 0 r
.37799 .53475 m .37233 .52989 L .35981 .5128 L p F P
0 g
s
.714 .219 0 r
.34432 .49751 m .35981 .5128 L .37233 .52989 L p F P
0 g
s
.621 .117 0 r
.33628 .48808 m .34432 .49751 L .35981 .5128 L p F P
0 g
s
.94 .922 .765 r
.80648 .4369 m .82209 .41266 L .81189 .4083 L p F P
0 g
s
.664 .139 0 r
.38947 .54432 m .37799 .53475 L .38774 .54238 L closepath p F P
0 g
s
.571 .176 .256 r
.58037 .64962 m .6103 .64758 L .60308 .66162 L p F P
0 g
s
.571 .176 .256 r
.57703 .65583 m .58037 .64962 L p .60308 .66162 L F P
0 g
s
.657 .27 .3 r
.57703 .65583 m .56702 .6489 L .58037 .64962 L closepath p F P
0 g
s
.664 .253 .256 r
.56702 .6489 m .57703 .65583 L .57215 .66293 L p F P
0 g
s
.664 .253 .256 r
.54617 .64693 m .56702 .6489 L p .57215 .66293 L F P
0 g
s
.781 .278 0 r
.42145 .57519 m .40251 .56163 L .38947 .54432 L p F P
0 g
s
.752 .247 0 r
.37799 .53475 m .38947 .54432 L .40251 .56163 L p F P
0 g
s
.368 0 .049 r
.63928 .63841 m .63696 .64165 L .6103 .64758 L p F P
0 g
s
.152 0 0 r
.63696 .64165 m .63928 .63841 L .66423 .6264 L p F P
0 g
s
0 0 0 r
.68896 .60617 m .71347 .58093 L .71532 .57846 L p F P
0 g
s
.855 .975 .669 r
.74299 .54376 m .75192 .52289 L p .72993 .55647 L F P
0 g
s
.855 .975 .669 r
.72993 .55647 m .73769 .55144 L .74299 .54376 L p F P
0 g
s
.445 .049 .193 r
.60308 .66162 m .6103 .64758 L .63696 .64165 L p F P
0 g
s
.78 .318 .147 r
.46268 .61534 m .47214 .61295 L p .49542 .63415 L F P
0 g
s
.821 .387 .209 r
.46268 .61534 m .45627 .60527 L .47214 .61295 L closepath p F P
0 g
s
0 .066 .615 r
.29083 .43213 m .28519 .42613 L .27026 .40526 L p F P
0 g
s
.664 .253 .256 r
.53906 .65678 m .54617 .64693 L p .57215 .66293 L F P
0 g
s
.73 .333 .299 r
.53906 .65678 m .52671 .64304 L .54617 .64693 L closepath p F P
0 g
s
.552 .073 0 r
.34432 .49751 m .33628 .48808 L .32145 .47114 L p F P
0 g
s
.766 .967 .675 r
.71864 .57407 m .72993 .55647 L .73769 .55144 L closepath p F P
0 g
s
.951 .926 .743 r
.80648 .4369 m .80637 .41686 L p .78992 .4476 L F P
0 g
s
.951 .926 .743 r
.78992 .4476 m .79872 .44996 L .80648 .4369 L p F P
0 g
s
.94 .922 .765 r
.81189 .4083 m .80637 .41686 L .80648 .4369 L p F P
0 g
s
.833 .362 .052 r
.42145 .57519 m .42496 .58077 L .41038 .57422 L p F P
0 g
s
.833 .362 .052 r
.41038 .57422 m .40251 .56163 L .42145 .57519 L p F P
0 g
s
.707 .912 .56 r
.71864 .57407 m .72993 .55647 L p .70629 .58808 L F P
0 g
s
.707 .912 .56 r
.70629 .58808 m .71347 .58093 L .71864 .57407 L p F P
0 g
s
.744 .326 .254 r
.52671 .64304 m .53906 .65678 L .53663 .65922 L p F P
0 g
s
.744 .326 .254 r
.50584 .63772 m .52671 .64304 L p .53663 .65922 L F P
0 g
s
.524 .83 .509 r
.70629 .58808 m .68896 .60617 L .70667 .58794 L p F P
0 g
s
0 0 0 r
.70629 .58808 m .68896 .60617 L .68093 .61782 L p F P
0 g
s
0 0 0 r
.70273 .5933 m .70629 .58808 L p .68093 .61782 L F P
0 g
s
.615 .818 .411 r
.70629 .58808 m .70273 .5933 L .7061 .58816 L p F P
0 g
s
.615 .818 .411 r
.7061 .58816 m .7114 .58009 L .70629 .58808 L p F P
0 g
s
.524 .83 .509 r
.70667 .58794 m .71347 .58093 L .70629 .58808 L p F P
0 g
s
0 0 0 r
.66047 .63177 m .66423 .6264 L .68896 .60617 L p F P
0 g
s
.152 0 0 r
.66423 .6264 m .66047 .63177 L .63696 .64165 L p F P
0 g
s
0 0 .543 r
.26533 .39909 m .27026 .40526 L .2553 .38228 L p F P
0 g
s
0 0 .543 r
.2553 .38228 m .25421 .38092 L .26533 .39909 L p F P
0 g
s
.937 .94 .771 r
.7887 .46485 m .78992 .4476 L .79872 .44996 L closepath p F P
0 g
s
.265 0 .107 r
.63 .65567 m .63696 .64165 L .66047 .63177 L p F P
0 g
s
.445 .049 .193 r
.63696 .64165 m .63 .65567 L .60308 .66162 L p F P
0 g
s
0 0 0 r
.68896 .60617 m .68093 .61782 L .66047 .63177 L p F P
0 g
s
0 0 .533 r
.27903 .41454 m .29083 .43213 L .30403 .44816 L p F P
0 g
s
0 .066 .615 r
.27026 .40526 m .27903 .41454 L .29083 .43213 L p F P
0 g
s
.571 .176 .256 r
.60308 .66162 m .59803 .66196 L .57703 .65583 L p F P
0 g
s
.564 .14 .194 r
.59803 .66196 m .57215 .66293 L .57703 .65583 L closepath p F P
0 g
s
.831 .38 .152 r
.45627 .60527 m .46268 .61534 L .45243 .61499 L p F P
0 g
s
.831 .38 .152 r
.43445 .59291 m .45627 .60527 L p .45243 .61499 L F P
0 g
s
.792 .301 .035 r
.45627 .60527 m .43445 .59291 L .42496 .58077 L p F P
0 g
s
.78 .275 0 r
.43445 .59291 m .42496 .58077 L .41038 .57422 L p F P
0 g
s
.752 .247 0 r
.37306 .53107 m .37799 .53475 L p .40251 .56163 L F P
0 g
s
.817 .339 0 r
.37306 .53107 m .37233 .52989 L .37799 .53475 L closepath p F P
0 g
s
.947 .944 .745 r
.7887 .46485 m .78992 .4476 L p .77185 .48659 L F P
0 g
s
.947 .944 .745 r
.77185 .48659 m .7751 .48688 L .7887 .46485 L p F P
0 g
s
.744 .326 .254 r
.5008 .64248 m .50584 .63772 L p .53663 .65922 L F P
0 g
s
.791 .391 .296 r
.5008 .64248 m .49542 .63415 L .50584 .63772 L closepath p F P
0 g
s
.714 .219 0 r
.37233 .52989 m .3568 .51459 L .34432 .49751 L p F P
0 g
s
.657 .179 0 r
.3302 .48141 m .34432 .49751 L .3568 .51459 L p F P
0 g
s
.586 .135 0 r
.3302 .48141 m .34265 .49849 L p .33006 .48148 L F P
0 g
s
.552 .073 0 r
.32145 .47114 m .3302 .48141 L p .33031 .48136 L F P
0 g
s
0 0 .514 r
.3302 .48141 m .32145 .47114 L .30655 .45168 L p F P
0 g
s
0 0 .514 r
.31747 .46448 m .3302 .48141 L p .31699 .4648 L F P
0 g
s
0 0 .514 r
.30655 .45168 m .31747 .46448 L p .31699 .4648 L F P
0 g
s
.586 .135 0 r
.31747 .46448 m .3302 .48141 L p .33006 .48148 L F P
0 g
s
.586 .135 0 r
.32844 .47952 m .31747 .46448 L p .34265 .49849 L F P
0 g
s
0 0 .471 r
.31747 .46448 m .32844 .47952 L .31824 .46397 L p F P
0 g
s
0 0 .471 r
.31824 .46397 m .31345 .45667 L p .31747 .46448 L F P
0 g
s
.552 .073 0 r
.3302 .48141 m .34432 .49751 L p .33031 .48136 L F P
0 g
s
0 .097 .649 r
.27903 .41454 m .27026 .40526 L .2553 .38228 L p F P
0 g
s
.791 .314 0 r
.37233 .52989 m .37306 .53107 L .35826 .51697 L p F P
0 g
s
.791 .314 0 r
.35826 .51697 m .3568 .51459 L .37233 .52989 L p F P
0 g
s
.808 .39 .253 r
.49542 .63415 m .5008 .64248 L .49302 .64703 L p F P
0 g
s
.808 .39 .253 r
.4693 .6234 m .49542 .63415 L p .49302 .64703 L F P
0 g
s
.78 .318 .147 r
.49542 .63415 m .4693 .6234 L .46268 .61534 L p F P
0 g
s
.927 .961 .776 r
.77074 .49301 m .77185 .48659 L .7751 .48688 L closepath p F P
0 g
s
.946 .891 .744 r
.82285 .38936 m .82001 .36975 L p .80519 .40429 L F P
0 g
s
.946 .891 .744 r
.80519 .40429 m .81189 .4083 L .82285 .38936 L p F P
0 g
s
.752 .247 0 r
.40251 .56163 m .38519 .54723 L .37306 .53107 L p F P
0 g
s
.705 .207 0 r
.38519 .54723 m .37306 .53107 L .35826 .51697 L p F P
0 g
s
.916 .977 .711 r
.77074 .49301 m .7523 .52146 L .75192 .52289 L p F P
0 g
s
.936 .965 .742 r
.77185 .48659 m .77074 .49301 L .7523 .52146 L p F P
0 g
s
.025 0 0 r
.68093 .61782 m .66047 .63177 L .65374 .64576 L p F P
0 g
s
.265 0 .107 r
.66047 .63177 m .65374 .64576 L .63 .65567 L p F P
0 g
s
.821 .342 0 r
.40251 .56163 m .41038 .57422 L .39563 .56407 L p F P
0 g
s
.821 .342 0 r
.39563 .56407 m .38519 .54723 L .40251 .56163 L p F P
0 g
s
.784 .299 .069 r
.4693 .6234 m .45243 .61499 L .46268 .61534 L closepath p F P
0 g
s
.664 .253 .256 r
.57215 .66293 m .54404 .66029 L .53906 .65678 L p F P
0 g
s
.671 .231 .195 r
.54404 .66029 m .53663 .65922 L .53906 .65678 L closepath p F P
0 g
s
.934 .9 .768 r
.80637 .41686 m .80519 .40429 L .81189 .4083 L closepath p F P
0 g
s
.61 .237 .311 r
.56525 .67818 m .57215 .66293 L .59803 .66196 L p F P
0 g
s
.692 .325 .348 r
.54404 .66029 m .57215 .66293 L .56525 .67818 L p F P
0 g
s
.831 .38 .152 r
.45243 .61499 m .44613 .61145 L .43445 .59291 L p F P
0 g
s
.834 .368 .082 r
.41458 .57964 m .43445 .59291 L .44613 .61145 L p F P
0 g
s
.78 .275 0 r
.41038 .57422 m .41458 .57964 L .43445 .59291 L p F P
0 g
s
.908 .966 .652 r
.75123 .52332 m .7523 .52146 L .75192 .52289 L closepath p F P
0 g
s
.855 .975 .669 r
.75192 .52289 m .75123 .52332 L p .72993 .55647 L F P
0 g
s
.606 .255 .349 r
.60228 .66393 m .59803 .66196 L .60308 .66162 L closepath p F P
0 g
s
.61 .237 .311 r
.59803 .66196 m .60228 .66393 L p .56525 .67818 L F P
0 g
s
.744 .326 .254 r
.53663 .65922 m .50955 .65235 L .5008 .64248 L p F P
0 g
s
.759 .314 .196 r
.50955 .65235 m .49302 .64703 L .5008 .64248 L closepath p F P
0 g
s
.946 .904 .749 r
.80519 .40429 m .80637 .41686 L .78988 .44452 L p F P
0 g
s
.951 .926 .743 r
.80637 .41686 m .78988 .44452 L .78992 .4476 L p F P
0 g
s
.936 .965 .742 r
.76454 .48716 m .77185 .48659 L p .7523 .52146 L F P
0 g
s
.956 .946 .711 r
.76454 .48716 m .77274 .47255 L .77185 .48659 L closepath p F P
0 g
s
.947 .944 .745 r
.78832 .44738 m .77274 .47255 L .77185 .48659 L p F P
0 g
s
.947 .944 .745 r
.78992 .4476 m .78832 .44738 L p .77185 .48659 L F P
0 g
s
.501 .153 .308 r
.60228 .66393 m .60308 .66162 L .63 .65567 L p F P
0 g
s
.94 .964 .697 r
.7523 .52146 m .75123 .52332 L .7405 .52688 L p F P
0 g
s
.94 .964 .697 r
.7405 .52688 m .75577 .50068 L .7523 .52146 L p F P
0 g
s
.936 .965 .742 r
.7523 .52146 m .75577 .50068 L .76454 .48716 L p F P
0 g
s
.821 .94 .576 r
.72712 .55924 m .73245 .55052 L .72993 .55647 L closepath p F P
0 g
s
.855 .975 .669 r
.75123 .52332 m .73245 .55052 L .72993 .55647 L p F P
0 g
s
.707 .912 .56 r
.72993 .55647 m .72712 .55924 L p .70629 .58808 L F P
0 g
s
0 .012 .58 r
.2553 .38228 m .25421 .38092 L .25199 .37673 L closepath p F P
0 g
s
.905 .983 .727 r
.73245 .55052 m .75123 .52332 L .7405 .52688 L p F P
0 g
s
.692 .325 .348 r
.56525 .67818 m .5617 .67785 L .54404 .66029 L p F P
0 g
s
.706 .318 .31 r
.53663 .65922 m .54404 .66029 L .5617 .67785 L p F P
0 g
s
0 0 .533 r
.2916 .42978 m .27903 .41454 L p .30403 .44816 L F P
0 g
s
0 .014 .577 r
.27903 .41454 m .2916 .42978 L .2766 .406 L p F P
0 g
s
0 .014 .577 r
.2766 .406 m .26844 .39614 L .27903 .41454 L p F P
0 g
s
0 .097 .649 r
.2553 .38228 m .26844 .39614 L .27903 .41454 L p F P
0 g
s
0 .124 .674 r
.26844 .39614 m .2553 .38228 L .25199 .37673 L p F P
0 g
s
.706 .318 .31 r
.5617 .67785 m .52801 .67303 L .53663 .65922 L p F P
0 g
s
.765 .39 .345 r
.50955 .65235 m .53663 .65922 L .52801 .67303 L p F P
0 g
s
.501 .153 .308 r
.63 .65567 m .62771 .66261 L .60228 .66393 L p F P
0 g
s
.484 .11 .254 r
.59663 .67702 m .60228 .66393 L .62771 .66261 L p F P
0 g
s
.61 .237 .311 r
.60228 .66393 m .59663 .67702 L .56525 .67818 L p F P
0 g
s
0 0 .533 r
.30403 .44816 m .29461 .4341 L .2916 .42978 L p F P
0 g
s
.808 .39 .253 r
.49302 .64703 m .4813 .64224 L .4693 .6234 L p F P
0 g
s
.823 .385 .197 r
.45243 .61499 m .4693 .6234 L .4813 .64224 L p F P
0 g
s
.707 .912 .56 r
.72712 .55924 m .7114 .58009 L .70629 .58808 L p F P
0 g
s
.961 .929 .716 r
.78832 .44738 m .78988 .44452 L .78992 .4476 L closepath p F P
0 g
s
0 .124 .674 r
.25199 .37673 m .24467 .36175 L p .26844 .39614 L F P
0 g
s
.657 .179 0 r
.3568 .51459 m .34265 .49849 L .3302 .48141 L p F P
0 g
s
.895 .97 .658 r
.73245 .55052 m .73914 .52885 L p .71958 .56412 L F P
0 g
s
.895 .97 .658 r
.71958 .56412 m .72712 .55924 L .73245 .55052 L p F P
0 g
s
.905 .983 .727 r
.7405 .52688 m .73914 .52885 L .73245 .55052 L p F P
0 g
s
.352 .017 .25 r
.62771 .66261 m .63 .65567 L .65374 .64576 L p F P
0 g
s
.749 .239 0 r
.41458 .57964 m .41038 .57422 L .39563 .56407 L p F P
0 g
s
.958 .907 .726 r
.78988 .44452 m .78832 .44738 L .7776 .44364 L p F P
0 g
s
.958 .907 .726 r
.7776 .44364 m .78786 .42489 L .78988 .44452 L p F P
0 g
s
.946 .904 .749 r
.80135 .40233 m .80519 .40429 L p .78988 .44452 L F P
0 g
s
.946 .904 .749 r
.78988 .44452 m .78786 .42489 L .80135 .40233 L p F P
0 g
s
.749 .281 0 r
.3568 .51459 m .35826 .51697 L .34338 .49968 L p F P
0 g
s
.749 .281 0 r
.34338 .49968 m .34265 .49849 L .3568 .51459 L p F P
0 g
s
0 .014 .571 r
.31747 .46448 m .30655 .45168 L .29461 .4341 L p F P
0 g
s
.946 .921 .754 r
.77274 .47255 m .78832 .44738 L .7776 .44364 L p F P
0 g
s
.819 .974 .673 r
.7114 .58009 m .71958 .56412 L .72712 .55924 L closepath p F P
0 g
s
0 0 0 r
.67803 .62398 m .68787 .61058 L .68093 .61782 L closepath p F P
0 g
s
0 0 0 r
.68787 .61058 m .70273 .5933 L p .68807 .60978 L F P
0 g
s
.587 .853 .509 r
.69763 .59869 m .70273 .5933 L .69809 .5987 L p F P
0 g
s
.587 .853 .509 r
.69809 .5987 m .68787 .61058 L .69763 .59869 L p F P
0 g
s
0 0 0 r
.68787 .61058 m .69763 .59869 L p .6874 .61252 L F P
0 g
s
0 0 0 r
.69763 .59869 m .69174 .60835 L p .67373 .63099 L F P
0 g
s
.677 .828 .395 r
.69763 .59869 m .69174 .60835 L .69709 .59868 L p F P
0 g
s
.677 .828 .395 r
.69709 .59868 m .70395 .5863 L .69763 .59869 L p F P
0 g
s
0 0 0 r
.67373 .63099 m .68787 .61058 L .6874 .61252 L F
.68093 .61782 m .68787 .61058 L p .68807 .60978 L F P
0 g
s
.025 0 0 r
.67803 .62398 m .68093 .61782 L p .65374 .64576 L F P
0 g
s
.705 .207 0 r
.35826 .51697 m .36949 .53198 L .38519 .54723 L p F P
0 g
s
.637 .16 0 r
.36949 .53198 m .35826 .51697 L .34338 .49968 L p F P
0 g
s
.792 .315 0 r
.38519 .54723 m .39563 .56407 L .38076 .55024 L p F P
0 g
s
.792 .315 0 r
.38076 .55024 m .36949 .53198 L .38519 .54723 L p F P
0 g
s
.765 .39 .345 r
.52801 .67303 m .52193 .67151 L .50955 .65235 L p F P
0 g
s
.786 .391 .306 r
.49302 .64703 m .50955 .65235 L .52193 .67151 L p F P
0 g
s
.946 .891 .744 r
.82001 .36975 m .8041 .39718 L .80519 .40429 L p F P
0 g
s
.938 .87 .745 r
.81657 .35467 m .82001 .36975 L .8041 .39718 L p F P
0 g
s
.956 .893 .725 r
.80135 .40233 m .8041 .39718 L .80519 .40429 L closepath p F P
0 g
s
.767 .923 .555 r
.7114 .58009 m .71958 .56412 L p .69763 .59869 L F P
0 g
s
.767 .923 .555 r
.69763 .59869 m .70273 .5933 L .7114 .58009 L p F P
0 g
s
.823 .385 .197 r
.44825 .61578 m .45243 .61499 L p .4813 .64224 L F P
0 g
s
.856 .444 .252 r
.44825 .61578 m .44613 .61145 L .45243 .61499 L closepath p F P
0 g
s
.834 .368 .082 r
.44613 .61145 m .42617 .59819 L .41458 .57964 L p F P
0 g
s
.825 .348 0 r
.39668 .56543 m .41458 .57964 L .42617 .59819 L p F P
0 g
s
.749 .239 0 r
.39563 .56407 m .39668 .56543 L .41458 .57964 L p F P
0 g
s
.958 .925 .727 r
.77274 .47255 m .77204 .45261 L p .7566 .48587 L F P
0 g
s
.958 .925 .727 r
.7566 .48587 m .76454 .48716 L .77274 .47255 L p F P
0 g
s
.946 .921 .754 r
.7776 .44364 m .77204 .45261 L .77274 .47255 L p F P
0 g
s
.352 .017 .25 r
.65374 .64576 m .653 .64806 L .62771 .66261 L p F P
0 g
s
.293 0 .17 r
.62409 .67136 m .62771 .66261 L .653 .64806 L p F P
0 g
s
.484 .11 .254 r
.62771 .66261 m .62409 .67136 L .59663 .67702 L p F P
0 g
s
.786 .391 .306 r
.48667 .65366 m .49302 .64703 L p .52193 .67151 L F P
0 g
s
.824 .447 .34 r
.48667 .65366 m .4813 .64224 L .49302 .64703 L closepath p F P
0 g
s
.869 .444 .199 r
.44613 .61145 m .44825 .61578 L .43356 .61343 L p F P
0 g
s
.869 .444 .199 r
.43356 .61343 m .42617 .59819 L .44613 .61145 L p F P
0 g
s
0 .108 .653 r
.29461 .4341 m .2916 .42978 L .29233 .43052 L closepath p F P
0 g
s
0 .014 .571 r
.29461 .4341 m .29233 .43052 L p .31747 .46448 L F P
0 g
s
0 0 0 r
.67373 .63099 m .67803 .62398 L .68787 .61058 L p F P
0 g
s
.148 0 .167 r
.653 .64806 m .65715 .64344 L .65374 .64576 L closepath p F P
0 g
s
.025 0 0 r
.65374 .64576 m .65715 .64344 L .67803 .62398 L p F P
0 g
s
.942 .942 .759 r
.75577 .50068 m .7566 .48587 L .76454 .48716 L closepath p F P
0 g
s
.949 .872 .728 r
.8041 .39718 m .80135 .40233 L .79046 .39479 L p F P
0 g
s
.949 .872 .728 r
.79046 .39479 m .7995 .37794 L .8041 .39718 L p F P
0 g
s
.938 .87 .745 r
.81418 .35272 m .81657 .35467 L p .8041 .39718 L F P
0 g
s
.938 .87 .745 r
.8041 .39718 m .7995 .37794 L .81418 .35272 L p F P
0 g
s
0 .124 .674 r
.24467 .36175 m .25909 .37687 L .26844 .39614 L p F P
0 g
s
0 .147 .691 r
.23652 .34164 m .24467 .36175 L .25909 .37687 L p F P
0 g
s
0 0 0 r
.65715 .64344 m .67373 .63099 L .67803 .62398 L closepath p F P
0 g
s
0 .046 .612 r
.26844 .39614 m .2766 .406 L .2616 .37989 L p F P
0 g
s
0 .046 .612 r
.2616 .37989 m .25909 .37687 L .26844 .39614 L p F P
0 g
s
0 .139 .684 r
.29233 .43052 m .2916 .42978 L .2766 .406 L p F P
0 g
s
.025 0 .052 r
.65715 .64344 m .67373 .63099 L p .64777 .66112 L F P
0 g
s
.025 0 .052 r
.64777 .66112 m .653 .64806 L .65715 .64344 L p F P
0 g
s
.823 .385 .197 r
.4813 .64224 m .45751 .63047 L .44825 .61578 L p F P
0 g
s
.834 .376 .124 r
.45751 .63047 m .44825 .61578 L .43356 .61343 L p F P
0 g
s
.938 .881 .751 r
.78786 .42489 m .80135 .40233 L .79046 .39479 L p F P
0 g
s
.293 0 .17 r
.653 .64806 m .64777 .66112 L .62409 .67136 L p F P
0 g
s
.64 .313 .402 r
.56525 .67818 m .59663 .67702 L .59196 .69484 L p F P
0 g
s
.64 .313 .402 r
.56427 .68172 m .56525 .67818 L p .59196 .69484 L F P
0 g
s
.709 .383 .423 r
.56427 .68172 m .5617 .67785 L .56525 .67818 L closepath p F P
0 g
s
0 .014 .571 r
.29233 .43052 m .30616 .44668 L .31747 .46448 L p F P
0 g
s
0 .052 .614 r
.28243 .41183 m .29233 .43052 L .30616 .44668 L p F P
0 g
s
0 .139 .684 r
.2766 .406 m .28243 .41183 L .29233 .43052 L p F P
0 g
s
.728 .386 .4 r
.5617 .67785 m .56427 .68172 L .55953 .69519 L p F P
0 g
s
.728 .386 .4 r
.52801 .67303 m .5617 .67785 L p .55953 .69519 L F P
0 g
s
.846 .453 .301 r
.4813 .64224 m .48667 .65366 L .4805 .65728 L p F P
0 g
s
.846 .453 .301 r
.45751 .63047 m .4813 .64224 L p .4805 .65728 L F P
0 g
s
.953 .946 .724 r
.75577 .50068 m .7566 .48587 L p .73949 .52694 L F P
0 g
s
.953 .946 .724 r
.73949 .52694 m .7405 .52688 L .75577 .50068 L p F P
0 g
s
.536 .214 .369 r
.59196 .69484 m .59663 .67702 L .62409 .67136 L p F P
0 g
s
0 0 .471 r
.31345 .45667 m .30616 .44668 L .31747 .46448 L p F P
0 g
s
.691 .243 0 r
.34338 .49968 m .34265 .49849 L .33843 .49287 L closepath p F P
0 g
s
.586 .135 0 r
.34265 .49849 m .33843 .49287 L .32844 .47952 L p F P
0 g
s
.64 .313 .402 r
.59196 .69484 m .5814 .69523 L .56427 .68172 L p F P
0 g
s
.651 .304 .372 r
.5814 .69523 m .55953 .69519 L .56427 .68172 L closepath p F P
0 g
s
.637 .16 0 r
.34338 .49968 m .35545 .51582 L .36949 .53198 L p F P
0 g
s
0 0 .437 r
.35545 .51582 m .34338 .49968 L .33843 .49287 L p F P
0 g
s
.744 .278 0 r
.36949 .53198 m .38076 .55024 L .36581 .53267 L p F P
0 g
s
.744 .278 0 r
.36581 .53267 m .35545 .51582 L .36949 .53198 L p F P
0 g
s
.947 .863 .725 r
.81418 .35272 m .81541 .35039 L .81657 .35467 L closepath p F P
0 g
s
.694 .192 0 r
.39668 .56543 m .39563 .56407 L .38076 .55024 L closepath p F P
0 g
s
.951 .884 .732 r
.78786 .42489 m .78404 .4055 L p .7702 .43956 L F P
0 g
s
.951 .884 .732 r
.7702 .43956 m .7776 .44364 L .78786 .42489 L p F P
0 g
s
.938 .881 .751 r
.79046 .39479 m .78404 .4055 L .78786 .42489 L p F P
0 g
s
.728 .386 .4 r
.5255 .67971 m .52801 .67303 L p .55953 .69519 L F P
0 g
s
.777 .442 .419 r
.5255 .67971 m .52193 .67151 L .52801 .67303 L closepath p F P
0 g
s
.825 .348 0 r
.42617 .59819 m .4082 .58399 L .39668 .56543 L p F P
0 g
s
.796 .318 0 r
.38076 .55024 m .39668 .56543 L .4082 .58399 L p F P
0 g
s
.786 .391 .306 r
.52193 .67151 m .49192 .66192 L .48667 .65366 L p F P
0 g
s
.801 .451 .394 r
.52193 .67151 m .5255 .67971 L .52087 .68894 L p F P
0 g
s
.801 .451 .394 r
.49192 .66192 m .52193 .67151 L p .52087 .68894 L F P
0 g
s
.536 .214 .369 r
.62409 .67136 m .61966 .68918 L .59196 .69484 L p F P
0 g
s
.381 .076 .317 r
.61966 .68918 m .62409 .67136 L .64777 .66112 L p F P
0 g
s
.928 .968 .761 r
.73914 .52885 m .73949 .52694 L .7405 .52688 L closepath p F P
0 g
s
.895 .97 .658 r
.73914 .52885 m .72161 .55747 L .71958 .56412 L p F P
0 g
s
.935 .968 .711 r
.73949 .52694 m .73914 .52885 L .72161 .55747 L p F P
0 g
s
.868 .937 .564 r
.71625 .56759 m .72161 .55747 L .71958 .56412 L closepath p F P
0 g
s
.767 .923 .555 r
.71958 .56412 m .71625 .56759 L p .69763 .59869 L F P
0 g
s
0 .011 .557 r
.33843 .49287 m .32844 .47952 L .33016 .48146 L closepath p F P
0 g
s
0 0 .437 r
.33843 .49287 m .33016 .48146 L p .35545 .51582 L F P
0 g
s
.938 .844 .725 r
.81541 .35039 m .81418 .35272 L .80316 .34196 L p F P
0 g
s
.938 .844 .725 r
.80316 .34196 m .80876 .33138 L .81541 .35039 L p F P
0 g
s
.767 .923 .555 r
.71625 .56759 m .70395 .5863 L .69763 .59869 L p F P
0 g
s
.928 .85 .745 r
.7995 .37794 m .81418 .35272 L .80316 .34196 L p F P
0 g
s
.875 .438 .133 r
.42617 .59819 m .43356 .61343 L .42368 .60839 L p F P
0 g
s
.875 .438 .133 r
.4082 .58399 m .42617 .59819 L p .42368 .60839 L F P
0 g
s
.961 .944 .678 r
.72944 .52985 m .74039 .50855 L .73949 .52694 L closepath p F P
0 g
s
.953 .946 .724 r
.75362 .4859 m .74039 .50855 L .73949 .52694 L p F P
0 g
s
.953 .946 .724 r
.7566 .48587 m .75362 .4859 L p .73949 .52694 L F P
0 g
s
.935 .968 .711 r
.72944 .52985 m .73949 .52694 L p .72161 .55747 L F P
0 g
s
.808 .39 .254 r
.49192 .66192 m .4805 .65728 L .48667 .65366 L closepath p F P
0 g
s
0 .165 .704 r
.28243 .41183 m .2766 .406 L .2616 .37989 L p F P
0 g
s
.939 .895 .759 r
.77204 .45261 m .7702 .43956 L .7776 .44364 L closepath p F P
0 g
s
0 0 0 r
.68675 .61514 m .67373 .63099 L .6678 .64616 L p F P
0 g
s
0 0 0 r
.68675 .61514 m .66943 .64419 L p .68658 .61585 L F P
0 g
s
0 0 0 r
.69174 .60835 m .68675 .61514 L p .68694 .61439 L F P
0 g
s
.661 .875 .504 r
.68969 .61071 m .69174 .60835 L .68996 .61077 L p F P
0 g
s
.661 .875 .504 r
.68996 .61077 m .68675 .61514 L .68969 .61071 L p F P
0 g
s
0 0 0 r
.68969 .61071 m .68675 .61514 L p .68658 .61585 L F P
0 g
s
0 0 0 r
.68675 .61514 m .67373 .63099 L p .68694 .61439 L F P
0 g
s
0 0 0 r
.6678 .64616 m .66943 .64419 L .68675 .61514 L p F P
0 g
s
0 0 0 r
.68262 .62431 m .68969 .61071 L p .68246 .62265 L F P
0 g
s
0 0 0 r
.66943 .64419 m .68262 .62431 L p .68246 .62265 L F P
0 g
s
0 0 0 r
.68262 .62431 m .68069 .63096 L .68267 .62475 L p F P
0 g
s
.744 .83 .372 r
.68969 .61071 m .68262 .62431 L p .6886 .61046 L F P
0 g
s
.744 .83 .372 r
.68408 .62032 m .69627 .59269 L p .68473 .61944 L F P
0 g
s
.744 .83 .372 r
.68262 .62431 m .68408 .62032 L p .68473 .61944 L F P
0 g
s
.812 .819 .338 r
.68408 .62032 m .68836 .59928 L p .68152 .6238 L F P
0 g
s
0 0 0 r
.66943 .64419 m .68262 .62431 L p .66302 .66313 L F P
0 g
s
0 0 0 r
.68069 .63096 m .6733 .64772 L .66302 .66313 L p F P
0 g
s
0 0 0 r
.68262 .62431 m .68069 .63096 L p .66302 .66313 L F P
0 g
s
0 0 0 r
.67697 .64011 m .68069 .63096 L .677 .63933 L p F P
0 g
s
0 0 0 r
.677 .63933 m .6733 .64772 L .67697 .64011 L p F P
0 g
s
0 0 0 r
.67697 .64011 m .67357 .65906 L p .67692 .64132 L F P
0 g
s
.812 .819 .338 r
.67697 .64011 m .68408 .62032 L .68152 .6238 L F
0 0 0 r
.68267 .62475 m .68408 .62032 L .68262 .62431 L p F P
0 g
s
.812 .819 .338 r
.67697 .64011 m .68069 .63096 L .68408 .62032 L p F P
0 g
s
.812 .819 .338 r
.67978 .62615 m .67697 .64011 L p .68152 .6238 L F P
0 g
s
.812 .819 .338 r
.68836 .59928 m .67978 .62615 L p .68152 .6238 L F P
0 g
s
0 0 0 r
.67978 .62615 m .67697 .64011 L p .67692 .64132 L F P
0 g
s
0 0 .045 r
.67697 .64011 m .6733 .64772 L .66622 .67422 L p F P
0 g
s
0 0 .045 r
.66622 .67422 m .67357 .65906 L .67697 .64011 L p F P
0 g
s
0 0 0 r
.67498 .65211 m .67978 .62615 L p .67513 .65082 L F P
0 g
s
0 0 0 r
.67357 .65906 m .67498 .65211 L p .67513 .65082 L F P
0 g
s
0 0 .124 r
.67498 .65211 m .67357 .65906 L .67306 .68178 L p F P
0 g
s
0 0 .124 r
.674 .67717 m .67498 .65211 L p .67341 .67637 L F P
0 g
s
0 0 .124 r
.67306 .68178 m .674 .67717 L p .67341 .67637 L F P
0 g
s
0 0 .201 r
.674 .67717 m .67692 .70138 L p .67564 .67941 L F P
0 g
s
.731 .615 .047 r
.67498 .65211 m .674 .67717 L p .67467 .65472 L F P
0 g
s
.731 .615 .047 r
.67436 .65737 m .67534 .63218 L p .67467 .65472 L F P
0 g
s
.731 .615 .047 r
.674 .67717 m .67436 .65737 L p .67467 .65472 L F P
0 g
s
0 0 .201 r
.67436 .65737 m .674 .67717 L p .67564 .67941 L F P
0 g
s
0 0 .201 r
.67732 .68169 m .67436 .65737 L p .67564 .67941 L F P
0 g
s
0 0 .201 r
.67692 .70138 m .67732 .68169 L p .67564 .67941 L F P
0 g
s
0 0 .281 r
.67732 .68169 m .68431 .70516 L p .67883 .68375 L F P
0 g
s
.771 .546 0 r
.67436 .65737 m .67732 .68169 L p .67404 .66008 L F P
0 g
s
.025 0 .052 r
.67373 .63099 m .6678 .64616 L .64777 .66112 L p F P
0 g
s
0 0 .197 r
.6733 .64772 m .66302 .66313 L .66033 .68297 L p F P
0 g
s
0 0 .197 r
.66033 .68297 m .66622 .67422 L .6733 .64772 L p F P
0 g
s
0 0 .288 r
.67357 .65906 m .66622 .67422 L .66443 .69936 L p F P
0 g
s
0 0 .288 r
.66443 .69936 m .67306 .68178 L .67357 .65906 L p F P
0 g
s
.771 .546 0 r
.67445 .66663 m .67076 .6384 L p .67494 .66598 L F P
0 g
s
.771 .546 0 r
.67732 .68169 m .67445 .66663 L p .67494 .66598 L F P
0 g
s
0 0 .281 r
.67445 .66663 m .67732 .68169 L p .67883 .68375 L F P
0 g
s
0 0 .281 r
.6836 .70144 m .67445 .66663 L p .68308 .70035 L F P
0 g
s
0 0 .281 r
.68431 .70516 m .6836 .70144 L p .68308 .70035 L F P
0 g
s
.761 .473 0 r
.67445 .66663 m .6836 .70144 L p .67431 .66681 L F P
0 g
s
.761 .473 0 r
.67896 .68692 m .67328 .66296 L p .67901 .68434 L F P
0 g
s
.761 .473 0 r
.6836 .70144 m .67896 .68692 L p .67901 .68434 L F P
0 g
s
0 0 .296 r
.6836 .70144 m .67896 .68692 L p .6855 .70535 L F P
0 g
s
0 0 .408 r
.68384 .72475 m .68431 .70516 L .67732 .68169 L p F P
0 g
s
0 0 .296 r
.6879 .71031 m .69365 .72834 L p .68631 .70765 L F P
0 g
s
0 0 .296 r
.67896 .68692 m .6879 .71031 L p .68631 .70765 L F P
0 g
s
0 0 .346 r
.6879 .71031 m .70019 .73315 L p .68952 .71303 L F P
0 g
s
.762 .394 0 r
.67896 .68692 m .6879 .71031 L p .67891 .68989 L F P
0 g
s
0 0 .296 r
.69365 .72834 m .6836 .70144 L .6855 .70535 L F
0 0 .408 r
.67732 .68169 m .67692 .70138 L .68384 .72475 L p F P
0 g
s
0 0 .486 r
.68652 .70966 m .68431 .70516 L .6836 .70144 L closepath p F P
0 g
s
0 0 .296 r
.69365 .72834 m .68652 .70966 L .6836 .70144 L p F P
0 g
s
0 0 .327 r
.674 .67717 m .67306 .68178 L .67549 .70824 L p F P
0 g
s
0 0 .327 r
.67549 .70824 m .67692 .70138 L .674 .67717 L p F P
0 g
s
.762 .394 0 r
.67885 .6929 m .6699 .66944 L p .67891 .68989 L F P
0 g
s
.762 .394 0 r
.6879 .71031 m .67885 .6929 L p .67891 .68989 L F P
0 g
s
0 0 .346 r
.67885 .6929 m .6879 .71031 L p .68952 .71303 L F P
0 g
s
0 0 .557 r
.68431 .70516 m .68384 .72475 L .69485 .74733 L p F P
0 g
s
0 0 .557 r
.68652 .70966 m .68431 .70516 L p .69485 .74733 L F P
0 g
s
0 0 .462 r
.6879 .71031 m .69365 .72834 L .70587 .75111 L p F P
0 g
s
0 0 .462 r
.70587 .75111 m .70019 .73315 L .6879 .71031 L p F P
0 g
s
0 0 .346 r
.6894 .7125 m .67885 .6929 L p .69166 .71705 L F P
0 g
s
0 0 .346 r
.70019 .73315 m .69364 .72062 L .69166 .71705 L F
.69364 .72062 m .6894 .7125 L .69166 .71705 L F
.70019 .73315 m .6942 .72162 L .6894 .7125 L p F P
0 g
s
.623 .222 0 r
.6942 .72162 m .69088 .71588 L p .69548 .72392 L F P
0 g
s
0 .015 .589 r
.70587 .75111 m .71802 .76838 L .70366 .73807 L p F P
0 g
s
0 .015 .589 r
.70366 .73807 m .70019 .73315 L .70587 .75111 L p F P
0 g
s
0 0 .443 r
.72093 .77353 m .71802 .76838 L .70366 .73807 L p F P
0 g
s
0 0 .443 r
.71388 .75606 m .72093 .77353 L p .71123 .75361 L F P
0 g
s
0 0 .443 r
.70366 .73807 m .71388 .75606 L p .71123 .75361 L F P
0 g
s
0 0 .475 r
.71388 .75606 m .72991 .77879 L p .71696 .7589 L F P
0 g
s
0 0 .507 r
.70366 .73807 m .70019 .73315 L .6942 .72162 L closepath p F P
0 g
s
.623 .222 0 r
.71388 .75606 m .6942 .72162 L .69548 .72392 L F
.71388 .75606 m .70366 .73807 L .6942 .72162 L p F P
0 g
s
.623 .222 0 r
.70401 .73902 m .71388 .75606 L p .70238 .73597 L F P
0 g
s
.623 .222 0 r
.69088 .71588 m .70401 .73902 L p .70238 .73597 L F P
0 g
s
0 0 .475 r
.70401 .73902 m .71388 .75606 L p .71696 .7589 L F P
0 g
s
0 0 .475 r
.7201 .7618 m .70401 .73902 L p .71696 .7589 L F P
0 g
s
0 0 .475 r
.72991 .77879 m .7201 .7618 L p .71696 .7589 L F P
0 g
s
.614 .161 0 r
.70401 .73902 m .7201 .7618 L p .70568 .74213 L F P
0 g
s
0 0 .408 r
.69511 .73901 m .68652 .70966 L .69365 .72834 L closepath p F P
0 g
s
.614 .161 0 r
.7201 .7618 m .70738 .7453 L .69127 .72247 L p F P
0 g
s
0 0 .499 r
.7201 .7618 m .70738 .7453 L .72055 .76222 L p F P
0 g
s
0 0 .499 r
.72055 .76222 m .72156 .76352 L .7201 .7618 L p F P
0 g
s
.614 .161 0 r
.69127 .72247 m .70401 .73902 L p .70568 .74213 L F P
0 g
s
.744 .309 0 r
.67885 .6929 m .6894 .7125 L .67876 .69753 L p F P
0 g
s
.744 .309 0 r
.67876 .69753 m .67518 .6925 L p .67885 .6929 L F P
0 g
s
.762 .394 0 r
.6699 .66944 m .67896 .68692 L p .67891 .68989 L F P
0 g
s
.761 .473 0 r
.67328 .66296 m .67445 .66663 L p .67431 .66681 L F P
0 g
s
.771 .546 0 r
.67076 .6384 m .67436 .65737 L p .67404 .66008 L F P
0 g
s
.731 .615 .047 r
.67534 .63218 m .67498 .65211 L p .67467 .65472 L F P
0 g
s
.871 .786 .29 r
.67978 .62615 m .67498 .65211 L p .67758 .62914 L F P
0 g
s
.871 .786 .29 r
.6802 .60607 m .67978 .62615 L p .67758 .62914 L F P
0 g
s
.744 .83 .372 r
.69627 .59269 m .68969 .61071 L p .6886 .61046 L F P
0 g
s
.958 .925 .727 r
.77204 .45261 m .75637 .48044 L .7566 .48587 L p F P
0 g
s
.952 .899 .736 r
.7702 .43956 m .77204 .45261 L .75637 .48044 L p F P
0 g
s
.846 .453 .301 r
.4805 .65728 m .46678 .65056 L .45751 .63047 L p F P
0 g
s
.867 .457 .25 r
.43619 .61765 m .45751 .63047 L .46678 .65056 L p F P
0 g
s
.834 .376 .124 r
.43356 .61343 m .43619 .61765 L .45751 .63047 L p F P
0 g
s
.728 .386 .4 r
.55953 .69519 m .53307 .69144 L .5255 .67971 L p F P
0 g
s
.75 .389 .369 r
.53307 .69144 m .52087 .68894 L .5255 .67971 L closepath p F P
0 g
s
.932 .957 .642 r
.72161 .55747 m .72535 .53652 L p .70913 .57222 L F P
0 g
s
.932 .957 .642 r
.70913 .57222 m .71625 .56759 L .72161 .55747 L p F P
0 g
s
.935 .968 .711 r
.72161 .55747 m .72535 .53652 L .72944 .52985 L p F P
0 g
s
.969 .925 .693 r
.75362 .4859 m .75637 .48044 L .7566 .48587 L closepath p F P
0 g
s
.939 .852 .729 r
.7995 .37794 m .79046 .39479 L .77918 .38502 L p F P
0 g
s
.939 .852 .729 r
.77918 .38502 m .79326 .3589 L .7995 .37794 L p F P
0 g
s
.928 .85 .745 r
.80316 .34196 m .79326 .3589 L .7995 .37794 L p F P
0 g
s
0 .147 .691 r
.24657 .3521 m .23652 .34164 L p .25909 .37687 L F P
0 g
s
0 .166 .701 r
.23652 .34164 m .24657 .3521 L .23154 .32254 L p F P
0 g
s
0 .166 .701 r
.23154 .32254 m .22965 .3206 L .23652 .34164 L p F P
0 g
s
0 .075 .637 r
.2616 .37989 m .25909 .37687 L .25617 .36959 L closepath p F P
0 g
s
0 .147 .691 r
.25909 .37687 m .25617 .36959 L .24657 .3521 L p F P
0 g
s
0 .057 .614 r
.33016 .48146 m .32844 .47952 L .31345 .45667 L p F P
0 g
s
.801 .451 .394 r
.52087 .68894 m .50069 .68256 L .49192 .66192 L p F P
0 g
s
.827 .461 .362 r
.4805 .65728 m .49192 .66192 L .50069 .68256 L p F P
0 g
s
.872 .974 .664 r
.70395 .5863 m .70913 .57222 L .71625 .56759 L closepath p F P
0 g
s
0 .052 .614 r
.30616 .44668 m .29629 .42796 L .28243 .41183 L p F P
0 g
s
0 .085 .645 r
.27398 .39221 m .28243 .41183 L .29629 .42796 L p F P
0 g
s
0 .165 .704 r
.2616 .37989 m .27398 .39221 L .28243 .41183 L p F P
0 g
s
.159 0 .235 r
.6678 .64616 m .64777 .66112 L .64355 .67894 L p F P
0 g
s
.381 .076 .317 r
.64777 .66112 m .64355 .67894 L .61966 .68918 L p F P
0 g
s
0 0 .527 r
.30616 .44668 m .31345 .45667 L .29847 .43095 L p F P
0 g
s
0 0 .527 r
.29847 .43095 m .29629 .42796 L .30616 .44668 L p F P
0 g
s
0 0 .437 r
.34308 .49874 m .35545 .51582 L p .3428 .49864 L F P
0 g
s
.673 .232 0 r
.35083 .51135 m .34308 .49874 L .35545 .51582 L p F P
0 g
s
0 0 .386 r
.34308 .49874 m .35083 .51135 L .34336 .49884 L p F P
0 g
s
0 0 .386 r
.34336 .49884 m .33585 .48627 L p .34308 .49874 L F P
0 g
s
0 0 .437 r
.33016 .48146 m .34308 .49874 L p .3428 .49864 L F P
0 g
s
0 0 .51 r
.31949 .46341 m .33016 .48146 L .34308 .49874 L p F P
0 g
s
0 .057 .614 r
.31345 .45667 m .31949 .46341 L .33016 .48146 L p F P
0 g
s
.66 .373 .474 r
.59017 .7084 m .5814 .69523 L .59196 .69484 L closepath p F P
0 g
s
.675 .376 .46 r
.5814 .69523 m .59017 .7084 L p .55599 .71497 L F P
0 g
s
.675 .376 .46 r
.55599 .71497 m .55953 .69519 L .5814 .69523 L p F P
0 g
s
.74 .439 .471 r
.53307 .69144 m .55953 .69519 L .55599 .71497 L p F P
0 g
s
.572 .295 .457 r
.59196 .69484 m .61966 .68918 L .61719 .70959 L p F P
0 g
s
.572 .295 .457 r
.59017 .7084 m .59196 .69484 L p .61719 .70959 L F P
0 g
s
.966 .901 .707 r
.75637 .48044 m .75362 .4859 L .74234 .48303 L p F P
0 g
s
.966 .901 .707 r
.74234 .48303 m .75345 .461 L .75637 .48044 L p F P
0 g
s
.952 .899 .736 r
.76649 .43791 m .7702 .43956 L p .75637 .48044 L F P
0 g
s
.952 .899 .736 r
.75637 .48044 m .75345 .461 L .76649 .43791 L p F P
0 g
s
0 .186 .716 r
.27398 .39221 m .2616 .37989 L .25617 .36959 L p F P
0 g
s
.673 .232 0 r
.35545 .51582 m .36581 .53267 L .35083 .51135 L p F P
0 g
s
.929 .858 .751 r
.78404 .4055 m .79046 .39479 L .77918 .38502 L p F P
0 g
s
.829 .926 .542 r
.70395 .5863 m .70913 .57222 L p .68969 .61071 L F P
0 g
s
.829 .926 .542 r
.68969 .61071 m .69174 .60835 L .70395 .5863 L p F P
0 g
s
.953 .919 .739 r
.74039 .50855 m .75362 .4859 L .74234 .48303 L p F P
0 g
s
.796 .318 0 r
.4082 .58399 m .39223 .56881 L .38076 .55024 L p F P
0 g
s
.738 .274 0 r
.36686 .53403 m .38076 .55024 L .39223 .56881 L p F P
0 g
s
.65 .217 0 r
.36686 .53403 m .3783 .55262 L p .36665 .53469 L F P
0 g
s
.61 .135 0 r
.36689 .53394 m .36581 .53267 L .36686 .53403 L p F P
0 g
s
0 0 .48 r
.36686 .53403 m .36581 .53267 L .35083 .51135 L p F P
0 g
s
0 0 .48 r
.355 .51676 m .36686 .53403 L p .35462 .51671 L F P
0 g
s
0 0 .48 r
.35083 .51135 m .355 .51676 L p .35462 .51671 L F P
0 g
s
.65 .217 0 r
.355 .51676 m .36686 .53403 L p .36665 .53469 L F P
0 g
s
.65 .217 0 r
.36643 .53536 m .355 .51676 L p .36665 .53469 L F P
0 g
s
.65 .217 0 r
.3783 .55262 m .36643 .53536 L p .36665 .53469 L F P
0 g
s
.685 .302 0 r
.36643 .53536 m .37366 .55067 L .36622 .53604 L p F P
0 g
s
0 0 .422 r
.355 .51676 m .36643 .53536 L p .35583 .51687 L F P
0 g
s
0 0 .422 r
.35668 .51699 m .34523 .49839 L p .35583 .51687 L F P
0 g
s
0 0 .422 r
.36643 .53536 m .35668 .51699 L p .35583 .51687 L F P
0 g
s
0 0 .356 r
.35668 .51699 m .35452 .51144 L .3569 .51701 L p F P
0 g
s
.685 .302 0 r
.35874 .52134 m .35668 .51699 L .36643 .53536 L p F P
0 g
s
0 0 .356 r
.3569 .51701 m .35874 .52134 L .35668 .51699 L p F P
0 g
s
.685 .302 0 r
.36622 .53604 m .35874 .52134 L p .36643 .53536 L F P
0 g
s
0 0 .422 r
.34523 .49839 m .355 .51676 L p .35583 .51687 L F P
0 g
s
.61 .135 0 r
.36686 .53403 m .38076 .55024 L .36689 .53394 L p F P
0 g
s
.827 .461 .362 r
.47206 .66758 m .4805 .65728 L p .50069 .68256 L F P
0 g
s
.857 .506 .386 r
.47206 .66758 m .46678 .65056 L .4805 .65728 L closepath p F P
0 g
s
.831 .357 .029 r
.43619 .61765 m .42368 .60839 L .43356 .61343 L closepath p F P
0 g
s
.951 .884 .732 r
.78404 .4055 m .76887 .43312 L .7702 .43956 L p F P
0 g
s
.941 .861 .733 r
.77837 .38637 m .78404 .4055 L .76887 .43312 L p F P
0 g
s
.929 .858 .751 r
.77918 .38502 m .77837 .38637 L .78404 .4055 L p F P
0 g
s
0 .186 .716 r
.25617 .36959 m .25167 .35646 L p .27398 .39221 L F P
0 g
s
0 .248 .755 r
.25617 .36959 m .24657 .3521 L .25167 .35646 L closepath p F P
0 g
s
.74 .439 .471 r
.55599 .71497 m .54075 .71284 L .53307 .69144 L p F P
0 g
s
.764 .451 .456 r
.52087 .68894 m .53307 .69144 L .54075 .71284 L p F P
0 g
s
.875 .438 .133 r
.42368 .60839 m .41763 .60364 L .4082 .58399 L p F P
0 g
s
.868 .425 .051 r
.39223 .56881 m .4082 .58399 L .41763 .60364 L p F P
0 g
s
.963 .886 .708 r
.76649 .43791 m .76887 .43312 L .7702 .43956 L closepath p F P
0 g
s
.928 .826 .725 r
.80876 .33138 m .80316 .34196 L .79177 .32912 L p F P
0 g
s
.928 .826 .725 r
.79177 .32912 m .80058 .31255 L .80876 .33138 L p F P
0 g
s
.867 .457 .25 r
.46678 .65056 m .44536 .63776 L .43619 .61765 L p F P
0 g
s
.881 .457 .182 r
.42368 .60839 m .43619 .61765 L .44536 .63776 L p F P
0 g
s
.443 .186 .427 r
.64355 .67894 m .61966 .68918 L .61719 .70959 L p F P
0 g
s
.764 .451 .456 r
.54075 .71284 m .51613 .70785 L .52087 .68894 L p F P
0 g
s
.807 .497 .465 r
.50069 .68256 m .52087 .68894 L .51613 .70785 L p F P
0 g
s
.967 .921 .703 r
.74039 .50855 m .73899 .48874 L p .72563 .52976 L F P
0 g
s
.967 .921 .703 r
.72563 .52976 m .72944 .52985 L .74039 .50855 L p F P
0 g
s
.953 .919 .739 r
.74234 .48303 m .73899 .48874 L .74039 .50855 L p F P
0 g
s
0 .097 .653 r
.31949 .46341 m .31345 .45667 L .29847 .43095 L p F P
0 g
s
.918 .83 .743 r
.79326 .3589 m .80316 .34196 L .79177 .32912 L p F P
0 g
s
.882 .519 .352 r
.46678 .65056 m .47206 .66758 L .46911 .66934 L p F P
0 g
s
.882 .519 .352 r
.44536 .63776 m .46678 .65056 L p .46911 .66934 L F P
0 g
s
.045 .259 .756 r
.25167 .35646 m .24657 .3521 L .23154 .32254 L p F P
0 g
s
.953 .862 .712 r
.76887 .43312 m .76649 .43791 L .75502 .43026 L p F P
0 g
s
.953 .862 .712 r
.75502 .43026 m .76304 .41417 L .76887 .43312 L p F P
0 g
s
.941 .861 .733 r
.76887 .43312 m .76304 .41417 L .77837 .38637 L p F P
0 g
s
.572 .295 .457 r
.61719 .70959 m .6032 .71241 L .59017 .7084 L p F P
0 g
s
.573 .284 .438 r
.6032 .71241 m .58908 .71503 L .59017 .7084 L closepath p F P
0 g
s
.675 .376 .46 r
.59017 .7084 m .58908 .71503 L .55599 .71497 L p F P
0 g
s
.942 .873 .739 r
.75345 .461 m .76649 .43791 L .75502 .43026 L p F P
0 g
s
.829 .926 .542 r
.70509 .57677 m .69627 .59269 L .68969 .61071 L p F P
0 g
s
.829 .926 .542 r
.70913 .57222 m .70509 .57677 L p .68969 .61071 L F P
0 g
s
.807 .497 .465 r
.51613 .70785 m .50595 .70467 L .50069 .68256 L p F P
0 g
s
.835 .515 .446 r
.4738 .67174 m .50069 .68256 L .50595 .70467 L p F P
0 g
s
.827 .461 .362 r
.50069 .68256 m .4738 .67174 L .47206 .66758 L p F P
0 g
s
.928 .831 .728 r
.79326 .3589 m .78533 .34008 L p .77687 .38263 L F P
0 g
s
.928 .831 .728 r
.77687 .38263 m .77918 .38502 L .79326 .3589 L p F P
0 g
s
.918 .83 .743 r
.79177 .32912 m .78533 .34008 L .79326 .3589 L p F P
0 g
s
0 0 .123 r
.667 .64969 m .66943 .64419 L .6678 .64616 L closepath p F P
0 g
s
.159 0 .235 r
.667 .64969 m .6678 .64616 L p .64355 .67894 L F P
0 g
s
.948 .945 .741 r
.72535 .53652 m .72563 .52976 L .72944 .52985 L closepath p F P
0 g
s
.932 .957 .642 r
.72535 .53652 m .71045 .56463 L .70913 .57222 L p F P
0 g
s
.96 .945 .69 r
.72563 .52976 m .72535 .53652 L .71045 .56463 L p F P
0 g
s
0 .181 .707 r
.23154 .32254 m .22965 .3206 L .22855 .31623 L closepath p F P
0 g
s
.881 .457 .182 r
.41866 .60658 m .42368 .60839 L p .44536 .63776 L F P
0 g
s
.905 .509 .248 r
.41866 .60658 m .41763 .60364 L .42368 .60839 L closepath p F P
0 g
s
0 .186 .716 r
.25167 .35646 m .26701 .37159 L .27398 .39221 L p F P
0 g
s
0 .203 .721 r
.24613 .33487 m .25167 .35646 L .26701 .37159 L p F P
0 g
s
.045 .259 .756 r
.23154 .32254 m .24613 .33487 L .25167 .35646 L p F P
0 g
s
.912 .925 .545 r
.70509 .57677 m .71045 .56463 L .70913 .57222 L closepath p F P
0 g
s
0 0 0 r
.66302 .66313 m .667 .64969 L .66943 .64419 L p F P
0 g
s
0 .085 .645 r
.28346 .40319 m .27398 .39221 L p .29629 .42796 L F P
0 g
s
0 .113 .665 r
.27398 .39221 m .28346 .40319 L .26847 .37327 L p F P
0 g
s
0 .113 .665 r
.26847 .37327 m .26701 .37159 L .27398 .39221 L p F P
0 g
s
0 0 .57 r
.29847 .43095 m .29629 .42796 L .2935 .42145 L closepath p F P
0 g
s
0 .085 .645 r
.29629 .42796 m .2935 .42145 L .28346 .40319 L p F P
0 g
s
0 0 .51 r
.34308 .49874 m .33242 .48068 L .31949 .46341 L p F P
0 g
s
0 0 .566 r
.31053 .44435 m .31949 .46341 L .33242 .48068 L p F P
0 g
s
0 .097 .653 r
.29847 .43095 m .31053 .44435 L .31949 .46341 L p F P
0 g
s
.603 .359 .52 r
.58908 .71503 m .6032 .71241 L .61672 .73258 L p F P
0 g
s
.603 .359 .52 r
.61672 .73258 m .58822 .73779 L .58908 .71503 L p F P
0 g
s
.689 .431 .527 r
.58908 .71503 m .58822 .73779 L .55489 .73773 L p F P
0 g
s
.689 .431 .527 r
.55489 .73773 m .55599 .71497 L .58908 .71503 L p F P
0 g
s
.747 .48 .528 r
.54075 .71284 m .55599 .71497 L .55489 .73773 L p F P
0 g
s
.261 .038 .374 r
.64203 .69252 m .65024 .67398 L .64355 .67894 L closepath p F P
0 g
s
.159 0 .235 r
.64355 .67894 m .65024 .67398 L .667 .64969 L p F P
0 g
s
.443 .186 .427 r
.64203 .69252 m .64355 .67894 L p .61719 .70959 L F P
0 g
s
0 0 .386 r
.33585 .48627 m .33242 .48068 L .34308 .49874 L p F P
0 g
s
.026 0 .126 r
.65024 .67398 m .66302 .66313 L .667 .64969 L closepath p F P
0 g
s
.738 .274 0 r
.39223 .56881 m .3783 .55262 L .36686 .53403 L p F P
0 g
s
.084 .268 .753 r
.24613 .33487 m .23154 .32254 L .22855 .31623 L p F P
0 g
s
.957 .875 .714 r
.75345 .461 m .74842 .4419 L p .73734 .48048 L F P
0 g
s
.957 .875 .714 r
.73734 .48048 m .74234 .48303 L .75345 .461 L p F P
0 g
s
.942 .873 .739 r
.75502 .43026 m .74842 .4419 L .75345 .461 L p F P
0 g
s
.868 .425 .051 r
.41763 .60364 m .4016 .58849 L .39223 .56881 L p F P
0 g
s
.838 .399 0 r
.3783 .55262 m .39223 .56881 L .4016 .58849 L p F P
0 g
s
0 .13 .678 r
.31053 .44435 m .29847 .43095 L .2935 .42145 L p F P
0 g
s
.747 .48 .528 r
.55489 .73773 m .54338 .73614 L .54075 .71284 L p F P
0 g
s
.77 .498 .522 r
.51613 .70785 m .54075 .71284 L .54338 .73614 L p F P
0 g
s
.084 .268 .753 r
.22855 .31623 m .22524 .29813 L p .24613 .33487 L F P
0 g
s
.597 .357 .524 r
.61672 .73258 m .6032 .71241 L .61719 .70959 L closepath p F P
0 g
s
.913 .51 .186 r
.41763 .60364 m .41866 .60658 L .40365 .59439 L p F P
0 g
s
.913 .51 .186 r
.40365 .59439 m .4016 .58849 L .41763 .60364 L p F P
0 g
s
.918 .836 .749 r
.77837 .38637 m .77687 .38263 L .77918 .38502 L closepath p F P
0 g
s
.929 .838 .733 r
.77687 .38263 m .77837 .38637 L .76304 .41417 L p F P
0 g
s
.857 .472 .316 r
.4738 .67174 m .46911 .66934 L .47206 .66758 L closepath p F P
0 g
s
.978 .918 .654 r
.71802 .53152 m .7246 .51664 L .72563 .52976 L closepath p F P
0 g
s
.96 .945 .69 r
.71802 .53152 m .72563 .52976 L p .71045 .56463 L F P
0 g
s
.967 .921 .703 r
.73899 .48874 m .7246 .51664 L .72563 .52976 L p F P
0 g
s
0 .13 .678 r
.2935 .42145 m .28864 .40802 L p .31053 .44435 L F P
0 g
s
0 .209 .732 r
.2935 .42145 m .28346 .40319 L .28864 .40802 L closepath p F P
0 g
s
.172 0 .318 r
.65024 .67398 m .66302 .66313 L p .64108 .69917 L F P
0 g
s
.172 0 .318 r
.64108 .69917 m .64203 .69252 L .65024 .67398 L p F P
0 g
s
.882 .519 .352 r
.46911 .66934 m .45184 .65912 L .44536 .63776 L p F P
0 g
s
.907 .532 .307 r
.42645 .62387 m .44536 .63776 L .45184 .65912 L p F P
0 g
s
.881 .457 .182 r
.44536 .63776 m .42645 .62387 L .41866 .60658 L p F P
0 g
s
.918 .809 .723 r
.80058 .31255 m .79177 .32912 L .78002 .31416 L p F P
0 g
s
.918 .809 .723 r
.78002 .31416 m .79084 .29392 L .80058 .31255 L p F P
0 g
s
.881 .447 .092 r
.42645 .62387 m .41866 .60658 L .40365 .59439 L p F P
0 g
s
.488 .27 .509 r
.61672 .73258 m .62919 .70449 L .61719 .70959 L closepath p F P
0 g
s
.443 .186 .427 r
.61719 .70959 m .62919 .70449 L .64203 .69252 L p F P
0 g
s
.963 .933 .618 r
.71045 .56463 m .71116 .54442 L p .6987 .58095 L F P
0 g
s
.963 .933 .618 r
.6987 .58095 m .70509 .57677 L .71045 .56463 L p F P
0 g
s
.96 .945 .69 r
.71045 .56463 m .71116 .54442 L .71802 .53152 L p F P
0 g
s
.939 .832 .711 r
.76756 .3734 m .77039 .36768 L .77687 .38263 L closepath p F P
0 g
s
.929 .838 .733 r
.76756 .3734 m .77687 .38263 L p .76304 .41417 L F P
0 g
s
.928 .831 .728 r
.78533 .34008 m .77039 .36768 L .77687 .38263 L p F P
0 g
s
.835 .515 .446 r
.50595 .70467 m .47889 .6939 L .4738 .67174 L p F P
0 g
s
.867 .535 .421 r
.46911 .66934 m .4738 .67174 L .47889 .6939 L p F P
0 g
s
.77 .498 .522 r
.54338 .73614 m .51445 .73035 L .51613 .70785 L p F P
0 g
s
.809 .534 .521 r
.50595 .70467 m .51613 .70785 L .51445 .73035 L p F P
0 g
s
.944 .889 .746 r
.73899 .48874 m .73734 .48048 L .74234 .48303 L closepath p F P
0 g
s
.96 .892 .716 r
.73734 .48048 m .73899 .48874 L .7246 .51664 L p F P
0 g
s
.867 .535 .421 r
.47889 .6939 m .45994 .68427 L .46911 .66934 L p F P
0 g
s
.888 .566 .434 r
.45184 .65912 m .46911 .66934 L .45994 .68427 L p F P
0 g
s
.922 .961 .647 r
.69627 .59269 m .6987 .58095 L .70509 .57677 L closepath p F P
0 g
s
.908 .811 .74 r
.78533 .34008 m .79177 .32912 L .78002 .31416 L p F P
0 g
s
.809 .534 .521 r
.51445 .73035 m .50762 .72824 L .50595 .70467 L p F P
0 g
s
.836 .555 .513 r
.47889 .6939 m .50595 .70467 L .50762 .72824 L p F P
0 g
s
.414 .146 .396 r
.62919 .70449 m .64108 .69917 L .64203 .69252 L closepath p F P
0 g
s
.472 .254 .5 r
.64108 .69917 m .62919 .70449 L .61672 .73258 L p F P
0 g
s
.002 .227 .738 r
.28864 .40802 m .28346 .40319 L .26847 .37327 L p F P
0 g
s
.941 .838 .714 r
.76304 .41417 m .75502 .43026 L .74314 .4198 L p F P
0 g
s
.941 .838 .714 r
.74314 .4198 m .75532 .39549 L .76304 .41417 L p F P
0 g
s
.929 .838 .733 r
.76304 .41417 m .75532 .39549 L .76756 .3734 L p F P
0 g
s
0 0 .556 r
.355 .51676 m .35083 .51135 L .33585 .48627 L p F P
0 g
s
.918 .811 .726 r
.77568 .32151 m .78533 .34008 L .77039 .36768 L p F P
0 g
s
.908 .811 .74 r
.78002 .31416 m .77568 .32151 L .78533 .34008 L p F P
0 g
s
.89 .916 .519 r
.6987 .58095 m .69627 .59269 L .68408 .62032 L p F P
0 g
s
.622 .416 .581 r
.58822 .73779 m .61672 .73258 L .60414 .76091 L p F P
0 g
s
.622 .416 .581 r
.60414 .76091 m .58982 .76349 L .58822 .73779 L p F P
0 g
s
.698 .473 .579 r
.58822 .73779 m .58982 .76349 L .55629 .76344 L p F P
0 g
s
.698 .473 .579 r
.55629 .76344 m .55489 .73773 L .58822 .73779 L p F P
0 g
s
.75 .514 .574 r
.54338 .73614 m .55489 .73773 L .55629 .76344 L p F P
0 g
s
.75 .514 .574 r
.55629 .76344 m .54085 .76133 L .54338 .73614 L p F P
0 g
s
.772 .534 .575 r
.51445 .73035 m .54338 .73614 L .54085 .76133 L p F P
0 g
s
.172 0 .318 r
.66302 .66313 m .66033 .68297 L .64108 .69917 L p F P
0 g
s
.93 .846 .739 r
.74842 .4419 m .75502 .43026 L .74314 .4198 L p F P
0 g
s
.278 .103 .456 r
.6406 .72201 m .64108 .69917 L .66033 .68297 L p F P
0 g
s
.472 .254 .5 r
.61672 .73258 m .6406 .72201 L .64108 .69917 L p F P
0 g
s
0 0 .566 r
.32089 .45812 m .31053 .44435 L p .33242 .48068 L F P
0 g
s
0 .035 .605 r
.31053 .44435 m .32089 .45812 L .30592 .42765 L p F P
0 g
s
0 .035 .605 r
.30592 .42765 m .30334 .42422 L .31053 .44435 L p F P
0 g
s
0 0 .458 r
.33585 .48627 m .33242 .48068 L .32734 .46982 L closepath p F P
0 g
s
0 0 .566 r
.33242 .48068 m .32734 .46982 L .32089 .45812 L p F P
0 g
s
0 .13 .678 r
.28864 .40802 m .30334 .42422 L .31053 .44435 L p F P
0 g
s
0 .156 .691 r
.28316 .38682 m .28864 .40802 L .30334 .42422 L p F P
0 g
s
.002 .227 .738 r
.26847 .37327 m .28316 .38682 L .28864 .40802 L p F P
0 g
s
0 .137 .677 r
.26847 .37327 m .26701 .37159 L .26618 .36829 L closepath p F P
0 g
s
0 .203 .721 r
.25344 .34201 m .24613 .33487 L p .26701 .37159 L F P
0 g
s
0 .203 .721 r
.26701 .37159 m .26618 .36829 L .25344 .34201 L p F P
0 g
s
.96 .892 .716 r
.73066 .47798 m .73734 .48048 L p .7246 .51664 L F P
0 g
s
.97 .874 .684 r
.73066 .47798 m .73437 .46962 L .73734 .48048 L closepath p F P
0 g
s
.957 .875 .714 r
.74842 .4419 m .73437 .46962 L .73734 .48048 L p F P
0 g
s
0 0 .556 r
.33585 .48627 m .34523 .49839 L .355 .51676 L p F P
0 g
s
.976 .891 .677 r
.7246 .51664 m .72058 .49745 L p .70955 .53043 L F P
0 g
s
.976 .891 .677 r
.70955 .53043 m .71802 .53152 L .7246 .51664 L p F P
0 g
s
.96 .892 .716 r
.7246 .51664 m .72058 .49745 L .73066 .47798 L p F P
0 g
s
.024 .216 .722 r
.25344 .34201 m .24613 .33487 L .24347 .31981 L closepath p F P
0 g
s
.084 .268 .753 r
.23843 .30912 m .24347 .31981 L .24613 .33487 L p F P
0 g
s
.084 .268 .753 r
.22524 .29813 m .23843 .30912 L p .24613 .33487 L F P
0 g
s
.838 .399 0 r
.4016 .58849 m .38763 .57231 L .3783 .55262 L p F P
0 g
s
.777 .358 0 r
.36643 .53536 m .3783 .55262 L .38763 .57231 L p F P
0 g
s
.118 .274 .749 r
.22524 .29813 m .23843 .30912 L .22341 .27502 L p F P
0 g
s
.118 .274 .749 r
.22341 .27502 m .22268 .27442 L .22524 .29813 L p F P
0 g
s
.905 .503 .108 r
.4016 .58849 m .40365 .59439 L .38865 .57527 L p F P
0 g
s
.905 .503 .108 r
.38865 .57527 m .38763 .57231 L .4016 .58849 L p F P
0 g
s
.053 .241 .738 r
.28316 .38682 m .26847 .37327 L .26618 .36829 L p F P
0 g
s
.881 .447 .092 r
.40365 .59439 m .4101 .60883 L .42645 .62387 L p F P
0 g
s
.907 .532 .307 r
.45184 .65912 m .43284 .64527 L .42645 .62387 L p F P
0 g
s
.925 .541 .244 r
.4101 .60883 m .42645 .62387 L .43284 .64527 L p F P
0 g
s
.944 .847 .717 r
.74123 .42315 m .74842 .4419 L .73437 .46962 L p F P
0 g
s
.93 .846 .739 r
.74314 .4198 m .74123 .42315 L .74842 .4419 L p F P
0 g
s
.52 .335 .571 r
.61831 .75812 m .61672 .73258 L .63048 .7531 L closepath p F P
0 g
s
.614 .407 .577 r
.61831 .75812 m .61672 .73258 L .60414 .76091 L closepath p F P
0 g
s
.512 .333 .575 r
.6406 .72201 m .61672 .73258 L .63048 .7531 L p F P
0 g
s
.116 .295 .769 r
.26618 .36829 m .25344 .34201 L .26297 .3494 L closepath p F P
0 g
s
.053 .241 .738 r
.26618 .36829 m .26297 .3494 L p .28316 .38682 L F P
0 g
s
.888 .566 .434 r
.45994 .68427 m .45558 .68172 L .45184 .65912 L p F P
0 g
s
.916 .587 .405 r
.43284 .64527 m .45184 .65912 L .45558 .68172 L p F P
0 g
s
.928 .811 .711 r
.77039 .36768 m .76756 .3734 L .75556 .35934 L p F P
0 g
s
.928 .811 .711 r
.75556 .35934 m .76057 .34927 L .77039 .36768 L p F P
0 g
s
.918 .811 .726 r
.77039 .36768 m .76057 .34927 L .77568 .32151 L p F P
0 g
s
.908 .792 .72 r
.79084 .29392 m .78002 .31416 L .76793 .29705 L p F P
0 g
s
.908 .792 .72 r
.76793 .29705 m .77952 .2755 L .79084 .29392 L p F P
0 g
s
.772 .534 .575 r
.54085 .76133 m .5159 .75641 L .51445 .73035 L p F P
0 g
s
.809 .563 .567 r
.50762 .72824 m .51445 .73035 L .5159 .75641 L p F P
0 g
s
.836 .555 .513 r
.50762 .72824 m .48037 .71754 L .47889 .6939 L p F P
0 g
s
.868 .581 .5 r
.45994 .68427 m .47889 .6939 L .48037 .71754 L p F P
0 g
s
.963 .915 .715 r
.71116 .54442 m .70955 .53043 L .71802 .53152 L closepath p F P
0 g
s
0 .039 .609 r
.34523 .49839 m .33585 .48627 L .32734 .46982 L p F P
0 g
s
.917 .815 .731 r
.75532 .39549 m .76756 .3734 L .75556 .35934 L p F P
0 g
s
.851 .421 0 r
.4101 .60883 m .40365 .59439 L .38865 .57527 L p F P
0 g
s
.89 .916 .519 r
.69364 .58732 m .6987 .58095 L p .68408 .62032 L F P
0 g
s
.89 .916 .519 r
.68408 .62032 m .68836 .59928 L .69364 .58732 L p F P
0 g
s
.809 .563 .567 r
.5159 .75641 m .5056 .75327 L .50762 .72824 L p F P
0 g
s
.834 .586 .565 r
.48037 .71754 m .50762 .72824 L .5056 .75327 L p F P
0 g
s
.635 .46 .628 r
.59118 .77299 m .60414 .76091 L .58982 .76349 L closepath p F P
0 g
s
.703 .507 .621 r
.58982 .76349 m .59118 .77299 L .58269 .79206 L p F P
0 g
s
.703 .507 .621 r
.55629 .76344 m .58982 .76349 L p .58269 .79206 L F P
0 g
s
.703 .507 .621 r
.58269 .79206 m .56024 .79202 L .55629 .76344 L p F P
0 g
s
.751 .541 .611 r
.54085 .76133 m .55629 .76344 L .56024 .79202 L p F P
0 g
s
.95 .901 .517 r
.69364 .58732 m .69897 .57199 L .6987 .58095 L closepath p F P
0 g
s
.963 .933 .618 r
.71116 .54442 m .69897 .57199 L .6987 .58095 L p F P
0 g
s
.978 .912 .661 r
.70955 .53043 m .71116 .54442 L .69897 .57199 L p F P
0 g
s
.152 .301 .762 r
.26297 .3494 m .25344 .34201 L .24347 .31981 L p F P
0 g
s
0 .039 .609 r
.32734 .46982 m .32403 .46141 L p .34523 .49839 L F P
0 g
s
0 .149 .692 r
.32734 .46982 m .32089 .45812 L .32403 .46141 L closepath p F P
0 g
s
.898 .793 .736 r
.77568 .32151 m .78002 .31416 L .76793 .29705 L p F P
0 g
s
.958 .847 .69 r
.73437 .46962 m .73066 .47798 L .71856 .47001 L p F P
0 g
s
.958 .847 .69 r
.71856 .47001 m .72703 .45105 L .73437 .46962 L p F P
0 g
s
.944 .847 .717 r
.73437 .46962 m .72703 .45105 L .74123 .42315 L p F P
0 g
s
.751 .541 .611 r
.56024 .79202 m .53308 .78837 L .54085 .76133 L p F P
0 g
s
.771 .563 .617 r
.5159 .75641 m .54085 .76133 L .53308 .78837 L p F P
0 g
s
.626 .446 .619 r
.60414 .76091 m .61831 .75812 L p .59354 .79168 L F P
0 g
s
.626 .446 .619 r
.59354 .79168 m .59118 .77299 L .60414 .76091 L p F P
0 g
s
.928 .815 .713 r
.75532 .39549 m .74566 .37713 L p .73498 .41096 L F P
0 g
s
.928 .815 .713 r
.73498 .41096 m .74314 .4198 L .75532 .39549 L p F P
0 g
s
.917 .815 .731 r
.75556 .35934 m .74566 .37713 L .75532 .39549 L p F P
0 g
s
.688 .49 .614 r
.59354 .79168 m .59118 .77299 L .58269 .79206 L closepath p F P
0 g
s
.907 .793 .724 r
.76427 .30321 m .77568 .32151 L .76057 .34927 L p F P
0 g
s
.898 .793 .736 r
.76793 .29705 m .76427 .30321 L .77568 .32151 L p F P
0 g
s
.948 .86 .721 r
.72058 .49745 m .73066 .47798 L .71856 .47001 L p F P
0 g
s
.152 .301 .762 r
.24347 .31981 m .24277 .31195 L p .26297 .3494 L F P
0 g
s
.2 .343 .784 r
.24347 .31981 m .23843 .30912 L .24277 .31195 L closepath p F P
0 g
s
.278 .103 .456 r
.66033 .68297 m .65998 .70589 L .6406 .72201 L p F P
0 g
s
.352 .215 .552 r
.64253 .74784 m .6406 .72201 L .65998 .70589 L p F P
0 g
s
.512 .333 .575 r
.63048 .7531 m .64253 .74784 L .6406 .72201 L p F P
0 g
s
0 .179 .708 r
.32403 .46141 m .32089 .45812 L .30592 .42765 L p F P
0 g
s
.543 .387 .619 r
.62198 .78617 m .61831 .75812 L .63048 .7531 L p F P
0 g
s
.626 .446 .619 r
.61831 .75812 m .62198 .78617 L .59354 .79168 L p F P
0 g
s
.868 .581 .5 r
.48037 .71754 m .4565 .70555 L .45994 .68427 L p F P
0 g
s
.887 .602 .499 r
.4565 .70555 m .45558 .68172 L .45994 .68427 L closepath p F P
0 g
s
.225 .343 .775 r
.24277 .31195 m .23843 .30912 L .22341 .27502 L p F P
0 g
s
.771 .563 .617 r
.53308 .78837 m .52054 .78594 L .5159 .75641 L p F P
0 g
s
.806 .586 .605 r
.5056 .75327 m .5159 .75641 L .52054 .78594 L p F P
0 g
s
.016 0 .372 r
.66622 .67422 m .66033 .68297 L .65998 .70589 L p F P
0 g
s
.873 .481 .015 r
.38865 .57527 m .38763 .57231 L .38369 .5666 L closepath p F P
0 g
s
.777 .358 0 r
.37366 .55067 m .36643 .53536 L p .38763 .57231 L F P
0 g
s
.777 .358 0 r
.38763 .57231 m .38369 .5666 L .37366 .55067 L p F P
0 g
s
.925 .541 .244 r
.43284 .64527 m .41641 .63028 L .4101 .60883 L p F P
0 g
s
.851 .421 0 r
.38865 .57527 m .39634 .59261 L .4101 .60883 L p F P
0 g
s
.925 .54 .16 r
.39634 .59261 m .4101 .60883 L .41641 .63028 L p F P
0 g
s
.692 .516 .645 r
.58269 .79206 m .59354 .79168 L p .56655 .82321 L F P
0 g
s
.692 .516 .645 r
.56655 .82321 m .56544 .81712 L .58269 .79206 L p F P
0 g
s
.706 .535 .654 r
.56544 .81712 m .58269 .79206 L .56024 .79202 L closepath p F P
0 g
s
.751 .564 .642 r
.56024 .79202 m .56544 .81712 L .56286 .8229 L p F P
0 g
s
.751 .564 .642 r
.53308 .78837 m .56024 .79202 L p .56286 .8229 L F P
0 g
s
.986 .898 .585 r
.69897 .57199 m .69658 .55254 L p .68857 .59065 L F P
0 g
s
.986 .898 .585 r
.68857 .59065 m .69364 .58732 L .69897 .57199 L p F P
0 g
s
.978 .912 .661 r
.70617 .53092 m .70955 .53043 L p .69897 .57199 L F P
0 g
s
.978 .912 .661 r
.69897 .57199 m .69658 .55254 L .70617 .53092 L p F P
0 g
s
.916 .587 .405 r
.45558 .68172 m .43646 .66793 L .43284 .64527 L p F P
0 g
s
.942 .608 .364 r
.41641 .63028 m .43284 .64527 L .43646 .66793 L p F P
0 g
s
.916 .627 .482 r
.43646 .66793 m .45558 .68172 L .4565 .70555 L p F P
0 g
s
.635 .478 .653 r
.59919 .82209 m .59354 .79168 L .62198 .78617 L p F P
0 g
s
.692 .516 .645 r
.59354 .79168 m .59919 .82209 L .56655 .82321 L p F P
0 g
s
0 0 .497 r
.33759 .47885 m .34523 .49839 L .35668 .51699 L p F P
0 g
s
0 .039 .609 r
.32403 .46141 m .33759 .47885 L .34523 .49839 L p F P
0 g
s
0 .083 .64 r
.31849 .44068 m .32403 .46141 L .33759 .47885 L p F P
0 g
s
0 .179 .708 r
.30592 .42765 m .31849 .44068 L .32403 .46141 L p F P
0 g
s
0 .071 .631 r
.30592 .42765 m .30334 .42422 L .30188 .41847 L closepath p F P
0 g
s
0 .156 .691 r
.29095 .39534 m .28316 .38682 L p .30334 .42422 L F P
0 g
s
0 .156 .691 r
.30334 .42422 m .30188 .41847 L .29095 .39534 L p F P
0 g
s
.834 .586 .565 r
.5056 .75327 m .47817 .74264 L .48037 .71754 L p F P
0 g
s
.863 .614 .561 r
.4565 .70555 m .48037 .71754 L .47817 .74264 L p F P
0 g
s
.917 .82 .736 r
.74123 .42315 m .73498 .41096 L .74314 .4198 L closepath p F P
0 g
s
.976 .891 .677 r
.72058 .49745 m .70836 .52496 L .70955 .53043 L p F P
0 g
s
.964 .859 .688 r
.71402 .47872 m .72058 .49745 L .70836 .52496 L p F P
0 g
s
.948 .86 .721 r
.71856 .47001 m .71402 .47872 L .72058 .49745 L p F P
0 g
s
0 .177 .697 r
.29095 .39534 m .28316 .38682 L .28064 .3714 L closepath p F P
0 g
s
.053 .241 .738 r
.276 .36127 m .28064 .3714 L .28316 .38682 L p F P
0 g
s
.053 .241 .738 r
.26297 .3494 m .276 .36127 L p .28316 .38682 L F P
0 g
s
.776 .371 0 r
.39634 .59261 m .38865 .57527 L .38369 .5666 L p F P
0 g
s
.93 .821 .716 r
.73498 .41096 m .74123 .42315 L .72703 .45105 L p F P
0 g
s
.806 .586 .605 r
.52054 .78594 m .49983 .77972 L .5056 .75327 L p F P
0 g
s
.829 .611 .607 r
.47817 .74264 m .5056 .75327 L .49983 .77972 L p F P
0 g
s
.543 .387 .619 r
.63048 .7531 m .64398 .7574 L p .62198 .78617 L F P
0 g
s
.096 .251 .734 r
.276 .36127 m .26297 .3494 L .26104 .3259 L closepath p F P
0 g
s
.54 .393 .631 r
.64398 .7574 m .63048 .7531 L .64253 .74784 L closepath p F P
0 g
s
.152 .301 .762 r
.24277 .31195 m .26104 .3259 L .26297 .3494 L p F P
0 g
s
.916 .792 .709 r
.76057 .34927 m .75556 .35934 L .7432 .3427 L p F P
0 g
s
.916 .792 .709 r
.7432 .3427 m .74899 .33112 L .76057 .34927 L p F P
0 g
s
.907 .793 .724 r
.76057 .34927 m .74899 .33112 L .76427 .30321 L p F P
0 g
s
.898 .775 .718 r
.77952 .2755 m .76793 .29705 L .7555 .27776 L p F P
0 g
s
.898 .775 .718 r
.7555 .27776 m .76657 .2573 L .77952 .2755 L p F P
0 g
s
.182 .304 .754 r
.24277 .31195 m .26104 .3259 L .24603 .28989 L p F P
0 g
s
.182 .304 .754 r
.24603 .28989 m .24255 .28728 L .24277 .31195 L p F P
0 g
s
.225 .343 .775 r
.22341 .27502 m .24255 .28728 L .24277 .31195 L p F P
0 g
s
.147 .279 .743 r
.22341 .27502 m .22268 .27442 L .22263 .27313 L closepath p F P
0 g
s
.751 .564 .642 r
.52524 .80566 m .53308 .78837 L p .56286 .8229 L F P
0 g
s
.769 .586 .65 r
.52524 .80566 m .53308 .78837 L .52054 .78594 L closepath p F P
0 g
s
.247 .343 .765 r
.24255 .28728 m .22341 .27502 L .22263 .27313 L p F P
0 g
s
.735 .545 .635 r
.56655 .82321 m .56544 .81712 L .56286 .8229 L closepath p F P
0 g
s
.008 .202 .713 r
.31849 .44068 m .30592 .42765 L .30188 .41847 L p F P
0 g
s
.988 .884 .626 r
.70617 .53092 m .70836 .52496 L .70955 .53043 L closepath p F P
0 g
s
.247 .343 .765 r
.22263 .27313 m .22403 .2486 L p .24255 .28728 L F P
0 g
s
.776 .371 0 r
.38369 .5666 m .37626 .5549 L p .39634 .59261 L F P
0 g
s
.652 .297 0 r
.37626 .5549 m .38522 .57514 L p .37652 .55562 L F P
0 g
s
.617 .198 0 r
.37618 .55466 m .37366 .55067 L .37626 .5549 L p F P
0 g
s
0 0 .466 r
.37626 .5549 m .37366 .55067 L .35874 .52134 L p F P
0 g
s
0 0 .466 r
.36781 .5361 m .37626 .5549 L p .36641 .53604 L F P
0 g
s
0 0 .466 r
.35874 .52134 m .36781 .5361 L p .36641 .53604 L F P
0 g
s
.652 .297 0 r
.36781 .5361 m .37626 .5549 L p .37652 .55562 L F P
0 g
s
.652 .297 0 r
.37678 .55636 m .36781 .5361 L p .37652 .55562 L F P
0 g
s
.652 .297 0 r
.38522 .57514 m .37678 .55636 L p .37652 .55562 L F P
0 g
s
.617 .198 0 r
.37626 .5549 m .38369 .5666 L .37618 .55466 L p F P
0 g
s
.776 .371 0 r
.37626 .5549 m .38522 .57514 L .39634 .59261 L p F P
0 g
s
.807 .469 0 r
.37678 .55636 m .38522 .57514 L .39143 .59669 L p F P
0 g
s
.807 .469 0 r
.38174 .57362 m .37678 .55636 L p .39143 .59669 L F P
0 g
s
0 0 .199 r
.37678 .55636 m .37355 .5449 L .37696 .55686 L p F P
0 g
s
0 0 .199 r
.37696 .55686 m .38174 .57362 L .37678 .55636 L p F P
0 g
s
0 0 .388 r
.36781 .5361 m .37678 .55636 L p .36944 .53616 L F P
0 g
s
0 0 .388 r
.36209 .51593 m .36781 .5361 L p .36944 .53616 L F P
0 g
s
.905 .794 .727 r
.74566 .37713 m .75556 .35934 L .7432 .3427 L p F P
0 g
s
.963 .933 .617 r
.68836 .59928 m .68857 .59065 L .69364 .58732 L closepath p F P
0 g
s
.695 .538 .671 r
.56655 .82321 m .59919 .82209 L p .60152 .85503 L F P
0 g
s
.695 .538 .671 r
.60152 .85503 m .57425 .85594 L .56655 .82321 L p F P
0 g
s
.735 .563 .66 r
.56286 .8229 m .56655 .82321 L .57425 .85594 L p F P
0 g
s
.087 .271 .755 r
.30188 .41847 m .29095 .39534 L .29936 .40246 L closepath p F P
0 g
s
.008 .202 .713 r
.30188 .41847 m .29936 .40246 L p .31849 .44068 L F P
0 g
s
.635 .478 .653 r
.62198 .78617 m .62775 .81666 L .59919 .82209 L p F P
0 g
s
.561 .428 .657 r
.62775 .81666 m .62198 .78617 L .64652 .7762 L p F P
0 g
s
.543 .387 .619 r
.64398 .7574 m .64652 .7762 L .62198 .78617 L p F P
0 g
s
.735 .563 .66 r
.57425 .85594 m .54464 .85344 L .56286 .8229 L p F P
0 g
s
.749 .582 .668 r
.52781 .81827 m .56286 .8229 L .54464 .85344 L p F P
0 g
s
.751 .564 .642 r
.56286 .8229 m .52781 .81827 L .52524 .80566 L p F P
0 g
s
.802 .606 .636 r
.52054 .78594 m .49983 .77972 L p .52149 .8168 L F P
0 g
s
.802 .606 .636 r
.52149 .8168 m .52524 .80566 L .52054 .78594 L p F P
0 g
s
.642 .505 .681 r
.60586 .85016 m .59919 .82209 L .62775 .81666 L p F P
0 g
s
.695 .538 .671 r
.59919 .82209 m .60586 .85016 L .60152 .85503 L p F P
0 g
s
.405 .299 .62 r
.64253 .74784 m .66204 .73186 L p .6534 .77137 L F P
0 g
s
.405 .299 .62 r
.6534 .77137 m .64398 .7574 L .64253 .74784 L p F P
0 g
s
.352 .215 .552 r
.65998 .70589 m .66204 .73186 L .64253 .74784 L p F P
0 g
s
.016 0 .372 r
.65998 .70589 m .66443 .69936 L .66622 .67422 L p F P
0 g
s
.887 .776 .732 r
.76427 .30321 m .76793 .29705 L .7555 .27776 L p F P
0 g
s
.784 .585 .631 r
.52781 .81827 m .52524 .80566 L .52149 .8168 L closepath p F P
0 g
s
.943 .887 .483 r
.68857 .59065 m .68836 .59928 L .67978 .62615 L p F P
0 g
s
.979 .855 .646 r
.70836 .52496 m .70617 .53092 L .6939 .52746 L p F P
0 g
s
.979 .855 .646 r
.6939 .52746 m .70167 .5064 L .70836 .52496 L p F P
0 g
s
.964 .859 .688 r
.70836 .52496 m .70167 .5064 L .71402 .47872 L p F P
0 g
s
.943 .819 .693 r
.72703 .45105 m .71856 .47001 L .70602 .45831 L p F P
0 g
s
.943 .819 .693 r
.70602 .45831 m .71746 .43286 L .72703 .45105 L p F P
0 g
s
.93 .821 .716 r
.73088 .40667 m .73498 .41096 L p .72703 .45105 L F P
0 g
s
.93 .821 .716 r
.72703 .45105 m .71746 .43286 L .73088 .40667 L p F P
0 g
s
.928 .815 .713 r
.74566 .37713 m .73169 .40485 L .73498 .41096 L p F P
0 g
s
.915 .793 .711 r
.73402 .3591 m .74566 .37713 L .73169 .40485 L p F P
0 g
s
.905 .794 .727 r
.7432 .3427 m .73402 .3591 L .74566 .37713 L p F P
0 g
s
.896 .775 .72 r
.75107 .2852 m .76427 .30321 L .74899 .33112 L p F P
0 g
s
.887 .776 .732 r
.7555 .27776 m .75107 .2852 L .76427 .30321 L p F P
0 g
s
.696 .557 .693 r
.57973 .87536 m .60152 .85503 L .57425 .85594 L closepath p F P
0 g
s
.734 .579 .681 r
.57425 .85594 m .57973 .87536 L .56931 .88968 L p F P
0 g
s
.734 .579 .681 r
.54464 .85344 m .57425 .85594 L p .56931 .88968 L F P
0 g
s
.431 .308 .611 r
.64652 .7762 m .64398 .7574 L .6534 .77137 L closepath p F P
0 g
s
.635 .491 .669 r
.60684 .8547 m .60586 .85016 L .63225 .8354 L p F P
0 g
s
.642 .505 .681 r
.62775 .81666 m .63225 .8354 L .60586 .85016 L p F P
0 g
s
.684 .522 .661 r
.60684 .8547 m .60586 .85016 L .60152 .85503 L closepath p F P
0 g
s
.715 .596 .722 r
.62137 1.11248 m .62442 1.12093 L .59824 1.14377 L p F P
0 g
s
.715 .596 .722 r
.59824 1.14377 m .5866 1.1117 L .62137 1.11248 L p F P
0 g
s
.734 .606 .715 r
.5866 1.1117 m .59824 1.14377 L .59244 1.1499 L p F P
0 g
s
.134 .28 .749 r
.29936 .40246 m .29095 .39534 L .28064 .3714 L p F P
0 g
s
.749 .582 .668 r
.54464 .85344 m .53683 .85243 L .52781 .81827 L p F P
0 g
s
.781 .601 .655 r
.52149 .8168 m .52781 .81827 L .53683 .85243 L p F P
0 g
s
.686 .54 .682 r
.60152 .85503 m .60684 .8547 L p .58355 .89035 L F P
0 g
s
.686 .54 .682 r
.58355 .89035 m .57973 .87536 L .60152 .85503 L p F P
0 g
s
.734 .606 .715 r
.57834 1.11108 m .5866 1.1117 L p .59244 1.1499 L F P
0 g
s
.734 .606 .715 r
.55798 1.13256 m .57834 1.11108 L p .59244 1.1499 L F P
0 g
s
.734 .606 .715 r
.59244 1.1499 m .56352 1.14777 L .55798 1.13256 L p F P
0 g
s
.723 .563 .672 r
.58355 .89035 m .57973 .87536 L .56931 .88968 L closepath p F P
0 g
s
.693 .585 .73 r
.62442 1.12093 m .63758 1.11186 L .62137 1.11248 L closepath p F P
0 g
s
.64 .512 .691 r
.61549 .88844 m .60684 .8547 L .63522 .84907 L p F P
0 g
s
.635 .491 .669 r
.63225 .8354 m .63522 .84907 L .60684 .8547 L p F P
0 g
s
.686 .54 .682 r
.60684 .8547 m .61549 .88844 L .58355 .89035 L p F P
0 g
s
.971 .877 .683 r
.69658 .55254 m .70617 .53092 L .6939 .52746 L p F P
0 g
s
.715 .589 .713 r
.61032 1.08005 m .62137 1.11248 L .5866 1.1117 L p F P
0 g
s
.693 .577 .72 r
.63758 1.11186 m .62137 1.11248 L .61032 1.08005 L p F P
0 g
s
.94 .814 .693 r
.73088 .40667 m .73169 .40485 L .73498 .41096 L closepath p F P
0 g
s
.781 .601 .655 r
.53683 .85243 m .50829 .84593 L .52149 .8168 L p F P
0 g
s
.798 .622 .662 r
.49026 .80759 m .52149 .8168 L .50829 .84593 L p F P
0 g
s
.802 .606 .636 r
.49983 .77972 m .49026 .80759 L .52149 .8168 L p F P
0 g
s
.574 .462 .688 r
.63225 .8354 m .62775 .81666 L .65242 .80682 L p F P
0 g
s
.561 .428 .657 r
.64652 .7762 m .65242 .80682 L .62775 .81666 L p F P
0 g
s
.824 .63 .641 r
.47221 .76919 m .49983 .77972 L .49026 .80759 L p F P
0 g
s
.829 .611 .607 r
.49983 .77972 m .47221 .76919 L .47817 .74264 L p F P
0 g
s
.135 .059 .497 r
.66443 .69936 m .65998 .70589 L .66204 .73186 L p F P
0 g
s
.693 .577 .72 r
.64092 1.07335 m .65073 1.10222 L .63758 1.11186 L p F P
0 g
s
.693 .577 .72 r
.6182 1.07425 m .64092 1.07335 L p .63758 1.11186 L F P
0 g
s
.693 .577 .72 r
.61032 1.08005 m .6182 1.07425 L p .63758 1.11186 L F P
0 g
s
.688 .556 .7 r
.594 .92594 m .58355 .89035 L .61549 .88844 L p F P
0 g
s
.722 .576 .69 r
.58355 .89035 m .594 .92594 L .55836 .92429 L p F P
0 g
s
.722 .576 .69 r
.56931 .88968 m .58355 .89035 L p .55836 .92429 L F P
0 g
s
.734 .579 .681 r
.53941 .86059 m .54464 .85344 L p .56931 .88968 L F P
0 g
s
.748 .598 .691 r
.53941 .86059 m .54464 .85344 L .53683 .85243 L closepath p F P
0 g
s
.856 .64 .609 r
.45896 .73314 m .47817 .74264 L .47221 .76919 L p F P
0 g
s
.863 .614 .561 r
.47817 .74264 m .45896 .73314 L .4565 .70555 L p F P
0 g
s
.715 .589 .713 r
.5866 1.1117 m .58414 1.10449 L .61032 1.08005 L p F P
0 g
s
.734 .599 .706 r
.5866 1.1117 m .58414 1.10449 L .57834 1.11108 L closepath p F P
0 g
s
.699 .588 .728 r
.61032 1.08005 m .6182 1.07425 L .6083 1.07449 L closepath p F P
0 g
s
.721 .6 .72 r
.6083 1.07449 m .61032 1.08005 L .58414 1.10449 L p F P
0 g
s
.916 .627 .482 r
.4565 .70555 m .43725 .69185 L .43646 .66793 L p F P
0 g
s
.91 .657 .543 r
.45454 .73062 m .4565 .70555 L .43725 .69185 L p F P
0 g
s
.882 .629 .551 r
.45896 .73314 m .4565 .70555 L .45454 .73062 L closepath p F P
0 g
s
.721 .6 .72 r
.58414 1.10449 m .5727 1.07299 L .6083 1.07449 L p F P
0 g
s
.741 .61 .712 r
.5727 1.07299 m .58414 1.10449 L .57834 1.11108 L p F P
0 g
s
.699 .579 .718 r
.6182 1.07425 m .6083 1.07449 L .59618 1.03868 L p F P
0 g
s
.722 .592 .71 r
.59618 1.03868 m .6083 1.07449 L .5727 1.07299 L p F P
0 g
s
.722 .576 .69 r
.55836 .92429 m .55362 .90809 L .56931 .88968 L p F P
0 g
s
.733 .593 .699 r
.55362 .90809 m .56931 .88968 L .54706 .88784 L closepath p F P
0 g
s
.734 .579 .681 r
.56931 .88968 m .54706 .88784 L .53941 .86059 L p F P
0 g
s
.693 .569 .711 r
.64092 1.07335 m .63659 1.05977 L .6182 1.07425 L closepath p F P
0 g
s
.699 .579 .718 r
.62852 1.03588 m .63659 1.05977 L .6182 1.07425 L p F P
0 g
s
.699 .579 .718 r
.59881 1.03661 m .62852 1.03588 L p .6182 1.07425 L F P
0 g
s
.699 .579 .718 r
.59618 1.03868 m .59881 1.03661 L p .6182 1.07425 L F P
0 g
s
.74 .616 .721 r
.55798 1.13256 m .57834 1.11108 L .54854 1.1082 L closepath p F P
0 g
s
.741 .61 .712 r
.56419 1.07214 m .5727 1.07299 L p .57834 1.11108 L F P
0 g
s
.741 .61 .712 r
.5438 1.09521 m .56419 1.07214 L p .57834 1.11108 L F P
0 g
s
.741 .61 .712 r
.57834 1.11108 m .54854 1.1082 L .5438 1.09521 L p F P
0 g
s
.945 .655 .458 r
.41994 .65301 m .43646 .66793 L .43725 .69185 L p F P
0 g
s
.942 .608 .364 r
.43646 .66793 m .41994 .65301 L .41641 .63028 L p F P
0 g
s
.668 .564 .727 r
.67114 1.06997 m .67728 1.08806 L .65073 1.10222 L p F P
0 g
s
.668 .564 .727 r
.65073 1.10222 m .64092 1.07335 L .67114 1.06997 L p F P
0 g
s
.779 .615 .677 r
.53683 .85243 m .53941 .86059 L .52629 .88421 L p F P
0 g
s
.779 .615 .677 r
.50829 .84593 m .53683 .85243 L p .52629 .88421 L F P
0 g
s
.765 .596 .669 r
.54706 .88784 m .53941 .86059 L .52629 .88421 L closepath p F P
0 g
s
.75 .614 .708 r
.56352 1.14777 m .55798 1.13256 L .54727 1.14583 L closepath p F P
0 g
s
.681 .556 .706 r
.594 .92594 m .62535 .92345 L p .6258 .96037 L F P
0 g
s
.681 .556 .706 r
.6258 .96037 m .60489 .962 L .594 .92594 L p F P
0 g
s
.713 .574 .697 r
.594 .92594 m .60489 .962 L .57034 .9614 L p F P
0 g
s
.713 .574 .697 r
.57034 .9614 m .56782 .95307 L .594 .92594 L p F P
0 g
s
.722 .589 .706 r
.56782 .95307 m .55836 .92429 L .594 .92594 L closepath p F P
0 g
s
.679 .542 .691 r
.62535 .92345 m .62026 .90463 L .594 .92594 L closepath p F P
0 g
s
.688 .556 .7 r
.61549 .88844 m .62026 .90463 L .594 .92594 L p F P
0 g
s
.705 .591 .726 r
.59618 1.03868 m .59881 1.03661 L .59544 1.03663 L closepath p F P
0 g
s
.722 .592 .71 r
.5727 1.07299 m .57 1.06503 L .59618 1.03868 L p F P
0 g
s
.729 .603 .717 r
.59544 1.03663 m .59618 1.03868 L .57 1.06503 L p F P
0 g
s
.96 .624 .308 r
.40259 .61411 m .41641 .63028 L .41994 .65301 L p F P
0 g
s
.925 .54 .16 r
.41641 .63028 m .40259 .61411 L .39634 .59261 L p F P
0 g
s
.705 .582 .715 r
.59881 1.03661 m .59544 1.03663 L .58276 .99891 L p F P
0 g
s
.729 .603 .717 r
.57 1.06503 m .55882 1.03422 L .59544 1.03663 L p F P
0 g
s
.73 .595 .706 r
.58276 .99891 m .59544 1.03663 L .55882 1.03422 L p F P
0 g
s
.699 .57 .707 r
.62852 1.03588 m .62242 1.01647 L .59881 1.03661 L closepath p F P
0 g
s
.705 .582 .715 r
.61646 .99872 m .62242 1.01647 L .59881 1.03661 L p F P
0 g
s
.705 .582 .715 r
.58276 .99891 m .61646 .99872 L p .59881 1.03661 L F P
0 g
s
.134 .28 .749 r
.28064 .3714 m .28021 .3642 L p .29936 .40246 L F P
0 g
s
.191 .331 .777 r
.28064 .3714 m .276 .36127 L .28021 .3642 L closepath p F P
0 g
s
.668 .554 .717 r
.64092 1.07335 m .63659 1.05977 L .66309 1.0447 L p F P
0 g
s
.672 .565 .726 r
.65905 1.03272 m .66309 1.0447 L .63659 1.05977 L p F P
0 g
s
.672 .565 .726 r
.63659 1.05977 m .62852 1.03588 L .65905 1.03272 L p F P
0 g
s
.668 .554 .717 r
.66309 1.0447 m .67114 1.06997 L .64092 1.07335 L p F P
0 g
s
.644 .531 .71 r
.62026 .90463 m .61549 .88844 L .64396 .88291 L p F P
0 g
s
.64 .512 .691 r
.63522 .84907 m .64396 .88291 L .61549 .88844 L p F P
0 g
s
.757 .624 .713 r
.54854 1.1082 m .55798 1.13256 L .54727 1.14583 L p F P
0 g
s
.676 .555 .711 r
.61646 .99872 m .60822 .97202 L .6258 .96037 L p F P
0 g
s
.682 .568 .72 r
.60822 .97202 m .6258 .96037 L .60489 .962 L closepath p F P
0 g
s
.705 .572 .703 r
.60822 .97202 m .61646 .99872 L .58276 .99891 L p F P
0 g
s
.705 .572 .703 r
.58276 .99891 m .58202 .99648 L .60822 .97202 L p F P
0 g
s
.713 .585 .711 r
.60489 .962 m .60822 .97202 L .58202 .99648 L p F P
0 g
s
.89 .519 .051 r
.38522 .57514 m .39634 .59261 L .40259 .61411 L p F P
0 g
s
.671 .555 .714 r
.62852 1.03588 m .62242 1.01647 L .64887 1.00031 L p F P
0 g
s
.677 .566 .723 r
.64737 .99586 m .64887 1.00031 L .62242 1.01647 L p F P
0 g
s
.677 .566 .723 r
.62242 1.01647 m .61646 .99872 L .64737 .99586 L p F P
0 g
s
.742 .602 .702 r
.5727 1.07299 m .57 1.06503 L .56419 1.07214 L closepath p F P
0 g
s
.574 .45 .674 r
.63522 .84907 m .63225 .8354 L .65926 .8351 L p F P
0 g
s
.574 .462 .688 r
.65242 .80682 m .65926 .8351 L .63225 .8354 L p F P
0 g
s
.713 .585 .711 r
.58202 .99648 m .57034 .9614 L .60489 .962 L p F P
0 g
s
.73 .586 .694 r
.58276 .99891 m .58202 .99648 L .58015 .99873 L closepath p F P
0 g
s
.739 .599 .701 r
.57034 .9614 m .58202 .99648 L .58015 .99873 L p F P
0 g
s
.671 .555 .714 r
.64887 1.00031 m .65905 1.03272 L .62852 1.03588 L p F P
0 g
s
.73 .595 .706 r
.58015 .99873 m .58276 .99891 L p .55882 1.03422 L F P
0 g
s
.749 .614 .708 r
.55882 1.03422 m .57 1.06503 L .56419 1.07214 L p F P
0 g
s
.931 .828 .721 r
.71402 .47872 m .71856 .47001 L .70602 .45831 L p F P
0 g
s
.751 .592 .68 r
.55836 .92429 m .55362 .90809 L .54427 .92244 L closepath p F P
0 g
s
.763 .608 .687 r
.54706 .88784 m .55362 .90809 L .54427 .92244 L p F P
0 g
s
.73 .595 .706 r
.55882 1.03422 m .55583 1.02534 L .58015 .99873 L p F P
0 g
s
.738 .608 .713 r
.55583 1.02534 m .58015 .99873 L .54497 .99543 L closepath p F P
0 g
s
.739 .599 .701 r
.56222 .96062 m .57034 .9614 L p .58015 .99873 L F P
0 g
s
.739 .599 .701 r
.54162 .98538 m .56222 .96062 L p .58015 .99873 L F P
0 g
s
.739 .599 .701 r
.58015 .99873 m .54497 .99543 L .54162 .98538 L p F P
0 g
s
.763 .608 .687 r
.52629 .88421 m .54706 .88784 L p .54427 .92244 L F P
0 g
s
.639 .517 .699 r
.62535 .92345 m .62026 .90463 L .64683 .89265 L p F P
0 g
s
.644 .531 .71 r
.64396 .88291 m .64683 .89265 L .62026 .90463 L p F P
0 g
s
.676 .555 .711 r
.63611 .9594 m .64737 .99586 L .61646 .99872 L p F P
0 g
s
.676 .555 .711 r
.6258 .96037 m .63611 .9594 L p .61646 .99872 L F P
0 g
s
.74 .589 .688 r
.57034 .9614 m .56782 .95307 L .56222 .96062 L closepath p F P
0 g
s
.75 .603 .695 r
.55836 .92429 m .56782 .95307 L .56222 .96062 L p F P
0 g
s
.75 .603 .695 r
.54427 .92244 m .55836 .92429 L p .56222 .96062 L F P
0 g
s
.748 .621 .718 r
.5438 1.09521 m .56419 1.07214 L .53332 1.06834 L closepath p F P
0 g
s
.749 .614 .708 r
.55001 1.03311 m .55882 1.03422 L p .56419 1.07214 L F P
0 g
s
.749 .614 .708 r
.52958 1.05805 m .55001 1.03311 L p .56419 1.07214 L F P
0 g
s
.749 .614 .708 r
.56419 1.07214 m .53332 1.06834 L .52958 1.05805 L p F P
0 g
s
.462 .362 .655 r
.65242 .80682 m .64652 .7762 L .6534 .77137 L p F P
0 g
s
.757 .624 .713 r
.53545 1.1063 m .54854 1.1082 L p .54727 1.14583 L F P
0 g
s
.757 .624 .713 r
.51751 1.12845 m .53545 1.1063 L p .54727 1.14583 L F P
0 g
s
.757 .624 .713 r
.54727 1.14583 m .52295 1.1424 L .51751 1.12845 L p F P
0 g
s
.222 .333 .766 r
.28021 .3642 m .276 .36127 L .26104 .3259 L p F P
0 g
s
0 0 .497 r
.34384 .48896 m .33759 .47885 L p .35668 .51699 L F P
0 g
s
0 0 .497 r
.35668 .51699 m .35452 .51144 L .34384 .48896 L p F P
0 g
s
.748 .613 .709 r
.54162 .98538 m .56222 .96062 L .53118 .95663 L closepath p F P
0 g
s
.75 .603 .695 r
.52738 .94508 m .54427 .92244 L p .56222 .96062 L F P
0 g
s
.75 .603 .695 r
.56222 .96062 m .53118 .95663 L .52738 .94508 L p F P
0 g
s
.986 .898 .585 r
.69658 .55254 m .68714 .57958 L .68857 .59065 L p F P
0 g
s
.978 .863 .48 r
.68194 .60064 m .68714 .57958 L .68857 .59065 L closepath p F P
0 g
s
.943 .887 .483 r
.68194 .60064 m .68857 .59065 L p .67978 .62615 L F P
0 g
s
.642 .533 .715 r
.63459 .954 m .62535 .92345 L .65367 .91782 L p F P
0 g
s
.681 .556 .706 r
.62535 .92345 m .63459 .954 L .6258 .96037 L p F P
0 g
s
.639 .517 .699 r
.64683 .89265 m .65367 .91782 L .62535 .92345 L p F P
0 g
s
.674 .543 .697 r
.63611 .9594 m .63459 .954 L .6258 .96037 L closepath p F P
0 g
s
.888 .76 .714 r
.76657 .2573 m .7555 .27776 L .74275 .25628 L p F P
0 g
s
.888 .76 .714 r
.74275 .25628 m .75197 .23936 L .76657 .2573 L p F P
0 g
s
.75 .606 .698 r
.55882 1.03422 m .55583 1.02534 L .55001 1.03311 L closepath p F P
0 g
s
.758 .618 .704 r
.54854 1.1082 m .5438 1.09521 L .53545 1.1063 L closepath p F P
0 g
s
.904 .773 .706 r
.74899 .33112 m .7432 .3427 L .73048 .32344 L p F P
0 g
s
.904 .773 .706 r
.73048 .32344 m .73561 .31326 L .74899 .33112 L p F P
0 g
s
.896 .775 .72 r
.74899 .33112 m .73561 .31326 L .75107 .2852 L p F P
0 g
s
.583 .477 .698 r
.64396 .88291 m .63522 .84907 L .66026 .83968 L p F P
0 g
s
.574 .45 .674 r
.65926 .8351 m .66026 .83968 L .63522 .84907 L p F P
0 g
s
.759 .619 .704 r
.54497 .99543 m .55583 1.02534 L .55001 1.03311 L p F P
0 g
s
.926 .791 .692 r
.73169 .40485 m .73088 .40667 L .71823 .39062 L p F P
0 g
s
.926 .791 .692 r
.71823 .39062 m .71988 .38697 L .73169 .40485 L p F P
0 g
s
.915 .793 .711 r
.73169 .40485 m .71988 .38697 L .73402 .3591 L p F P
0 g
s
0 0 .549 r
.34384 .48896 m .33759 .47885 L .33397 .46506 L closepath p F P
0 g
s
0 .083 .64 r
.32897 .45405 m .31849 .44068 L p .33759 .47885 L F P
0 g
s
0 .083 .64 r
.33759 .47885 m .33397 .46506 L .32897 .45405 L p F P
0 g
s
.947 .827 .692 r
.70487 .4605 m .71402 .47872 L .70167 .5064 L p F P
0 g
s
.931 .828 .721 r
.70602 .45831 m .70487 .4605 L .71402 .47872 L p F P
0 g
s
.638 .521 .704 r
.63611 .9594 m .63459 .954 L .66127 .9429 L p F P
0 g
s
.642 .533 .715 r
.65367 .91782 m .66127 .9429 L .63459 .954 L p F P
0 g
s
.988 .87 .624 r
.69112 .53369 m .69658 .55254 L .68714 .57958 L p F P
0 g
s
.971 .877 .683 r
.6939 .52746 m .69112 .53369 L .69658 .55254 L p F P
0 g
s
.765 .629 .71 r
.53332 1.06834 m .5438 1.09521 L .53545 1.1063 L p F P
0 g
s
.915 .795 .714 r
.71746 .43286 m .73088 .40667 L .71823 .39062 L p F P
0 g
s
.76 .619 .703 r
.52738 .94508 m .54427 .92244 L .5175 .91787 L closepath p F P
0 g
s
.763 .608 .687 r
.51312 .90431 m .52629 .88421 L p .54427 .92244 L F P
0 g
s
.763 .608 .687 r
.54427 .92244 m .5175 .91787 L .51312 .90431 L p F P
0 g
s
.641 .535 .719 r
.64737 .99586 m .63611 .9594 L .66432 .95372 L p F P
0 g
s
.638 .521 .704 r
.66127 .9429 m .66432 .95372 L .63611 .9594 L p F P
0 g
s
.64 .548 .734 r
.69925 1.06447 m .70417 1.07899 L .67728 1.08806 L p F P
0 g
s
.64 .548 .734 r
.67728 1.08806 m .67114 1.06997 L .69925 1.06447 L p F P
0 g
s
.943 .887 .483 r
.67978 .62615 m .6802 .60607 L .68194 .60064 L p F P
0 g
s
0 .117 .657 r
.32897 .45405 m .31849 .44068 L .31547 .42069 L closepath p F P
0 g
s
.008 .202 .713 r
.3141 .41758 m .31547 .42069 L .31849 .44068 L p F P
0 g
s
.008 .202 .713 r
.29936 .40246 m .3141 .41758 L p .31849 .44068 L F P
0 g
s
.757 .626 .715 r
.52958 1.05805 m .55001 1.03311 L .51782 1.02812 L closepath p F P
0 g
s
.759 .619 .704 r
.53579 .99397 m .54497 .99543 L p .55001 1.03311 L F P
0 g
s
.759 .619 .704 r
.51529 1.0212 m .53579 .99397 L p .55001 1.03311 L F P
0 g
s
.759 .619 .704 r
.55001 1.03311 m .51782 1.02812 L .51529 1.0212 L p F P
0 g
s
.638 .538 .724 r
.67114 1.06997 m .66309 1.0447 L .68993 1.03519 L p F P
0 g
s
.642 .548 .733 r
.68723 1.02718 m .68993 1.03519 L .66309 1.0447 L p F P
0 g
s
.642 .548 .733 r
.66309 1.0447 m .65905 1.03272 L .68723 1.02718 L p F P
0 g
s
.639 .536 .721 r
.65905 1.03272 m .64887 1.00031 L .67564 .99032 L p F P
0 g
s
.643 .547 .731 r
.64887 1.00031 m .64737 .99586 L .67564 .99032 L closepath p F P
0 g
s
.638 .538 .724 r
.68993 1.03519 m .69925 1.06447 L .67114 1.06997 L p F P
0 g
s
.641 .535 .719 r
.66432 .95372 m .67564 .99032 L .64737 .99586 L p F P
0 g
s
.639 .536 .721 r
.67564 .99032 m .68723 1.02718 L .65905 1.03272 L p F P
0 g
s
.135 .059 .497 r
.66204 .73186 m .66802 .72321 L .66443 .69936 L p F P
0 g
s
.008 0 .463 r
.67306 .68178 m .66443 .69936 L .66802 .72321 L p F P
0 g
s
.76 .61 .692 r
.54497 .99543 m .54162 .98538 L .53579 .99397 L closepath p F P
0 g
s
.775 .627 .695 r
.51312 .90431 m .52629 .88421 L .50402 .87924 L closepath p F P
0 g
s
.779 .615 .677 r
.49883 .86282 m .50829 .84593 L p .52629 .88421 L F P
0 g
s
.779 .615 .677 r
.52629 .88421 m .50402 .87924 L .49883 .86282 L p F P
0 g
s
.77 .624 .698 r
.53118 .95663 m .54162 .98538 L .53579 .99397 L p F P
0 g
s
.066 .218 .712 r
.29936 .40246 m .3141 .41758 L .29921 .38024 L p F P
0 g
s
.066 .218 .712 r
.29921 .38024 m .29815 .37917 L .29936 .40246 L p F P
0 g
s
.134 .28 .749 r
.28021 .3642 m .29815 .37917 L .29936 .40246 L p F P
0 g
s
.764 .635 .719 r
.51751 1.12845 m .53545 1.1063 L .50621 1.10134 L closepath p F P
0 g
s
.765 .629 .71 r
.52359 1.06664 m .53332 1.06834 L p .53545 1.1063 L F P
0 g
s
.765 .629 .71 r
.50319 1.09364 m .52359 1.06664 L p .53545 1.1063 L F P
0 g
s
.765 .629 .71 r
.53545 1.1063 m .50621 1.10134 L .50319 1.09364 L p F P
0 g
s
0 0 .54 r
.36781 .5361 m .35874 .52134 L .35452 .51144 L p F P
0 g
s
.173 .286 .741 r
.28111 .33959 m .28021 .3642 L .29815 .37917 L p F P
0 g
s
.222 .333 .766 r
.26104 .3259 m .28111 .33959 L .28021 .3642 L p F P
0 g
s
.893 .774 .723 r
.73402 .3591 m .7432 .3427 L .73048 .32344 L p F P
0 g
s
.794 .636 .685 r
.49883 .86282 m .50829 .84593 L .49087 .84088 L closepath p F P
0 g
s
.798 .622 .662 r
.48453 .82009 m .49026 .80759 L p .50829 .84593 L F P
0 g
s
.798 .622 .662 r
.50829 .84593 m .49087 .84088 L .48453 .82009 L p F P
0 g
s
.767 .622 .7 r
.53332 1.06834 m .52958 1.05805 L .52359 1.06664 L closepath p F P
0 g
s
.591 .499 .718 r
.64683 .89265 m .64396 .88291 L .6691 .87369 L p F P
0 g
s
.583 .477 .698 r
.66026 .83968 m .6691 .87369 L .64396 .88291 L p F P
0 g
s
.771 .631 .706 r
.52295 1.1424 m .51751 1.12845 L .50939 1.13993 L closepath p F P
0 g
s
.768 .632 .71 r
.51529 1.0212 m .53579 .99397 L .50191 .98744 L closepath p F P
0 g
s
.77 .624 .698 r
.52153 .95472 m .53118 .95663 L p .53579 .99397 L F P
0 g
s
.77 .624 .698 r
.50095 .98482 m .52153 .95472 L p .53579 .99397 L F P
0 g
s
.77 .624 .698 r
.53579 .99397 m .50191 .98744 L .50095 .98482 L p F P
0 g
s
.462 .362 .655 r
.6534 .77137 m .67209 .78626 L p .65242 .80682 L F P
0 g
s
.444 .362 .67 r
.67209 .78626 m .6534 .77137 L .66654 .7608 L closepath p F P
0 g
s
.405 .299 .62 r
.66204 .73186 m .66654 .7608 L .6534 .77137 L p F P
0 g
s
.59 .487 .705 r
.65367 .91782 m .64683 .89265 L .67392 .89001 L p F P
0 g
s
.591 .499 .718 r
.6691 .87369 m .67392 .89001 L .64683 .89265 L p F P
0 g
s
.772 .615 .685 r
.53118 .95663 m .52738 .94508 L .52153 .95472 L closepath p F P
0 g
s
.775 .634 .705 r
.51782 1.02812 m .52958 1.05805 L .52359 1.06664 L p F P
0 g
s
.783 .63 .691 r
.52153 .95472 m .52738 .94508 L .5175 .91787 L p F P
0 g
s
0 0 .54 r
.35452 .51144 m .35038 .49699 L p .36781 .5361 L F P
0 g
s
0 .096 .652 r
.35452 .51144 m .34384 .48896 L .35038 .49699 L closepath p F P
0 g
s
.248 .334 .755 r
.28111 .33959 m .26104 .3259 L .26403 .29993 L p F P
0 g
s
.286 .37 .775 r
.26104 .3259 m .24603 .28989 L .26403 .29993 L closepath p F P
0 g
s
.818 .646 .67 r
.48453 .82009 m .49026 .80759 L .47838 .80314 L closepath p F P
0 g
s
.824 .63 .641 r
.47026 .77477 m .47221 .76919 L p .49026 .80759 L F P
0 g
s
.824 .63 .641 r
.49026 .80759 m .47838 .80314 L .47026 .77477 L p F P
0 g
s
.779 .642 .71 r
.50621 1.10134 m .51751 1.12845 L .50939 1.13993 L p F P
0 g
s
.856 .64 .609 r
.47221 .76919 m .46739 .76685 L .45896 .73314 L p F P
0 g
s
.876 .65 .594 r
.45454 .73062 m .45896 .73314 L .46739 .76685 L p F P
0 g
s
.877 .759 .728 r
.75107 .2852 m .7555 .27776 L .74275 .25628 L p F P
0 g
s
.208 .306 .746 r
.24603 .28989 m .24255 .28728 L .2429 .28185 L closepath p F P
0 g
s
.247 .343 .765 r
.23102 .25298 m .2429 .28185 L .24255 .28728 L p F P
0 g
s
.247 .343 .765 r
.22403 .2486 m .23102 .25298 L p .24255 .28728 L F P
0 g
s
.773 .641 .715 r
.48878 1.05956 m .52359 1.06664 L .50319 1.09364 L closepath p F P
0 g
s
.775 .634 .705 r
.51169 1.02684 m .51782 1.02812 L p .52359 1.06664 L F P
0 g
s
.775 .634 .705 r
.52359 1.06664 m .48878 1.05956 L .51169 1.02684 L p F P
0 g
s
.486 .405 .69 r
.65242 .80682 m .6733 .79244 L p .66388 .83748 L F P
0 g
s
.486 .405 .69 r
.66388 .83748 m .65926 .8351 L .65242 .80682 L p F P
0 g
s
.462 .362 .655 r
.67209 .78626 m .6733 .79244 L .65242 .80682 L p F P
0 g
s
.786 .621 .676 r
.5175 .91787 m .51312 .90431 L .50723 .91537 L closepath p F P
0 g
s
.783 .63 .691 r
.5175 .91787 m .50723 .91537 L p .52153 .95472 L F P
0 g
s
.596 .506 .722 r
.66127 .9429 m .65367 .91782 L .6791 .90899 L p F P
0 g
s
.59 .487 .705 r
.67392 .89001 m .6791 .90899 L .65367 .91782 L p F P
0 g
s
.799 .638 .682 r
.50723 .91537 m .51312 .90431 L .50402 .87924 L p F P
0 g
s
.848 .659 .647 r
.47026 .77477 m .47221 .76919 L .46739 .76685 L closepath p F P
0 g
s
.781 .639 .705 r
.52153 .95472 m .50095 .98482 L .48654 .9489 L p F P
0 g
s
.781 .639 .705 r
.48654 .9489 m .48802 .94675 L .52153 .95472 L p F P
0 g
s
.783 .63 .691 r
.50723 .91537 m .48802 .94675 L .52153 .95472 L p F P
0 g
s
.224 .172 .586 r
.66802 .72321 m .66204 .73186 L .66654 .7608 L p F P
0 g
s
.595 .495 .711 r
.66432 .95372 m .66127 .9429 L .68845 .9398 L p F P
0 g
s
.596 .506 .722 r
.6791 .90899 m .68845 .9398 L .66127 .9429 L p F P
0 g
s
.779 .642 .71 r
.49911 1.09983 m .50621 1.10134 L p .50939 1.13993 L F P
0 g
s
.779 .642 .71 r
.47662 1.13149 m .49911 1.09983 L p .50939 1.13993 L F P
0 g
s
.779 .642 .71 r
.50939 1.13993 m .47738 1.1333 L .47662 1.13149 L p F P
0 g
s
.265 .342 .756 r
.23102 .25298 m .22403 .2486 L .22534 .23829 L closepath p F P
0 g
s
.885 .758 .716 r
.73604 .26749 m .75107 .2852 L .73561 .31326 L p F P
0 g
s
.877 .759 .728 r
.74275 .25628 m .73604 .26749 L .75107 .2852 L p F P
0 g
s
.777 .627 .695 r
.51782 1.02812 m .51529 1.0212 L .51169 1.02684 L closepath p F P
0 g
s
.6 .511 .725 r
.67564 .99032 m .66432 .95372 L .68999 .94524 L p F P
0 g
s
.595 .495 .711 r
.68845 .9398 m .68999 .94524 L .66432 .95372 L p F P
0 g
s
.802 .627 .664 r
.50402 .87924 m .49883 .86282 L .49289 .87591 L closepath p F P
0 g
s
.818 .646 .67 r
.49289 .87591 m .49883 .86282 L .49087 .84088 L p F P
0 g
s
.902 .772 .708 r
.72036 .34143 m .73402 .3591 L .71988 .38697 L p F P
0 g
s
.893 .774 .723 r
.73048 .32344 m .72036 .34143 L .73402 .3591 L p F P
0 g
s
.799 .638 .682 r
.50402 .87924 m .49289 .87591 L p .50723 .91537 L F P
0 g
s
.876 .65 .594 r
.46739 .76685 m .44965 .75689 L .45454 .73062 L p F P
0 g
s
.902 .679 .591 r
.43515 .71701 m .45454 .73062 L .44965 .75689 L p F P
0 g
s
.91 .657 .543 r
.43725 .69185 m .43515 .71701 L .45454 .73062 L p F P
0 g
s
.786 .64 .7 r
.51169 1.02684 m .51529 1.0212 L .50191 .98744 L p F P
0 g
s
.608 .529 .74 r
.72535 1.05679 m .73153 1.07504 L .70417 1.07899 L p F P
0 g
s
.608 .529 .74 r
.70417 1.07899 m .69925 1.06447 L .72535 1.05679 L p F P
0 g
s
.604 .525 .738 r
.67564 .99032 m .70138 .98202 L .70288 .98651 L closepath p F P
0 g
s
.6 .511 .725 r
.68999 .94524 m .70138 .98202 L .67564 .99032 L p F P
0 g
s
.927 .793 .692 r
.71746 .43286 m .70602 .45831 L .69307 .44281 L p F P
0 g
s
.927 .793 .692 r
.69307 .44281 m .70562 .41509 L .71746 .43286 L p F P
0 g
s
.915 .795 .714 r
.71823 .39062 m .70562 .41509 L .71746 .43286 L p F P
0 g
s
.846 .642 .626 r
.47838 .80314 m .47026 .77477 L .4641 .79667 L closepath p F P
0 g
s
.868 .667 .629 r
.4641 .79667 m .47026 .77477 L .46739 .76685 L p F P
0 g
s
.603 .515 .728 r
.68723 1.02718 m .67564 .99032 L .70288 .98651 L p F P
0 g
s
.605 .518 .729 r
.69925 1.06447 m .68993 1.03519 L .71723 1.03129 L p F P
0 g
s
.606 .527 .739 r
.71316 1.01921 m .71723 1.03129 L .68993 1.03519 L p F P
0 g
s
.606 .527 .739 r
.68993 1.03519 m .68723 1.02718 L .71316 1.01921 L p F P
0 g
s
.605 .518 .729 r
.71723 1.03129 m .72535 1.05679 L .69925 1.06447 L p F P
0 g
s
.603 .515 .728 r
.70288 .98651 m .71316 1.01921 L .68723 1.02718 L p F P
0 g
s
.822 .634 .648 r
.49087 .84088 m .48453 .82009 L .47851 .83635 L closepath p F P
0 g
s
.841 .656 .653 r
.47851 .83635 m .48453 .82009 L .47838 .80314 L p F P
0 g
s
.868 .667 .629 r
.46739 .76685 m .44965 .75689 L p .4641 .79667 L F P
0 g
s
.78 .636 .701 r
.50621 1.10134 m .50319 1.09364 L .49911 1.09983 L closepath p F P
0 g
s
.799 .638 .682 r
.49289 .87591 m .47652 .90638 L .50723 .91537 L p F P
0 g
s
.795 .647 .698 r
.47652 .90638 m .50723 .91537 L .48802 .94675 L p F P
0 g
s
.963 .822 .657 r
.70167 .5064 m .69236 .48833 L p .68539 .5216 L F P
0 g
s
.963 .822 .657 r
.68539 .5216 m .6939 .52746 L .70167 .5064 L p F P
0 g
s
.947 .827 .692 r
.70167 .5064 m .69236 .48833 L .70487 .4605 L p F P
0 g
s
.784 .647 .711 r
.47915 1.01894 m .51169 1.02684 L .48878 1.05956 L p F P
0 g
s
.786 .64 .7 r
.49974 .9869 m .47915 1.01894 L .51169 1.02684 L p F P
0 g
s
.786 .64 .7 r
.50191 .98744 m .49974 .9869 L p .51169 1.02684 L F P
0 g
s
.818 .646 .67 r
.49087 .84088 m .47851 .83635 L p .49289 .87591 L F P
0 g
s
.304 .368 .763 r
.26403 .29993 m .24603 .28989 L .2429 .28185 L p F P
0 g
s
.945 .655 .458 r
.43725 .69185 m .42062 .67701 L .41994 .65301 L p F P
0 g
s
.939 .687 .53 r
.42062 .67701 m .43725 .69185 L .43515 .71701 L p F P
0 g
s
0 .137 .671 r
.35038 .49699 m .34384 .48896 L .33397 .46506 L p F P
0 g
s
.496 .399 .675 r
.66026 .83968 m .65926 .8351 L .66388 .83748 L closepath p F P
0 g
s
.788 .647 .706 r
.49911 1.09983 m .50319 1.09364 L .48878 1.05956 L p F P
0 g
s
.841 .656 .653 r
.47838 .80314 m .4641 .79667 L p .47851 .83635 L F P
0 g
s
.988 .87 .624 r
.68714 .57958 m .68156 .56089 L .69112 .53369 L p F P
0 g
s
.998 .85 .544 r
.68714 .57958 m .68156 .56089 L p .6795 .60225 L F P
0 g
s
.998 .85 .544 r
.6795 .60225 m .68194 .60064 L .68714 .57958 L p F P
0 g
s
.304 .368 .763 r
.2429 .28185 m .24693 .2602 L p .26403 .29993 L F P
0 g
s
.334 .397 .779 r
.2429 .28185 m .23102 .25298 L .24693 .2602 L closepath p F P
0 g
s
.512 .432 .701 r
.6691 .87369 m .66026 .83968 L .66388 .83748 L p F P
0 g
s
.786 .653 .716 r
.49911 1.09983 m .47662 1.13149 L .46206 1.09933 L p F P
0 g
s
.786 .653 .716 r
.46206 1.09933 m .46721 1.09211 L .49911 1.09983 L p F P
0 g
s
.788 .647 .706 r
.48878 1.05956 m .46721 1.09211 L .49911 1.09983 L p F P
0 g
s
.971 .682 .422 r
.40605 .6369 m .41994 .65301 L .42062 .67701 L p F P
0 g
s
.96 .624 .308 r
.41994 .65301 m .40605 .6369 L .40259 .61411 L p F P
0 g
s
.813 .657 .689 r
.46498 .86586 m .49289 .87591 L .47652 .90638 L p F P
0 g
s
.818 .646 .67 r
.47851 .83635 m .46498 .86586 L .49289 .87591 L p F P
0 g
s
.789 .633 .688 r
.50191 .98744 m .50095 .98482 L .49974 .9869 L closepath p F P
0 g
s
.799 .647 .694 r
.49974 .9869 m .50095 .98482 L .48654 .9489 L p F P
0 g
s
.871 .786 .29 r
.67498 .65211 m .67534 .63218 L .6802 .60607 L p F P
0 g
s
.796 .655 .706 r
.46948 .97815 m .49974 .9869 L .47915 1.01894 L p F P
0 g
s
.799 .647 .694 r
.48654 .9489 m .46948 .97815 L .49974 .9869 L p F P
0 g
s
.956 .629 .229 r
.39143 .59669 m .40259 .61411 L .40605 .6369 L p F P
0 g
s
.89 .519 .051 r
.40259 .61411 m .39143 .59669 L .38522 .57514 L p F P
0 g
s
0 .137 .671 r
.33397 .46506 m .33291 .45782 L p .35038 .49699 L F P
0 g
s
.043 .233 .733 r
.33397 .46506 m .32897 .45405 L .33291 .45782 L closepath p F P
0 g
s
.512 .432 .701 r
.66388 .83748 m .68704 .84542 L p .6691 .87369 L F P
0 g
s
.505 .44 .717 r
.68704 .84542 m .66388 .83748 L .6814 .82568 L closepath p F P
0 g
s
.486 .405 .69 r
.6733 .79244 m .6814 .82568 L .66388 .83748 L p F P
0 g
s
.346 .393 .767 r
.24693 .2602 m .23102 .25298 L .22534 .23829 L p F P
0 g
s
.526 .459 .723 r
.6691 .87369 m .69102 .86065 L .70174 .89685 L p F P
0 g
s
.526 .459 .723 r
.70174 .89685 m .67392 .89001 L .6691 .87369 L p F P
0 g
s
.512 .432 .701 r
.68704 .84542 m .69102 .86065 L .6691 .87369 L p F P
0 g
s
.835 .668 .676 r
.4534 .82519 m .47851 .83635 L .46498 .86586 L p F P
0 g
s
.841 .656 .653 r
.4641 .79667 m .4534 .82519 L .47851 .83635 L p F P
0 g
s
.879 .746 .711 r
.75197 .23936 m .74275 .25628 L .72971 .2326 L p F P
0 g
s
.879 .746 .711 r
.72971 .2326 m .7357 .22168 L .75197 .23936 L p F P
0 g
s
.784 .647 .711 r
.48878 1.05956 m .47429 1.02585 L .47915 1.01894 L p F P
0 g
s
.799 .654 .701 r
.48878 1.05956 m .47429 1.02585 L .45878 1.05111 L closepath p F P
0 g
s
.797 .66 .712 r
.45878 1.05111 m .48878 1.05956 L .46721 1.09211 L p F P
0 g
s
.531 .45 .709 r
.6791 .90899 m .67392 .89001 L .70174 .89685 L closepath p F P
0 g
s
.108 .25 .729 r
.33291 .45782 m .32897 .45405 L .31547 .42069 L p F P
0 g
s
.893 .756 .703 r
.73561 .31326 m .73048 .32344 L .71743 .30154 L p F P
0 g
s
.893 .756 .703 r
.71743 .30154 m .7204 .2957 L .73561 .31326 L p F P
0 g
s
.885 .758 .716 r
.73561 .31326 m .7204 .2957 L .73604 .26749 L p F P
0 g
s
.29 .259 .65 r
.66654 .7608 m .67713 .74579 L p .675 .79055 L F P
0 g
s
.29 .259 .65 r
.675 .79055 m .67209 .78626 L .66654 .7608 L p F P
0 g
s
.224 .172 .586 r
.66654 .7608 m .67713 .74579 L .66802 .72321 L p F P
0 g
s
.346 .393 .767 r
.22534 .23829 m .22979 .2204 L p .24693 .2602 L F P
0 g
s
.135 .125 .581 r
.67549 .70824 m .66802 .72321 L .67713 .74579 L p F P
0 g
s
.008 0 .463 r
.66802 .72321 m .67549 .70824 L .67306 .68178 L p F P
0 g
s
.792 .656 .712 r
.48654 .9489 m .48802 .94675 L .48523 .94595 L closepath p F P
0 g
s
.795 .647 .698 r
.47205 .91363 m .47652 .90638 L p .48802 .94675 L F P
0 g
s
.795 .647 .698 r
.48802 .94675 m .48523 .94595 L .47205 .91363 L p F P
0 g
s
.791 .647 .703 r
.47738 1.1333 m .47662 1.13149 L .47573 1.1329 L closepath p F P
0 g
s
.912 .77 .69 r
.71988 .38697 m .71823 .39062 L .70521 .37128 L p F P
0 g
s
.912 .77 .69 r
.70521 .37128 m .70605 .36945 L .71988 .38697 L p F P
0 g
s
.902 .772 .708 r
.71988 .38697 m .70605 .36945 L .72036 .34143 L p F P
0 g
s
0 0 .54 r
.35038 .49699 m .36209 .51593 L .36781 .5361 L p F P
0 g
s
.799 .658 .707 r
.47573 1.1329 m .47662 1.13149 L .46206 1.09933 L p F P
0 g
s
.81 .663 .7 r
.48523 .94595 m .48654 .9489 L .46948 .97815 L p F P
0 g
s
.914 .798 .718 r
.70487 .4605 m .69307 .44281 L .70602 .45831 L closepath p F P
0 g
s
.541 .472 .727 r
.6791 .90899 m .70174 .89685 L p .69769 .94146 L F P
0 g
s
.541 .472 .727 r
.69769 .94146 m .68845 .9398 L .6791 .90899 L p F P
0 g
s
.953 .838 .691 r
.69112 .53369 m .68539 .5216 L .6939 .52746 L closepath p F P
0 g
s
.799 .658 .707 r
.46206 1.09933 m .4459 1.12478 L .47573 1.1329 L p F P
0 g
s
.861 .681 .658 r
.44177 .78437 m .4641 .79667 L .4534 .82519 L p F P
0 g
s
.868 .667 .629 r
.44965 .75689 m .44177 .78437 L .4641 .79667 L p F P
0 g
s
.81 .663 .7 r
.45976 .93717 m .48523 .94595 L p .46948 .97815 L F P
0 g
s
.814 .655 .686 r
.48523 .94595 m .47205 .91363 L .45976 .93717 L closepath p F P
0 g
s
.929 .795 .693 r
.69307 .44281 m .70487 .4605 L .69236 .48833 L p F P
0 g
s
.9 .771 .71 r
.70562 .41509 m .71823 .39062 L .70521 .37128 L p F P
0 g
s
.544 .464 .715 r
.68999 .94524 m .68845 .9398 L .69769 .94146 L closepath p F P
0 g
s
.552 .482 .73 r
.70138 .98202 m .68999 .94524 L .69769 .94146 L p F P
0 g
s
.572 .508 .745 r
.74952 1.04687 m .75945 1.07626 L .73153 1.07504 L p F P
0 g
s
.572 .508 .745 r
.73153 1.07504 m .72535 1.05679 L .74952 1.04687 L p F P
0 g
s
0 .016 .584 r
.34736 .47538 m .35038 .49699 L .36209 .51593 L p F P
0 g
s
0 .137 .671 r
.33291 .45782 m .34736 .47538 L .35038 .49699 L p F P
0 g
s
.567 .496 .734 r
.72535 1.05679 m .71723 1.03129 L .74512 1.03305 L p F P
0 g
s
.566 .504 .745 r
.73694 1.00872 m .74512 1.03305 L .71723 1.03129 L p F P
0 g
s
.566 .504 .745 r
.71723 1.03129 m .71316 1.01921 L .73694 1.00872 L p F P
0 g
s
.559 .498 .744 r
.72468 .97089 m .73072 .98897 L .70288 .98651 L p F P
0 g
s
.559 .498 .744 r
.70288 .98651 m .70138 .98202 L .72468 .97089 L p F P
0 g
s
.56 .49 .732 r
.71316 1.01921 m .70288 .98651 L .73072 .98897 L p F P
0 g
s
.881 .755 .719 r
.72036 .34143 m .73048 .32344 L .71743 .30154 L p F P
0 g
s
.567 .496 .734 r
.74512 1.03305 m .74952 1.04687 L .72535 1.05679 L p F P
0 g
s
.552 .482 .73 r
.71627 .94373 m .72468 .97089 L .70138 .98202 L p F P
0 g
s
.552 .482 .73 r
.69769 .94146 m .71627 .94373 L p .70138 .98202 L F P
0 g
s
.972 .832 .645 r
.68539 .5216 m .69112 .53369 L .68156 .56089 L p F P
0 g
s
.56 .49 .732 r
.73072 .98897 m .73694 1.00872 L .71316 1.01921 L p F P
0 g
s
.991 .885 .574 r
.6802 .60607 m .6795 .60225 L .68194 .60064 L closepath p F P
0 g
s
.793 .661 .718 r
.47429 1.02585 m .47915 1.01894 L .46981 1.0163 L closepath p F P
0 g
s
.796 .655 .706 r
.4597 .99327 m .46948 .97815 L p .47915 1.01894 L F P
0 g
s
.796 .655 .706 r
.47915 1.01894 m .46981 1.0163 L .4597 .99327 L p F P
0 g
s
.108 .25 .729 r
.31547 .42069 m .31542 .41858 L p .33291 .45782 L F P
0 g
s
.179 .315 .766 r
.31547 .42069 m .3141 .41758 L .31542 .41858 L closepath p F P
0 g
s
.892 .696 .63 r
.4301 .7434 m .44965 .75689 L .44177 .78437 L p F P
0 g
s
.902 .679 .591 r
.44965 .75689 m .4301 .7434 L .43515 .71701 L p F P
0 g
s
.809 .666 .706 r
.47205 .91363 m .47652 .90638 L .46719 .90309 L closepath p F P
0 g
s
.813 .657 .689 r
.45747 .87974 m .46498 .86586 L p .47652 .90638 L F P
0 g
s
.813 .657 .689 r
.47652 .90638 m .46719 .90309 L .45747 .87974 L p F P
0 g
s
.021 .167 .677 r
.33259 .43472 m .33291 .45782 L .34736 .47538 L p F P
0 g
s
.108 .25 .729 r
.31542 .41858 m .33259 .43472 L .33291 .45782 L p F P
0 g
s
.868 .744 .724 r
.73604 .26749 m .74275 .25628 L .72971 .2326 L p F P
0 g
s
.219 .319 .754 r
.31542 .41858 m .3141 .41758 L .29921 .38024 L p F P
0 g
s
.335 .275 .641 r
.6733 .79244 m .67209 .78626 L .675 .79055 L closepath p F P
0 g
s
.808 .667 .707 r
.46981 1.0163 m .47429 1.02585 L .45878 1.05111 L p F P
0 g
s
.977 .833 .431 r
.6795 .60225 m .6802 .60607 L .67534 .63218 L p F P
0 g
s
.794 .665 .721 r
.46206 1.09933 m .46721 1.09211 L .45718 1.08936 L closepath p F P
0 g
s
.797 .66 .712 r
.44739 1.06821 m .45878 1.05111 L p .46721 1.09211 L F P
0 g
s
.797 .66 .712 r
.46721 1.09211 m .45718 1.08936 L .44739 1.06821 L p F P
0 g
s
.827 .672 .691 r
.45976 .93717 m .47205 .91363 L .46719 .90309 L p F P
0 g
s
.16 .261 .72 r
.31777 .39396 m .31542 .41858 L .33259 .43472 L p F P
0 g
s
.219 .319 .754 r
.29921 .38024 m .31777 .39396 L .31542 .41858 L p F P
0 g
s
.374 .331 .682 r
.675 .79055 m .6733 .79244 L .6814 .82568 L p F P
0 g
s
.929 .711 .586 r
.41839 .70227 m .43515 .71701 L .4301 .7434 L p F P
0 g
s
.939 .687 .53 r
.43515 .71701 m .41839 .70227 L .42062 .67701 L p F P
0 g
s
.549 .491 .743 r
.71627 .94373 m .69769 .94146 L .71289 .93353 L closepath p F P
0 g
s
.541 .472 .727 r
.70174 .89685 m .71289 .93353 L .69769 .94146 L p F P
0 g
s
.807 .67 .712 r
.45718 1.08936 m .46206 1.09933 L .4459 1.12478 L p F P
0 g
s
.808 .667 .707 r
.45032 1.0099 m .46981 1.0163 L p .45878 1.05111 L F P
0 g
s
.811 .66 .695 r
.46981 1.0163 m .4597 .99327 L .45032 1.0099 L closepath p F P
0 g
s
.875 .742 .713 r
.71915 .25012 m .73604 .26749 L .7204 .2957 L p F P
0 g
s
.868 .744 .724 r
.72971 .2326 m .71915 .25012 L .73604 .26749 L p F P
0 g
s
.114 .231 .708 r
.29921 .38024 m .29815 .37917 L .29823 .37754 L closepath p F P
0 g
s
.173 .286 .741 r
.28429 .34219 m .28111 .33959 L p .29815 .37917 L F P
0 g
s
.173 .286 .741 r
.29815 .37917 m .29823 .37754 L .28429 .34219 L p F P
0 g
s
.829 .678 .696 r
.45747 .87974 m .46498 .86586 L .44693 .85801 L closepath p F P
0 g
s
.835 .668 .676 r
.44273 .84823 m .4534 .82519 L p .46498 .86586 L F P
0 g
s
.835 .668 .676 r
.46498 .86586 m .44693 .85801 L .44273 .84823 L p F P
0 g
s
.807 .67 .712 r
.4597 .99327 m .46948 .97815 L .44899 .97125 L closepath p F P
0 g
s
.81 .663 .7 r
.44497 .96233 m .45976 .93717 L p .46948 .97815 L F P
0 g
s
.81 .663 .7 r
.46948 .97815 m .44899 .97125 L .44497 .96233 L p F P
0 g
s
.89 .753 .704 r
.70464 .32413 m .72036 .34143 L .70605 .36945 L p F P
0 g
s
.881 .755 .719 r
.71743 .30154 m .70464 .32413 L .72036 .34143 L p F P
0 g
s
.827 .672 .691 r
.46719 .90309 m .45 .89602 L p .45976 .93717 L F P
0 g
s
.831 .664 .675 r
.46719 .90309 m .45747 .87974 L .45 .89602 L closepath p F P
0 g
s
.374 .331 .682 r
.6814 .82568 m .6952 .81064 L .675 .79055 L p F P
0 g
s
.34 .325 .697 r
.6888 .77143 m .675 .79055 L .6952 .81064 L p F P
0 g
s
.29 .259 .65 r
.68596 .75854 m .6888 .77143 L .675 .79055 L p F P
0 g
s
.29 .259 .65 r
.67713 .74579 m .68596 .75854 L p .675 .79055 L F P
0 g
s
.251 .321 .741 r
.31777 .39396 m .29921 .38024 L .29823 .37754 L p F P
0 g
s
.911 .768 .69 r
.70562 .41509 m .69307 .44281 L .67973 .42348 L p F P
0 g
s
.911 .768 .69 r
.67973 .42348 m .69147 .39776 L .70562 .41509 L p F P
0 g
s
.9 .771 .71 r
.70521 .37128 m .69147 .39776 L .70562 .41509 L p F P
0 g
s
.251 .321 .741 r
.29823 .37754 m .30292 .35307 L p .31777 .39396 L F P
0 g
s
.294 .365 .765 r
.29823 .37754 m .28429 .34219 L .30292 .35307 L closepath p F P
0 g
s
.993 .809 .434 r
.67496 .58739 m .6795 .60225 L .6725 .61693 L p F P
0 g
s
.998 .85 .544 r
.68156 .56089 m .67496 .58739 L .6795 .60225 L p F P
0 g
s
.977 .833 .431 r
.67534 .63218 m .6725 .61693 L .6795 .60225 L p F P
0 g
s
.807 .67 .712 r
.43834 1.08348 m .45718 1.08936 L p .4459 1.12478 L F P
0 g
s
.81 .664 .702 r
.45718 1.08936 m .44739 1.06821 L .43834 1.08348 L closepath p F P
0 g
s
.968 .72 .509 r
.40664 .66099 m .42062 .67701 L .41839 .70227 L p F P
0 g
s
.971 .682 .422 r
.42062 .67701 m .40664 .66099 L .40605 .6369 L p F P
0 g
s
.204 .291 .731 r
.28429 .34219 m .28111 .33959 L .28168 .33503 L closepath p F P
0 g
s
.248 .334 .755 r
.26935 .30348 m .28168 .33503 L .28111 .33959 L p F P
0 g
s
.248 .334 .755 r
.26403 .29993 m .26935 .30348 L p .28111 .33959 L F P
0 g
s
.808 .667 .707 r
.43257 1.03864 m .45032 1.0099 L p .45878 1.05111 L F P
0 g
s
.808 .667 .707 r
.45878 1.05111 m .43485 1.04343 L .43257 1.03864 L p F P
0 g
s
.806 .673 .717 r
.44739 1.06821 m .45878 1.05111 L .43485 1.04343 L closepath p F P
0 g
s
.963 .822 .657 r
.69236 .48833 m .68223 .51559 L .68539 .5216 L p F P
0 g
s
.943 .79 .661 r
.6804 .4708 m .69236 .48833 L .68223 .51559 L p F P
0 g
s
.929 .795 .693 r
.69236 .48833 m .6804 .4708 L .69307 .44281 L p F P
0 g
s
.405 .376 .714 r
.6814 .82568 m .6952 .81064 L p .69848 .85388 L F P
0 g
s
.405 .376 .714 r
.69848 .85388 m .68704 .84542 L .6814 .82568 L p F P
0 g
s
.822 .675 .701 r
.45032 1.0099 m .4597 .99327 L .44899 .97125 L p F P
0 g
s
.27 .333 .744 r
.26935 .30348 m .26403 .29993 L .26545 .29276 L closepath p F P
0 g
s
.304 .368 .763 r
.25438 .26425 m .26545 .29276 L .26403 .29993 L p F P
0 g
s
.304 .368 .763 r
.24693 .2602 m .25438 .26425 L p .26403 .29993 L F P
0 g
s
.853 .692 .682 r
.4534 .82519 m .44273 .84823 L .4278 .81962 L p F P
0 g
s
.853 .692 .682 r
.4278 .81962 m .43089 .81302 L .4534 .82519 L p F P
0 g
s
.861 .681 .658 r
.4534 .82519 m .43089 .81302 L .44177 .78437 L p F P
0 g
s
.846 .683 .68 r
.45 .89602 m .45747 .87974 L .44693 .85801 L p F P
0 g
s
.822 .68 .706 r
.45976 .93717 m .44497 .96233 L .43009 .93305 L p F P
0 g
s
.822 .68 .706 r
.43009 .93305 m .43382 .92674 L .45976 .93717 L p F P
0 g
s
.827 .672 .691 r
.45 .89602 m .43382 .92674 L .45976 .93717 L p F P
0 g
s
.426 .375 .699 r
.69102 .86065 m .68704 .84542 L .69848 .85388 L closepath p F P
0 g
s
.985 .704 .37 r
.39483 .61956 m .40605 .6369 L .40664 .66099 L p F P
0 g
s
.956 .629 .229 r
.40605 .6369 m .39483 .61956 L .39143 .59669 L p F P
0 g
s
.807 .67 .712 r
.42021 1.11186 m .43834 1.08348 L p .4459 1.12478 L F P
0 g
s
.807 .67 .712 r
.4459 1.12478 m .42319 1.11787 L .42021 1.11186 L p F P
0 g
s
.989 .818 .581 r
.67282 .54285 m .68156 .56089 L .67496 .58739 L p F P
0 g
s
.972 .832 .645 r
.68113 .51939 m .68539 .5216 L p .68156 .56089 L F P
0 g
s
.972 .832 .645 r
.68156 .56089 m .67282 .54285 L .68113 .51939 L p F P
0 g
s
.315 .362 .751 r
.30292 .35307 m .28429 .34219 L .28168 .33503 L p F P
0 g
s
.319 .365 .752 r
.25438 .26425 m .24693 .2602 L .24942 .25063 L closepath p F P
0 g
s
.346 .393 .767 r
.23938 .22461 m .24942 .25063 L .24693 .2602 L p F P
0 g
s
.346 .393 .767 r
.22979 .2204 m .23938 .22461 L p .24693 .2602 L F P
0 g
s
.315 .362 .751 r
.28168 .33503 m .28802 .31208 L p .30292 .35307 L F P
0 g
s
.347 .396 .77 r
.28168 .33503 m .26935 .30348 L .28802 .31208 L closepath p F P
0 g
s
.818 .677 .707 r
.43834 1.08348 m .44739 1.06821 L .43485 1.04343 L p F P
0 g
s
.447 .409 .723 r
.70174 .89685 m .69102 .86065 L .69848 .85388 L p F P
0 g
s
.87 .732 .707 r
.7357 .22168 m .72971 .2326 L .71637 .20672 L p F P
0 g
s
.87 .732 .707 r
.71637 .20672 m .71772 .20428 L .7357 .22168 L p F P
0 g
s
.978 .814 .612 r
.68113 .51939 m .68223 .51559 L .68539 .5216 L closepath p F P
0 g
s
.914 .61 .126 r
.38469 .58174 m .39143 .59669 L .39483 .61956 L p F P
0 g
s
.8 .512 0 r
.38469 .58174 m .39315 .61586 L p .38462 .58258 L F P
0 g
s
.807 .469 0 r
.38469 .58174 m .38174 .57362 L p .38477 .58082 L F P
0 g
s
0 0 .306 r
.38341 .57783 m .38469 .58174 L .38322 .57768 L p F P
0 g
s
0 0 .306 r
.38322 .57768 m .38174 .57362 L .38341 .57783 L p F P
0 g
s
.8 .512 0 r
.38341 .57783 m .38469 .58174 L p .38462 .58258 L F P
0 g
s
.807 .469 0 r
.39143 .59669 m .38469 .58174 L p .38477 .58082 L F P
0 g
s
.914 .61 .126 r
.39483 .61956 m .39315 .61586 L .38469 .58174 L p F P
0 g
s
.8 .512 0 r
.38804 .60035 m .38341 .57783 L p .38882 .59895 L F P
0 g
s
.8 .512 0 r
.39315 .61586 m .38804 .60035 L p .38882 .59895 L F P
0 g
s
.799 .612 .051 r
.38804 .60035 m .38893 .62449 L p .38714 .60194 L F P
0 g
s
0 0 .201 r
.38341 .57783 m .38804 .60035 L p .38437 .57857 L F P
0 g
s
0 0 .201 r
.38534 .57932 m .38069 .55673 L p .38437 .57857 L F P
0 g
s
0 0 .201 r
.38804 .60035 m .38534 .57932 L p .38437 .57857 L F P
0 g
s
.799 .612 .051 r
.38534 .57932 m .38804 .60035 L p .38714 .60194 L F P
0 g
s
.799 .612 .051 r
.38623 .60357 m .38534 .57932 L p .38714 .60194 L F P
0 g
s
.799 .612 .051 r
.38893 .62449 m .38623 .60357 L p .38714 .60194 L F P
0 g
s
.775 .686 .14 r
.38623 .60357 m .38325 .62946 L p .38589 .60417 L F P
0 g
s
0 0 .097 r
.38534 .57932 m .38623 .60357 L p .38584 .5797 L F P
0 g
s
0 0 .097 r
.38648 .59857 m .38571 .57178 L p .38611 .59648 L F P
0 g
s
0 0 .097 r
.38623 .60357 m .38648 .59857 L p .38611 .59648 L F P
0 g
s
.775 .686 .14 r
.38648 .59857 m .38623 .60357 L p .38589 .60417 L F P
0 g
s
.919 .767 .284 r
.38623 .60357 m .38893 .62449 L .386 .65024 L p F P
0 g
s
.919 .767 .284 r
.386 .65024 m .38325 .62946 L .38623 .60357 L p F P
0 g
s
.775 .686 .14 r
.38361 .622 m .38648 .59857 L p .38422 .62016 L F P
0 g
s
.775 .686 .14 r
.38325 .62946 m .38361 .622 L p .38422 .62016 L F P
0 g
s
.673 .729 .221 r
.38361 .622 m .37701 .64211 L p .38249 .62538 L F P
0 g
s
0 0 .063 r
.38648 .59857 m .38361 .622 L p .38744 .60411 L F P
0 g
s
.931 .684 .202 r
.39535 .64374 m .39315 .61586 L .38804 .60035 L p F P
0 g
s
.931 .684 .202 r
.38804 .60035 m .38893 .62449 L .39535 .64374 L p F P
0 g
s
0 0 .063 r
.38906 .60533 m .39282 .57903 L p .38729 .60483 L F P
0 g
s
0 0 .063 r
.38361 .622 m .38906 .60533 L p .38729 .60483 L F P
0 g
s
.673 .729 .221 r
.38906 .60533 m .38361 .622 L p .38249 .62538 L F P
0 g
s
.884 .824 .351 r
.38361 .622 m .38325 .62946 L .37633 .65697 L p F P
0 g
s
.884 .824 .351 r
.37633 .65697 m .37701 .64211 L .38361 .622 L p F P
0 g
s
.673 .729 .221 r
.37972 .63382 m .38906 .60533 L p .38003 .63291 L F P
0 g
s
.673 .729 .221 r
.37701 .64211 m .37972 .63382 L p .38003 .63291 L F P
0 g
s
0 0 0 r
.37972 .63382 m .38851 .61661 L p .37918 .63544 L F P
0 g
s
.937 .904 .513 r
.37075 .65216 m .37701 .64211 L p .36542 .68608 L F P
0 g
s
.937 .904 .513 r
.36542 .68608 m .36632 .66393 L .37075 .65216 L p F P
0 g
s
.806 .887 .464 r
.37075 .65216 m .37972 .63382 L .37701 .64211 L closepath p F P
0 g
s
.836 .857 .403 r
.36721 .65961 m .37075 .65216 L .36817 .65902 L p F P
0 g
s
.836 .857 .403 r
.36817 .65902 m .36632 .66393 L .36721 .65961 L p F P
0 g
s
.729 .89 .497 r
.36721 .65961 m .35509 .67549 L p .36345 .66193 L F P
0 g
s
0 0 0 r
.36721 .65961 m .37972 .63382 L .37918 .63544 L F
.36721 .65961 m .37075 .65216 L .37972 .63382 L p F P
0 g
s
0 0 0 r
.37848 .63756 m .36721 .65961 L p .37868 .63695 L F P
0 g
s
0 0 0 r
.38151 .63135 m .37848 .63756 L p .37868 .63695 L F P
0 g
s
0 0 0 r
.38851 .61661 m .38151 .63135 L p .36721 .65961 L F P
0 g
s
.729 .89 .497 r
.37848 .63756 m .36721 .65961 L p .36345 .66193 L F P
0 g
s
.729 .89 .497 r
.35757 .67061 m .37848 .63756 L p .35869 .66965 L F P
0 g
s
.729 .89 .497 r
.35509 .67549 m .35757 .67061 L p .35869 .66965 L F P
0 g
s
0 0 0 r
.37848 .63756 m .35757 .67061 L p .37839 .63783 L F P
0 g
s
0 0 0 r
.36957 .65276 m .37998 .63531 L p .37138 .64887 L F P
0 g
s
0 0 0 r
.35757 .67061 m .36957 .65276 L p .37138 .64887 L F P
0 g
s
.658 .879 .516 r
.35757 .67061 m .36957 .65276 L p .35336 .67424 L F P
0 g
s
.658 .879 .516 r
.36957 .65276 m .36218 .66117 L p .34117 .69038 L F P
0 g
s
0 0 0 r
.36957 .65276 m .36218 .66117 L .36832 .65545 L p F P
0 g
s
.972 .859 .463 r
.38325 .62946 m .386 .65024 L .37917 .67758 L p F P
0 g
s
.972 .859 .463 r
.37917 .67758 m .37633 .65697 L .38325 .62946 L p F P
0 g
s
.937 .904 .513 r
.37701 .64211 m .37633 .65697 L .36542 .68608 L p F P
0 g
s
0 0 0 r
.36832 .65545 m .38675 .63829 L .36957 .65276 L p F P
0 g
s
.658 .879 .516 r
.34117 .69038 m .35757 .67061 L .35336 .67424 L F
0 0 0 r
.37998 .63531 m .37848 .63756 L p .37839 .63783 L F P
0 g
s
0 0 0 r
.38906 .60533 m .37972 .63382 L p .39025 .60568 L F P
0 g
s
0 0 0 r
.39408 .59545 m .38906 .60533 L p .39025 .60568 L F P
0 g
s
0 0 .063 r
.39282 .57903 m .38648 .59857 L p .38744 .60411 L F P
0 g
s
0 0 .097 r
.38571 .57178 m .38534 .57932 L p .38584 .5797 L F P
0 g
s
0 0 .201 r
.38069 .55673 m .38341 .57783 L p .38437 .57857 L F P
0 g
s
.531 .484 .749 r
.77371 1.0795 m .75945 1.07626 L .74952 1.04687 L p F P
0 g
s
.882 .709 .662 r
.42206 .771 m .44177 .78437 L .43089 .81302 L p F P
0 g
s
.892 .696 .63 r
.44177 .78437 m .42206 .771 L .4301 .7434 L p F P
0 g
s
.818 .681 .712 r
.45032 1.0099 m .43257 1.03864 L .41759 1.01019 L p F P
0 g
s
.818 .681 .712 r
.41759 1.01019 m .42391 1.00002 L .45032 1.0099 L p F P
0 g
s
.822 .675 .701 r
.44181 .9685 m .42391 1.00002 L .45032 1.0099 L p F P
0 g
s
.822 .675 .701 r
.44899 .97125 m .44181 .9685 L p .45032 1.0099 L F P
0 g
s
.882 .739 .7 r
.71743 .30154 m .7204 .2957 L .70676 .28193 L closepath p F P
0 g
s
.875 .742 .713 r
.70408 .27711 m .71915 .25012 L p .7204 .2957 L F P
0 g
s
.875 .742 .713 r
.7204 .2957 m .70676 .28193 L .70408 .27711 L p F P
0 g
s
.357 .388 .757 r
.23938 .22461 m .22979 .2204 L .23354 .20857 L closepath p F P
0 g
s
.447 .409 .723 r
.7157 .86355 m .72063 .88017 L .70174 .89685 L p F P
0 g
s
.447 .409 .723 r
.69848 .85388 m .7157 .86355 L p .70174 .89685 L F P
0 g
s
.475 .431 .729 r
.71289 .93353 m .70174 .89685 L .73032 .90973 L p F P
0 g
s
.464 .437 .744 r
.70174 .89685 m .72063 .88017 L .73032 .90973 L closepath p F P
0 g
s
.525 .47 .737 r
.74952 1.04687 m .74512 1.03305 L .76509 1.03832 L closepath p F P
0 g
s
.52 .476 .748 r
.76509 1.03832 m .74512 1.03305 L .73694 1.00872 L p F P
0 g
s
.531 .484 .749 r
.74952 1.04687 m .76509 1.03832 L p .77371 1.0795 L F P
0 g
s
0 0 .481 r
.67692 .70138 m .67549 .70824 L .68092 .73836 L p F P
0 g
s
.135 .125 .581 r
.67713 .74579 m .68092 .73836 L .67549 .70824 L p F P
0 g
s
.227 .236 .66 r
.68596 .75854 m .67713 .74579 L .68092 .73836 L closepath p F P
0 g
s
.496 .448 .733 r
.72468 .97089 m .71627 .94373 L .74485 .95432 L p F P
0 g
s
.488 .454 .746 r
.73292 .91828 m .74485 .95432 L .71627 .94373 L p F P
0 g
s
.488 .454 .746 r
.71627 .94373 m .71289 .93353 L .73292 .91828 L p F P
0 g
s
.506 .467 .747 r
.75643 .99695 m .73072 .98897 L .72468 .97089 L p F P
0 g
s
.512 .46 .735 r
.73694 1.00872 m .73072 .98897 L .75643 .99695 L closepath p F P
0 g
s
.898 .749 .688 r
.70521 .37128 m .70605 .36945 L .70077 .36376 L closepath p F P
0 g
s
.89 .753 .704 r
.69186 .34897 m .70464 .32413 L p .70605 .36945 L F P
0 g
s
.89 .753 .704 r
.70605 .36945 m .70077 .36376 L .69186 .34897 L p F P
0 g
s
.825 .668 .688 r
.44899 .97125 m .44497 .96233 L .44181 .9685 L closepath p F P
0 g
s
.841 .691 .697 r
.42634 .88462 m .45 .89602 L .43382 .92674 L p F P
0 g
s
.846 .683 .68 r
.4402 .85469 m .42634 .88462 L .45 .89602 L p F P
0 g
s
.846 .683 .68 r
.44693 .85801 m .4402 .85469 L p .45 .89602 L F P
0 g
s
.475 .431 .729 r
.73032 .90973 m .73292 .91828 L .71289 .93353 L p F P
0 g
s
.52 .476 .748 r
.73694 1.00872 m .75643 .99695 L p .76509 1.03832 L F P
0 g
s
.496 .448 .733 r
.74485 .95432 m .74562 .95681 L .72468 .97089 L p F P
0 g
s
.506 .467 .747 r
.72468 .97089 m .74562 .95681 L p .75643 .99695 L F P
0 g
s
.852 .674 .661 r
.44693 .85801 m .44273 .84823 L .4402 .85469 L closepath p F P
0 g
s
.869 .737 .714 r
.70464 .32413 m .71743 .30154 L .70676 .28193 L p F P
0 g
s
.361 .391 .757 r
.28802 .31208 m .26935 .30348 L .26545 .29276 L p F P
0 g
s
.912 .725 .227 r
.6725 .61693 m .67534 .63218 L .67436 .65737 L p F P
0 g
s
.885 .749 .706 r
.69147 .39776 m .70521 .37128 L .70077 .36376 L p F P
0 g
s
.815 .682 .716 r
.43834 1.08348 m .42021 1.11186 L .40516 1.08409 L p F P
0 g
s
.815 .682 .716 r
.40516 1.08409 m .41156 1.07412 L .43834 1.08348 L p F P
0 g
s
.818 .677 .707 r
.43074 1.04196 m .41156 1.07412 L .43834 1.08348 L p F P
0 g
s
.818 .677 .707 r
.43485 1.04343 m .43074 1.04196 L p .43834 1.08348 L F P
0 g
s
.858 .729 .719 r
.71915 .25012 m .72971 .2326 L .71637 .20672 L p F P
0 g
s
0 0 .388 r
.36722 .52748 m .36209 .51593 L p .37678 .55636 L F P
0 g
s
0 0 .388 r
.37678 .55636 m .37355 .5449 L .36722 .52748 L p F P
0 g
s
.387 .419 .772 r
.26545 .29276 m .25438 .26425 L .27309 .27097 L closepath p F P
0 g
s
.361 .391 .757 r
.26545 .29276 m .27309 .27097 L p .28802 .31208 L F P
0 g
s
.837 .684 .693 r
.44181 .9685 m .44497 .96233 L .43009 .93305 L p F P
0 g
s
.909 .766 .69 r
.6804 .4708 m .69307 .44281 L .67856 .4257 L p F P
0 g
s
.897 .77 .713 r
.69307 .44281 m .67973 .42348 L .67856 .4257 L closepath p F P
0 g
s
.869 .695 .665 r
.4402 .85469 m .44273 .84823 L .4278 .81962 L p F P
0 g
s
.918 .728 .63 r
.4132 .72878 m .4301 .7434 L .42206 .771 L p F P
0 g
s
.929 .711 .586 r
.4301 .7434 m .4132 .72878 L .41839 .70227 L p F P
0 g
s
.833 .691 .706 r
.41732 .95777 m .44181 .9685 L .42391 1.00002 L p F P
0 g
s
.837 .684 .693 r
.43009 .93305 m .41732 .95777 L .44181 .9685 L p F P
0 g
s
0 0 .462 r
.36722 .52748 m .36209 .51593 L .3608 .50638 L closepath p F P
0 g
s
0 .016 .584 r
.35258 .48376 m .34736 .47538 L p .36209 .51593 L F P
0 g
s
0 .016 .584 r
.36209 .51593 m .3608 .50638 L .35258 .48376 L p F P
0 g
s
.821 .671 .697 r
.43485 1.04343 m .43257 1.03864 L .43074 1.04196 L closepath p F P
0 g
s
.958 .782 .622 r
.68223 .51559 m .68113 .51939 L .66788 .50584 L p F P
0 g
s
.958 .782 .622 r
.66788 .50584 m .67012 .4982 L .68223 .51559 L p F P
0 g
s
.943 .79 .661 r
.68223 .51559 m .67012 .4982 L .6804 .4708 L p F P
0 g
s
.396 .413 .76 r
.27309 .27097 m .25438 .26425 L .24942 .25063 L p F P
0 g
s
.862 .704 .685 r
.41882 .84228 m .4402 .85469 L .42634 .88462 L p F P
0 g
s
.869 .695 .665 r
.4278 .81962 m .41882 .84228 L .4402 .85469 L p F P
0 g
s
.831 .685 .701 r
.43074 1.04196 m .43257 1.03864 L .41759 1.01019 L p F P
0 g
s
.876 .752 .722 r
.70077 .36376 m .69186 .34897 L .68986 .3524 L closepath p F P
0 g
s
.885 .749 .706 r
.70077 .36376 m .68986 .3524 L p .69147 .39776 L F P
0 g
s
.396 .413 .76 r
.24942 .25063 m .25811 .22975 L p .27309 .27097 L F P
0 g
s
.416 .436 .773 r
.24942 .25063 m .23938 .22461 L .25811 .22975 L closepath p F P
0 g
s
.43 .414 .74 r
.7157 .86355 m .69848 .85388 L .70898 .84275 L closepath p F P
0 g
s
.405 .376 .714 r
.70098 .81481 m .70898 .84275 L .69848 .85388 L p F P
0 g
s
.405 .376 .714 r
.6952 .81064 m .70098 .81481 L p .69848 .85388 L F P
0 g
s
.818 .673 .703 r
.42319 1.11787 m .42021 1.11186 L .41779 1.11606 L closepath p F P
0 g
s
.865 .727 .708 r
.71915 .25012 m .70408 .27711 L .69047 .25069 L p F P
0 g
s
.865 .727 .708 r
.69047 .25069 m .70037 .23309 L .71915 .25012 L p F P
0 g
s
.858 .729 .719 r
.71637 .20672 m .70037 .23309 L .71915 .25012 L p F P
0 g
s
.949 .792 .653 r
.67282 .54285 m .68113 .51939 L .66788 .50584 L p F P
0 g
s
.828 .69 .712 r
.4056 1.03186 m .43074 1.04196 L .41156 1.07412 L p F P
0 g
s
.831 .685 .701 r
.41759 1.01019 m .4056 1.03186 L .43074 1.04196 L p F P
0 g
s
.957 .746 .576 r
.4043 .68636 m .41839 .70227 L .4132 .72878 L p F P
0 g
s
.968 .72 .509 r
.41839 .70227 m .4043 .68636 L .40664 .66099 L p F P
0 g
s
.537 .497 .759 r
.78804 1.08219 m .77371 1.0795 L .78495 1.07351 L closepath p F P
0 g
s
.531 .484 .749 r
.77369 1.04018 m .78495 1.07351 L .77371 1.0795 L p F P
0 g
s
.531 .484 .749 r
.76509 1.03832 m .77369 1.04018 L p .77371 1.0795 L F P
0 g
s
0 .064 .606 r
.35258 .48376 m .34736 .47538 L .3473 .46703 L closepath p F P
0 g
s
.021 .167 .677 r
.33786 .44106 m .33259 .43472 L p .34736 .47538 L F P
0 g
s
.021 .167 .677 r
.34736 .47538 m .3473 .46703 L .33786 .44106 L p F P
0 g
s
.826 .685 .707 r
.41779 1.11606 m .42021 1.11186 L .40516 1.08409 L p F P
0 g
s
.877 .734 .7 r
.70464 .32413 m .69186 .34897 L .67821 .32386 L p F P
0 g
s
.877 .734 .7 r
.67821 .32386 m .68683 .30724 L .70464 .32413 L p F P
0 g
s
.869 .737 .714 r
.70322 .2785 m .68683 .30724 L .70464 .32413 L p F P
0 g
s
.869 .737 .714 r
.70676 .28193 m .70322 .2785 L p .70464 .32413 L F P
0 g
s
0 0 .481 r
.68092 .73836 m .68384 .72475 L .67692 .70138 L p F P
0 g
s
.423 .429 .761 r
.25811 .22975 m .23938 .22461 L .23354 .20857 L p F P
0 g
s
.826 .685 .707 r
.40516 1.08409 m .39213 1.10655 L .41779 1.11606 L p F P
0 g
s
.993 .809 .434 r
.6725 .61693 m .67134 .61322 L .67496 .58739 L p F P
0 g
s
.998 .79 .495 r
.66611 .56949 m .67496 .58739 L .67134 .61322 L p F P
0 g
s
.989 .818 .581 r
.67496 .58739 m .66611 .56949 L .67282 .54285 L p F P
0 g
s
0 .075 .59 r
.68092 .73836 m .68384 .72475 L p .69033 .76759 L F P
0 g
s
0 .075 .59 r
.69033 .76759 m .68596 .75854 L .68092 .73836 L p F P
0 g
s
.835 .699 .712 r
.43009 .93305 m .43382 .92674 L .42363 .92195 L closepath p F P
0 g
s
.841 .691 .697 r
.41501 .90597 m .42634 .88462 L p .43382 .92674 L F P
0 g
s
.841 .691 .697 r
.43382 .92674 m .42363 .92195 L .41501 .90597 L p F P
0 g
s
.895 .745 .687 r
.69147 .39776 m .67973 .42348 L .66605 .40027 L p F P
0 g
s
.895 .745 .687 r
.66605 .40027 m .67496 .38091 L .69147 .39776 L p F P
0 g
s
.885 .749 .706 r
.68986 .3524 m .67496 .38091 L .69147 .39776 L p F P
0 g
s
.423 .429 .761 r
.23354 .20857 m .24309 .18842 L p .25811 .22975 L F P
0 g
s
.873 .72 .689 r
.4278 .81962 m .43089 .81302 L .41766 .80423 L closepath p F P
0 g
s
.882 .709 .662 r
.41258 .79567 m .42206 .771 L p .43089 .81302 L F P
0 g
s
.882 .709 .662 r
.43089 .81302 m .41766 .80423 L .41258 .79567 L p F P
0 g
s
.087 .189 .676 r
.33786 .44106 m .33259 .43472 L .33337 .42719 L closepath p F P
0 g
s
.16 .261 .72 r
.32309 .39887 m .31777 .39396 L p .33259 .43472 L F P
0 g
s
.16 .261 .72 r
.33259 .43472 m .33337 .42719 L .32309 .39887 L p F P
0 g
s
.985 .704 .37 r
.40664 .66099 m .39535 .64374 L .39483 .61956 L p F P
0 g
s
.99 .752 .477 r
.39535 .64374 m .40664 .66099 L .4043 .68636 L p F P
0 g
s
.849 .701 .698 r
.41732 .95777 m .43009 .93305 L .42363 .92195 L p F P
0 g
s
.101 .129 .604 r
.6888 .77143 m .68596 .75854 L .69033 .76759 L closepath p F P
0 g
s
.527 .491 .76 r
.77369 1.04018 m .76509 1.03832 L .77166 1.03447 L closepath p F P
0 g
s
.52 .476 .748 r
.7593 .99767 m .77166 1.03447 L .76509 1.03832 L p F P
0 g
s
.52 .476 .748 r
.75643 .99695 m .7593 .99767 L p .76509 1.03832 L F P
0 g
s
.862 .74 .727 r
.70676 .28193 m .70408 .27711 L .70322 .2785 L closepath p F P
0 g
s
.887 .719 .669 r
.41882 .84228 m .4278 .81962 L .41766 .80423 L p F P
0 g
s
.923 .76 .662 r
.66572 .45383 m .6804 .4708 L .67012 .4982 L p F P
0 g
s
.909 .766 .69 r
.67856 .4257 m .66572 .45383 L .6804 .4708 L p F P
0 g
s
.829 .696 .718 r
.41759 1.01019 m .42391 1.00002 L .40747 .993 L closepath p F P
0 g
s
.833 .691 .706 r
.40241 .98385 m .41732 .95777 L p .42391 1.00002 L F P
0 g
s
.833 .691 .706 r
.42391 1.00002 m .40747 .993 L .40241 .98385 L p F P
0 g
s
.378 .377 .732 r
.70098 .81481 m .6952 .81064 L .69832 .80643 L closepath p F P
0 g
s
.34 .325 .697 r
.6952 .81064 m .69832 .80643 L .6888 .77143 L p F P
0 g
s
.2 .269 .71 r
.32309 .39887 m .31777 .39396 L .31918 .38701 L closepath p F P
0 g
s
.251 .321 .741 r
.30826 .35693 m .31918 .38701 L .31777 .39396 L p F P
0 g
s
.251 .321 .741 r
.30292 .35307 m .30826 .35693 L p .31777 .39396 L F P
0 g
s
.861 .719 .704 r
.71637 .20672 m .71772 .20428 L .71336 .20051 L closepath p F P
0 g
s
0 0 .422 r
.37355 .5449 m .37235 .53579 L p .38341 .57783 L F P
0 g
s
0 0 .422 r
.38341 .57783 m .38174 .57362 L .37355 .5449 L p F P
0 g
s
0 .015 .583 r
.37355 .5449 m .36722 .52748 L .37235 .53579 L closepath p F P
0 g
s
.177 .216 .665 r
.69033 .76759 m .6888 .77143 L .69832 .80643 L p F P
0 g
s
0 .077 .611 r
.3608 .50638 m .36125 .49358 L p .37235 .53579 L F P
0 g
s
0 .077 .611 r
.37235 .53579 m .36722 .52748 L .3608 .50638 L p F P
0 g
s
.066 .198 .693 r
.3608 .50638 m .35258 .48376 L .36125 .49358 L closepath p F P
0 g
s
.849 .716 .715 r
.70037 .23309 m .71637 .20672 L .71336 .20051 L p F P
0 g
s
.824 .695 .722 r
.40516 1.08409 m .41156 1.07412 L .39545 1.06782 L closepath p F P
0 g
s
.828 .69 .712 r
.3899 1.05802 m .4056 1.03186 L p .41156 1.07412 L F P
0 g
s
.828 .69 .712 r
.41156 1.07412 m .39545 1.06782 L .3899 1.05802 L p F P
0 g
s
.852 .724 .721 r
.70322 .2785 m .70408 .27711 L .69047 .25069 L p F P
0 g
s
.974 .711 .296 r
.39535 .64374 m .39483 .61956 L .39315 .61586 L closepath p F P
0 g
s
.841 .699 .706 r
.4056 1.03186 m .41759 1.01019 L .40747 .993 L p F P
0 g
s
.862 .704 .685 r
.42634 .88462 m .40476 .87237 L .41882 .84228 L p F P
0 g
s
.855 .712 .703 r
.42634 .88462 m .41501 .90597 L .39966 .8819 L p F P
0 g
s
.855 .712 .703 r
.39966 .8819 m .40476 .87237 L .42634 .88462 L p F P
0 g
s
.906 .74 .666 r
.42206 .771 m .41258 .79567 L .39698 .77718 L p F P
0 g
s
.906 .74 .666 r
.39698 .77718 m .405 .75653 L .42206 .771 L p F P
0 g
s
.918 .728 .63 r
.42206 .771 m .405 .75653 L .4132 .72878 L p F P
0 g
s
.493 .471 .761 r
.80555 1.05921 m .81736 1.0925 L .78804 1.08219 L p F P
0 g
s
.493 .471 .761 r
.78804 1.08219 m .78495 1.07351 L .80555 1.05921 L p F P
0 g
s
.912 .725 .227 r
.67436 .65737 m .67076 .6384 L .6725 .61693 L p F P
0 g
s
.859 .721 .709 r
.68348 .2619 m .70322 .2785 L .68683 .30724 L p F P
0 g
s
.852 .724 .721 r
.69047 .25069 m .68348 .2619 L .70322 .2785 L p F P
0 g
s
.485 .456 .75 r
.80303 1.05174 m .80555 1.05921 L .78495 1.07351 L p F P
0 g
s
.485 .456 .75 r
.78495 1.07351 m .77369 1.04018 L .80303 1.05174 L p F P
0 g
s
.849 .701 .698 r
.42363 .92195 m .41069 .9153 L p .41732 .95777 L F P
0 g
s
.854 .694 .683 r
.42363 .92195 m .41501 .90597 L .41069 .9153 L closepath p F P
0 g
s
.863 .732 .716 r
.68986 .3524 m .69186 .34897 L .67821 .32386 L p F P
0 g
s
.949 .792 .653 r
.66788 .50584 m .66085 .52551 L .67282 .54285 L p F P
0 g
s
.966 .78 .601 r
.66085 .52551 m .67282 .54285 L .66611 .56949 L p F P
0 g
s
.139 .22 .686 r
.3473 .46703 m .3501 .4512 L p .36125 .49358 L F P
0 g
s
.139 .22 .686 r
.36125 .49358 m .35258 .48376 L .3473 .46703 L p F P
0 g
s
.216 .298 .734 r
.3473 .46703 m .33786 .44106 L .3501 .4512 L closepath p F P
0 g
s
.277 .322 .728 r
.30826 .35693 m .30292 .35307 L .3048 .34656 L closepath p F P
0 g
s
.315 .362 .751 r
.29338 .31512 m .3048 .34656 L .30292 .35307 L p F P
0 g
s
.315 .362 .751 r
.28802 .31208 m .29338 .31512 L p .30292 .35307 L F P
0 g
s
.515 .484 .76 r
.7593 .99767 m .75643 .99695 L .75855 .99556 L closepath p F P
0 g
s
.506 .467 .747 r
.74562 .95681 m .75855 .99556 L .75643 .99695 L p F P
0 g
s
.477 .461 .761 r
.79142 1.01903 m .80303 1.05174 L .77369 1.04018 L p F P
0 g
s
.477 .461 .761 r
.77369 1.04018 m .77166 1.03447 L .79142 1.01903 L p F P
0 g
s
.871 .728 .701 r
.67115 .33591 m .68986 .3524 L .67496 .38091 L p F P
0 g
s
.863 .732 .716 r
.67821 .32386 m .67115 .33591 L .68986 .3524 L p F P
0 g
s
.835 .697 .711 r
.39213 1.10655 m .40516 1.08409 L .39545 1.06782 L p F P
0 g
s
.849 .716 .715 r
.71336 .20051 m .6974 .18742 L p .70037 .23309 L F P
0 g
s
.468 .445 .749 r
.78865 1.01078 m .79142 1.01903 L .77166 1.03447 L p F P
0 g
s
.468 .445 .749 r
.77166 1.03447 m .7593 .99767 L .78865 1.01078 L p F P
0 g
s
.959 .737 .287 r
.67076 .6384 m .67134 .61322 L .6725 .61693 L closepath p F P
0 g
s
.257 .303 .719 r
.3501 .4512 m .33786 .44106 L .33337 .42719 L p F P
0 g
s
.235 .285 .71 r
.69832 .80643 m .70536 .78932 L p .71581 .83114 L F P
0 g
s
.235 .285 .71 r
.71581 .83114 m .70098 .81481 L .69832 .80643 L p F P
0 g
s
.177 .216 .665 r
.69832 .80643 m .70536 .78932 L .69033 .76759 L p F P
0 g
s
.257 .303 .719 r
.33337 .42719 m .33891 .40865 L p .3501 .4512 L F P
0 g
s
.307 .357 .75 r
.33337 .42719 m .32309 .39887 L .33891 .40865 L closepath p F P
0 g
s
.284 .298 .698 r
.70898 .84275 m .70098 .81481 L .71581 .83114 L closepath p F P
0 g
s
.844 .707 .711 r
.41732 .95777 m .40241 .98385 L .38699 .95944 L p F P
0 g
s
.844 .707 .711 r
.38699 .95944 m .39452 .94635 L .41732 .95777 L p F P
0 g
s
.849 .701 .698 r
.41069 .9153 m .39452 .94635 L .41732 .95777 L p F P
0 g
s
.458 .45 .761 r
.7773 .9788 m .78865 1.01078 L .7593 .99767 L p F P
0 g
s
.458 .45 .761 r
.7593 .99767 m .75855 .99556 L .7773 .9788 L p F P
0 g
s
.446 .43 .747 r
.77423 .96959 m .7773 .9788 L .75855 .99556 L p F P
0 g
s
.446 .43 .747 r
.74694 .9556 m .77423 .96959 L p .75855 .99556 L F P
0 g
s
.446 .43 .747 r
.75855 .99556 m .74562 .95681 L .74694 .9556 L p F P
0 g
s
.88 .744 .708 r
.67856 .4257 m .67973 .42348 L .66605 .40027 L p F P
0 g
s
.093 .183 .667 r
.69485 .74733 m .69033 .76759 L .70536 .78932 L p F P
0 g
s
0 .075 .59 r
.68384 .72475 m .69485 .74733 L .69033 .76759 L p F P
0 g
s
0 0 .422 r
.37235 .53579 m .38069 .55673 L .38341 .57783 L p F P
0 g
s
.332 .359 .739 r
.29338 .31512 m .28802 .31208 L .29027 .3059 L closepath p F P
0 g
s
.361 .391 .757 r
.27845 .27336 m .29027 .3059 L .28802 .31208 L p F P
0 g
s
.361 .391 .757 r
.27309 .27097 m .27845 .27336 L p .28802 .31208 L F P
0 g
s
.891 .739 .686 r
.66129 .40919 m .67856 .4257 L .66572 .45383 L p F P
0 g
s
.88 .744 .708 r
.66605 .40027 m .66129 .40919 L .67856 .4257 L p F P
0 g
s
.432 .408 .732 r
.74562 .95681 m .74485 .95432 L .74694 .9556 L closepath p F P
0 g
s
.417 .41 .744 r
.74694 .9556 m .74485 .95432 L .73292 .91828 L p F P
0 g
s
.353 .349 .716 r
.72063 .88017 m .7157 .86355 L .72623 .8728 L closepath p F P
0 g
s
.322 .345 .729 r
.72623 .8728 m .7157 .86355 L .70898 .84275 L p F P
0 g
s
.322 .345 .729 r
.70898 .84275 m .71581 .83114 L p .72623 .8728 L F P
0 g
s
.331 .354 .734 r
.33891 .40865 m .32309 .39887 L .31918 .38701 L p F P
0 g
s
.944 .763 .627 r
.39897 .713 m .4132 .72878 L .405 .75653 L p F P
0 g
s
.957 .746 .576 r
.4132 .72878 m .39897 .713 L .4043 .68636 L p F P
0 g
s
.378 .384 .739 r
.73661 .91428 m .73032 .90973 L .72063 .88017 L p F P
0 g
s
.399 .383 .726 r
.73292 .91828 m .73032 .90973 L .73661 .91428 L closepath p F P
0 g
s
.331 .354 .734 r
.31918 .38701 m .32767 .36593 L p .33891 .40865 L F P
0 g
s
.367 .394 .758 r
.31918 .38701 m .30826 .35693 L .32767 .36593 L closepath p F P
0 g
s
.417 .41 .744 r
.73292 .91828 m .73661 .91428 L p .74694 .9556 L F P
0 g
s
.879 .728 .69 r
.39954 .82898 m .41882 .84228 L .40476 .87237 L p F P
0 g
s
.887 .719 .669 r
.41126 .79972 m .39954 .82898 L .41882 .84228 L p F P
0 g
s
.887 .719 .669 r
.41766 .80423 m .41126 .79972 L p .41882 .84228 L F P
0 g
s
.378 .384 .739 r
.72063 .88017 m .72623 .8728 L p .73661 .91428 L F P
0 g
s
.895 .709 .643 r
.41766 .80423 m .41258 .79567 L .41126 .79972 L closepath p F P
0 g
s
.837 .704 .717 r
.4056 1.03186 m .3899 1.05802 L .37442 1.03352 L p F P
0 g
s
.837 .704 .717 r
.37442 1.03352 m .38188 1.02116 L .4056 1.03186 L p F P
0 g
s
.841 .699 .706 r
.3996 .98936 m .38188 1.02116 L .4056 1.03186 L p F P
0 g
s
.841 .699 .706 r
.40747 .993 m .3996 .98936 L p .4056 1.03186 L F P
0 g
s
.868 .713 .687 r
.41069 .9153 m .41501 .90597 L .39966 .8819 L p F P
0 g
s
.433 .434 .761 r
.77423 .96959 m .74694 .9556 L .76321 .93853 L closepath p F P
0 g
s
.417 .41 .744 r
.75977 .92812 m .76321 .93853 L .74694 .9556 L p F P
0 g
s
.417 .41 .744 r
.73661 .91428 m .75977 .92812 L p .74694 .9556 L F P
0 g
s
.991 .742 .38 r
.66241 .59544 m .67134 .61322 L .67076 .6384 L p F P
0 g
s
.998 .79 .495 r
.67134 .61322 m .66241 .59544 L .66611 .56949 L p F P
0 g
s
.855 .713 .704 r
.70037 .23309 m .69047 .25069 L .6766 .22187 L p F P
0 g
s
.855 .713 .704 r
.6766 .22187 m .67968 .21643 L .70037 .23309 L p F P
0 g
s
.849 .716 .715 r
.6974 .18742 m .67968 .21643 L .70037 .23309 L p F P
0 g
s
.845 .693 .694 r
.40747 .993 m .40241 .98385 L .3996 .98936 L closepath p F P
0 g
s
.373 .386 .745 r
.27845 .27336 m .27309 .27097 L .27563 .26506 L closepath p F P
0 g
s
.396 .413 .76 r
.26348 .2316 m .27563 .26506 L .27309 .27097 L p F P
0 g
s
.396 .413 .76 r
.25811 .22975 m .26348 .2316 L p .27309 .27097 L F P
0 g
s
.381 .388 .742 r
.32767 .36593 m .30826 .35693 L .3048 .34656 L p F P
0 g
s
.408 .42 .761 r
.3048 .34656 m .29338 .31512 L .31639 .32303 L closepath p F P
0 g
s
.381 .388 .742 r
.3048 .34656 m .31639 .32303 L p .32767 .36593 L F P
0 g
s
.835 .697 .711 r
.38661 1.06409 m .36768 1.09651 L .39213 1.10655 L p F P
0 g
s
.835 .697 .711 r
.39545 1.06782 m .38661 1.06409 L p .39213 1.10655 L F P
0 g
s
.936 .75 .627 r
.67012 .4982 m .66788 .50584 L .65414 .4852 L p F P
0 g
s
.936 .75 .627 r
.65414 .4852 m .65528 .48137 L .67012 .4982 L p F P
0 g
s
.923 .76 .662 r
.67012 .4982 m .65528 .48137 L .66572 .45383 L p F P
0 g
s
0 .077 .611 r
.36125 .49358 m .3733 .51287 L .37235 .53579 L p F P
0 g
s
0 0 .489 r
.3733 .51287 m .37235 .53579 L .38069 .55673 L p F P
0 g
s
.838 .692 .702 r
.39545 1.06782 m .3899 1.05802 L .38661 1.06409 L closepath p F P
0 g
s
.865 .717 .696 r
.68683 .30724 m .67821 .32386 L .66428 .29578 L p F P
0 g
s
.865 .717 .696 r
.66428 .29578 m .66689 .29078 L .68683 .30724 L p F P
0 g
s
.859 .721 .709 r
.68683 .30724 m .66689 .29078 L .68348 .2619 L p F P
0 g
s
.862 .72 .703 r
.38982 .90296 m .41069 .9153 L .39452 .94635 L p F P
0 g
s
.868 .713 .687 r
.39966 .8819 m .38982 .90296 L .41069 .9153 L p F P
0 g
s
.916 .736 .644 r
.41126 .79972 m .41258 .79567 L .39698 .77718 L p F P
0 g
s
.417 .413 .747 r
.31639 .32303 m .29338 .31512 L .29027 .3059 L p F P
0 g
s
.417 .413 .747 r
.29027 .3059 m .30406 .2817 L p .31639 .32303 L F P
0 g
s
.438 .439 .762 r
.30327 .27951 m .30406 .2817 L .29027 .3059 L p F P
0 g
s
.438 .439 .762 r
.29027 .3059 m .27845 .27336 L .30327 .27951 L p F P
0 g
s
.982 .781 .558 r
.39291 .66922 m .4043 .68636 L .39897 .713 L p F P
0 g
s
.99 .752 .477 r
.4043 .68636 m .39291 .66922 L .39535 .64374 L p F P
0 g
s
.404 .406 .749 r
.26348 .2316 m .25811 .22975 L .2609 .22404 L closepath p F P
0 g
s
.423 .429 .761 r
.24847 .18981 m .2609 .22404 L .25811 .22975 L p F P
0 g
s
.423 .429 .761 r
.24309 .18842 m .24847 .18981 L p .25811 .22975 L F P
0 g
s
.856 .709 .698 r
.3996 .98936 m .40241 .98385 L .38699 .95944 L p F P
0 g
s
.399 .413 .759 r
.75977 .92812 m .73661 .91428 L .74917 .89826 L closepath p F P
0 g
s
.378 .384 .739 r
.74525 .88629 m .74917 .89826 L .73661 .91428 L p F P
0 g
s
.378 .384 .739 r
.72623 .8728 m .74525 .88629 L p .73661 .91428 L F P
0 g
s
.906 .745 .672 r
.39429 .78532 m .41126 .79972 L .39954 .82898 L p F P
0 g
s
.916 .736 .644 r
.39698 .77718 m .39429 .78532 L .41126 .79972 L p F P
0 g
s
.88 .723 .683 r
.67496 .38091 m .66605 .40027 L .65205 .37319 L p F P
0 g
s
.88 .723 .683 r
.65205 .37319 m .65606 .36456 L .67496 .38091 L p F P
0 g
s
.871 .728 .701 r
.67496 .38091 m .65606 .36456 L .67115 .33591 L p F P
0 g
s
.923 .755 .655 r
.66085 .52551 m .66788 .50584 L .65414 .4852 L p F P
0 g
s
.851 .714 .711 r
.37754 .97785 m .3996 .98936 L .38188 1.02116 L p F P
0 g
s
.856 .709 .698 r
.38699 .95944 m .37754 .97785 L .3996 .98936 L p F P
0 g
s
.847 .705 .706 r
.38661 1.06409 m .3899 1.05802 L .37442 1.03352 L p F P
0 g
s
.444 .431 .749 r
.29047 .24175 m .30327 .27951 L .27845 .27336 L p F P
0 g
s
.444 .431 .749 r
.27845 .27336 m .27563 .26506 L .29047 .24175 L p F P
0 g
s
.842 .709 .716 r
.68348 .2619 m .69047 .25069 L .6766 .22187 L p F P
0 g
s
.461 .453 .762 r
.28831 .23579 m .29047 .24175 L .27563 .26506 L p F P
0 g
s
.461 .453 .762 r
.27563 .26506 m .26348 .2316 L .28831 .23579 L p F P
0 g
s
.042 .119 .619 r
.36502 .47333 m .36125 .49358 L .3733 .51287 L p F P
0 g
s
.139 .22 .686 r
.36234 .46484 m .36502 .47333 L .36125 .49358 L p F P
0 g
s
.139 .22 .686 r
.3501 .4512 m .36234 .46484 L p .36125 .49358 L F P
0 g
s
.979 .758 .532 r
.65401 .55228 m .66611 .56949 L .66241 .59544 L p F P
0 g
s
.966 .78 .601 r
.66611 .56949 m .65401 .55228 L .66085 .52551 L p F P
0 g
s
.841 .703 .711 r
.67498 .17102 m .6974 .18742 L .67968 .21643 L p F P
0 g
s
.844 .71 .716 r
.3636 1.05333 m .38661 1.06409 L .36768 1.09651 L p F P
0 g
s
.847 .705 .706 r
.37442 1.03352 m .3636 1.05333 L .38661 1.06409 L p F P
0 g
s
.851 .714 .711 r
.67115 .33591 m .67821 .32386 L .66428 .29578 L p F P
0 g
s
.902 .731 .66 r
.64827 .43746 m .66572 .45383 L .65528 .48137 L p F P
0 g
s
.891 .739 .686 r
.66572 .45383 m .64827 .43746 L .66129 .40919 L p F P
0 g
s
.322 .345 .729 r
.73069 .84398 m .73523 .85804 L .72623 .8728 L p F P
0 g
s
.322 .345 .729 r
.71581 .83114 m .73069 .84398 L p .72623 .8728 L F P
0 g
s
.352 .384 .754 r
.74525 .88629 m .72623 .8728 L .73523 .85804 L closepath p F P
0 g
s
.465 .445 .751 r
.27659 .20145 m .28831 .23579 L .26348 .2316 L p F P
0 g
s
.465 .445 .751 r
.26348 .2316 m .2609 .22404 L .27659 .20145 L p F P
0 g
s
.988 .79 .398 r
.3912 .66557 m .39535 .64374 L .38893 .62449 L p F P
0 g
s
.997 .775 .429 r
.39291 .66922 m .3912 .66557 L .39535 .64374 L closepath p F P
0 g
s
.48 .464 .762 r
.27329 .19235 m .27659 .20145 L .2609 .22404 L p F P
0 g
s
.48 .464 .762 r
.2609 .22404 m .24847 .18981 L .27329 .19235 L p F P
0 g
s
.879 .728 .69 r
.40476 .87237 m .38528 .85924 L .39954 .82898 L p F P
0 g
s
.871 .735 .709 r
.40476 .87237 m .39966 .8819 L .38399 .86164 L p F P
0 g
s
.871 .735 .709 r
.38399 .86164 m .38528 .85924 L .40476 .87237 L p F P
0 g
s
.848 .705 .705 r
.6616 .24576 m .68348 .2619 L .66689 .29078 L p F P
0 g
s
.842 .709 .716 r
.6766 .22187 m .6616 .24576 L .68348 .2619 L p F P
0 g
s
.194 .235 .677 r
.36234 .46484 m .3501 .4512 L .35454 .43688 L closepath p F P
0 g
s
.257 .303 .719 r
.34772 .41579 m .35454 .43688 L .3501 .4512 L p F P
0 g
s
.257 .303 .719 r
.33891 .40865 m .34772 .41579 L p .3501 .4512 L F P
0 g
s
.93 .775 .667 r
.405 .75653 m .39698 .77718 L .38084 .76584 L p F P
0 g
s
.93 .775 .667 r
.38084 .76584 m .39062 .7409 L .405 .75653 L p F P
0 g
s
.944 .763 .627 r
.405 .75653 m .39062 .7409 L .39897 .713 L p F P
0 g
s
.858 .709 .696 r
.65002 .31995 m .67115 .33591 L .65606 .36456 L p F P
0 g
s
.851 .714 .711 r
.66428 .29578 m .65002 .31995 L .67115 .33591 L p F P
0 g
s
.864 .72 .701 r
.66129 .40919 m .66605 .40027 L .65205 .37319 L p F P
0 g
s
.883 .733 .692 r
.38982 .90296 m .39966 .8819 L .38399 .86164 L p F P
0 g
s
.857 .725 .717 r
.39452 .94635 m .38699 .95944 L .37127 .93794 L p F P
0 g
s
.857 .725 .717 r
.37127 .93794 m .37345 .93418 L .39452 .94635 L p F P
0 g
s
.862 .72 .703 r
.39452 .94635 m .37345 .93418 L .38982 .90296 L p F P
0 g
s
.445 .441 .761 r
.82402 1.09589 m .81736 1.0925 L .80555 1.05921 L p F P
0 g
s
.923 .755 .655 r
.65414 .4852 m .64557 .5089 L .66085 .52551 L p F P
0 g
s
.938 .742 .61 r
.64557 .5089 m .66085 .52551 L .65401 .55228 L p F P
0 g
s
.282 .339 .745 r
.73069 .84398 m .71581 .83114 L .72145 .81794 L closepath p F P
0 g
s
.235 .285 .71 r
.71606 .80093 m .72145 .81794 L .71581 .83114 L p F P
0 g
s
.235 .285 .71 r
.70536 .78932 m .71606 .80093 L p .71581 .83114 L F P
0 g
s
.847 .719 .722 r
.38188 1.02116 m .37442 1.03352 L .35866 1.01139 L p F P
0 g
s
.847 .719 .722 r
.35866 1.01139 m .3596 1.00984 L .38188 1.02116 L p F P
0 g
s
.851 .714 .711 r
.38188 1.02116 m .3596 1.00984 L .37754 .97785 L p F P
0 g
s
.873 .714 .681 r
.64123 .39332 m .66129 .40919 L .64827 .43746 L p F P
0 g
s
.864 .72 .701 r
.65205 .37319 m .64123 .39332 L .66129 .40919 L p F P
0 g
s
.445 .441 .761 r
.80555 1.05921 m .8097 1.05551 L p .82402 1.09589 L F P
0 g
s
.435 .425 .749 r
.80555 1.05921 m .80303 1.05174 L .8097 1.05551 L closepath p F P
0 g
s
.991 .742 .38 r
.67076 .6384 m .66176 .62073 L .66241 .59544 L p F P
0 g
s
.883 .624 .104 r
.67445 .66663 m .67328 .66296 L .67076 .6384 L closepath p F P
0 g
s
.956 .662 .229 r
.66176 .62073 m .67076 .6384 L .67328 .66296 L p F P
0 g
s
.422 .428 .76 r
.8097 1.05551 m .80303 1.05174 L .79142 1.01903 L p F P
0 g
s
.288 .305 .704 r
.34772 .41579 m .33891 .40865 L .34287 .39914 L closepath p F P
0 g
s
.331 .354 .734 r
.33298 .36912 m .34287 .39914 L .33891 .40865 L p F P
0 g
s
.331 .354 .734 r
.32767 .36593 m .33298 .36912 L p .33891 .40865 L F P
0 g
s
.896 .753 .695 r
.38238 .81475 m .39954 .82898 L .38528 .85924 L p F P
0 g
s
.906 .745 .672 r
.39954 .82898 m .38238 .81475 L .39429 .78532 L p F P
0 g
s
.867 .725 .703 r
.37754 .97785 m .38699 .95944 L .37127 .93794 L p F P
0 g
s
.846 .699 .7 r
.6766 .22187 m .67968 .21643 L .67149 .21055 L closepath p F P
0 g
s
.841 .703 .711 r
.66252 .19128 m .67498 .17102 L p .67968 .21643 L F P
0 g
s
.841 .703 .711 r
.67968 .21643 m .67149 .21055 L .66252 .19128 L p F P
0 g
s
.844 .71 .716 r
.34611 1.0831 m .3636 1.05333 L p .36768 1.09651 L F P
0 g
s
.844 .71 .716 r
.36768 1.09651 m .34963 1.08831 L .34611 1.0831 L p F P
0 g
s
.445 .441 .761 r
.83318 1.06723 m .83882 1.08316 L .82402 1.09589 L p F P
0 g
s
.445 .441 .761 r
.8097 1.05551 m .83318 1.06723 L p .82402 1.09589 L F P
0 g
s
.969 .8 .619 r
.38747 .696 m .39897 .713 L .39062 .7409 L p F P
0 g
s
.982 .781 .558 r
.39897 .713 m .38747 .696 L .39291 .66922 L p F P
0 g
s
.171 .266 .721 r
.71606 .80093 m .70536 .78932 L .70798 .77815 L closepath p F P
0 g
s
.093 .183 .667 r
.70135 .75662 m .69485 .74733 L p .70536 .78932 L F P
0 g
s
.093 .183 .667 r
.70536 .78932 m .70798 .77815 L .70135 .75662 L p F P
0 g
s
.41 .409 .747 r
.79142 1.01903 m .78865 1.01078 L .79533 1.01501 L closepath p F P
0 g
s
.422 .428 .76 r
.79142 1.01903 m .79533 1.01501 L p .8097 1.05551 L F P
0 g
s
.857 .719 .71 r
.3636 1.05333 m .37442 1.03352 L .35866 1.01139 L p F P
0 g
s
.394 .41 .758 r
.79533 1.01501 m .78865 1.01078 L .7773 .9788 L p F P
0 g
s
.833 .695 .711 r
.6616 .24576 m .6766 .22187 L .67149 .21055 L p F P
0 g
s
.854 .701 .692 r
.66428 .29578 m .66689 .29078 L .65956 .28547 L closepath p F P
0 g
s
.848 .705 .705 r
.65013 .26558 m .6616 .24576 L p .66689 .29078 L F P
0 g
s
.848 .705 .705 r
.66689 .29078 m .65956 .28547 L .65013 .26558 L p F P
0 g
s
.937 .764 .643 r
.39429 .78532 m .39698 .77718 L .38084 .76584 L p F P
0 g
s
.876 .739 .708 r
.3707 .88984 m .38982 .90296 L .37345 .93418 L p F P
0 g
s
.883 .733 .692 r
.38399 .86164 m .3707 .88984 L .38982 .90296 L p F P
0 g
s
.914 .721 .629 r
.65414 .4852 m .65528 .48137 L .64943 .47598 L closepath p F P
0 g
s
.902 .731 .66 r
.64003 .45896 m .64827 .43746 L p .65528 .48137 L F P
0 g
s
.902 .731 .66 r
.65528 .48137 m .64943 .47598 L .64003 .45896 L p F P
0 g
s
.35 .351 .719 r
.33298 .36912 m .32767 .36593 L .33041 .36054 L closepath p F P
0 g
s
.381 .388 .742 r
.31817 .32382 m .33041 .36054 L .32767 .36593 L p F P
0 g
s
.381 .388 .742 r
.31639 .32303 m .31817 .32382 L p .32767 .36593 L F P
0 g
s
.839 .697 .705 r
.65002 .31995 m .66428 .29578 L .65956 .28547 L p F P
0 g
s
.433 .445 .772 r
.83318 1.06723 m .8097 1.05551 L .82367 1.04166 L closepath p F P
0 g
s
.422 .428 .76 r
.81885 1.02805 m .82367 1.04166 L .8097 1.05551 L p F P
0 g
s
.422 .428 .76 r
.79533 1.01501 m .81885 1.02805 L p .8097 1.05551 L F P
0 g
s
.985 .721 .441 r
.6502 .57835 m .66241 .59544 L .66176 .62073 L p F P
0 g
s
.979 .758 .532 r
.66241 .59544 m .6502 .57835 L .65401 .55228 L p F P
0 g
s
.394 .41 .758 r
.7773 .9788 m .78093 .9744 L p .79533 1.01501 L F P
0 g
s
.378 .387 .743 r
.7773 .9788 m .77423 .96959 L .78093 .9744 L closepath p F P
0 g
s
.358 .387 .755 r
.78093 .9744 m .77423 .96959 L .76321 .93853 L p F P
0 g
s
0 0 .317 r
.38138 .54153 m .38069 .55673 L .38534 .57932 L p F P
0 g
s
0 0 .489 r
.37666 .52122 m .3733 .51287 L p .38069 .55673 L F P
0 g
s
0 0 .489 r
.38069 .55673 m .38138 .54153 L .37666 .52122 L p F P
0 g
s
.898 .721 .653 r
.64557 .5089 m .65414 .4852 L .64943 .47598 L p F P
0 g
s
.866 .703 .679 r
.65205 .37319 m .65606 .36456 L .64391 .35555 L closepath p F P
0 g
s
.858 .709 .696 r
.6378 .34296 m .65002 .31995 L p .65606 .36456 L F P
0 g
s
.858 .709 .696 r
.65606 .36456 m .64391 .35555 L .6378 .34296 L p F P
0 g
s
.862 .73 .715 r
.35693 .96569 m .37754 .97785 L .3596 1.00984 L p F P
0 g
s
.867 .725 .703 r
.37127 .93794 m .35693 .96569 L .37754 .97785 L p F P
0 g
s
.833 .695 .711 r
.67149 .21055 m .65629 .20047 L p .6616 .24576 L F P
0 g
s
.828 .698 .722 r
.67149 .21055 m .66252 .19128 L .65629 .20047 L closepath p F P
0 g
s
0 .136 .659 r
.70135 .75662 m .69485 .74733 L .69511 .73901 L closepath p F P
0 g
s
0 0 .557 r
.69485 .74733 m .69511 .73901 L .68652 .70966 L p F P
0 g
s
.925 .773 .674 r
.37947 .76994 m .39429 .78532 L .38238 .81475 L p F P
0 g
s
.937 .764 .643 r
.38084 .76584 m .37947 .76994 L .39429 .78532 L p F P
0 g
s
.833 .69 .706 r
.67498 .17102 m .66252 .19128 L .64825 .15885 L p F P
0 g
s
.833 .69 .706 r
.64825 .15885 m .65061 .15505 L .67498 .17102 L p F P
0 g
s
.358 .387 .755 r
.76321 .93853 m .76649 .93368 L p .78093 .9744 L F P
0 g
s
.337 .359 .737 r
.76321 .93853 m .75977 .92812 L .76649 .93368 L closepath p F P
0 g
s
.308 .356 .749 r
.76649 .93368 m .75977 .92812 L .74917 .89826 L p F P
0 g
s
.408 .431 .772 r
.81885 1.02805 m .79533 1.01501 L .80831 .99985 L closepath p F P
0 g
s
.394 .41 .758 r
.80449 .98906 m .80831 .99985 L .79533 1.01501 L p F P
0 g
s
.394 .41 .758 r
.78093 .9744 m .80449 .98906 L p .79533 1.01501 L F P
0 g
s
.839 .697 .705 r
.65956 .28547 m .64395 .27509 L p .65002 .31995 L F P
0 g
s
.833 .701 .718 r
.65956 .28547 m .65013 .26558 L .64395 .27509 L closepath p F P
0 g
s
.853 .724 .72 r
.3636 1.05333 m .34611 1.0831 L .33004 1.06195 L p F P
0 g
s
.853 .724 .72 r
.33004 1.06195 m .34182 1.04201 L .3636 1.05333 L p F P
0 g
s
.857 .719 .71 r
.35866 1.01139 m .34182 1.04201 L .3636 1.05333 L p F P
0 g
s
.998 .814 .528 r
.3912 .66557 m .39291 .66922 L .38747 .696 L p F P
0 g
s
.393 .382 .728 r
.31817 .32382 m .31639 .32303 L .31739 .32131 L closepath p F P
0 g
s
.417 .413 .747 r
.30406 .2817 m .31739 .32131 L .31639 .32303 L p F P
0 g
s
.849 .699 .695 r
.64123 .39332 m .65205 .37319 L .64391 .35555 L p F P
0 g
s
.838 .691 .7 r
.6616 .24576 m .65013 .26558 L .63577 .23315 L p F P
0 g
s
.838 .691 .7 r
.63577 .23315 m .63756 .23009 L .6616 .24576 L p F P
0 g
s
.833 .695 .711 r
.65629 .20047 m .63756 .23009 L .6616 .24576 L p F P
0 g
s
.409 .384 .72 r
.34287 .39914 m .35851 .37701 L p .36297 .42277 L F P
0 g
s
.409 .384 .72 r
.36297 .42277 m .34772 .41579 L .34287 .39914 L p F P
0 g
s
.437 .421 .743 r
.34287 .39914 m .33298 .36912 L .35851 .37701 L closepath p F P
0 g
s
.898 .721 .653 r
.64943 .47598 m .6371 .46532 L p .64557 .5089 L F P
0 g
s
.885 .73 .684 r
.64943 .47598 m .64003 .45896 L .6371 .46532 L closepath p F P
0 g
s
.883 .706 .657 r
.64827 .43746 m .64003 .45896 L .62562 .42788 L p F P
0 g
s
.883 .706 .657 r
.62562 .42788 m .62801 .42173 L .64827 .43746 L p F P
0 g
s
.873 .714 .681 r
.64827 .43746 m .62801 .42173 L .64123 .39332 L p F P
0 g
s
.446 .412 .727 r
.33041 .36054 m .34722 .33949 L .35851 .37701 L p F P
0 g
s
.446 .412 .727 r
.35851 .37701 m .33298 .36912 L .33041 .36054 L p F P
0 g
s
.467 .442 .747 r
.34369 .3289 m .34722 .33949 L .33041 .36054 L p F P
0 g
s
.467 .442 .747 r
.33041 .36054 m .31817 .32382 L .34369 .3289 L p F P
0 g
s
.308 .356 .749 r
.74917 .89826 m .752 .89284 L p .76649 .93368 L F P
0 g
s
.279 .32 .726 r
.74917 .89826 m .74525 .88629 L .752 .89284 L closepath p F P
0 g
s
.952 .722 .553 r
.63859 .5358 m .65401 .55228 L .6502 .57835 L p F P
0 g
s
.938 .742 .61 r
.65401 .55228 m .63859 .5358 L .64557 .5089 L p F P
0 g
s
.239 .311 .737 r
.752 .89284 m .74525 .88629 L .73523 .85804 L p F P
0 g
s
.354 .342 .706 r
.35454 .43688 m .36297 .42277 L p .36739 .46823 L F P
0 g
s
.354 .342 .706 r
.36739 .46823 m .36234 .46484 L .35454 .43688 L p F P
0 g
s
.394 .391 .738 r
.35454 .43688 m .34772 .41579 L .36297 .42277 L closepath p F P
0 g
s
.472 .432 .732 r
.31817 .32382 m .31739 .32131 L .33512 .30106 L p F P
0 g
s
.489 .457 .748 r
.32879 .28225 m .33512 .30106 L .31739 .32131 L p F P
0 g
s
.489 .457 .748 r
.30581 .27965 m .32879 .28225 L p .31739 .32131 L F P
0 g
s
.489 .457 .748 r
.31739 .32131 m .30406 .2817 L .30581 .27965 L p F P
0 g
s
.472 .432 .732 r
.33512 .30106 m .34369 .3289 L .31817 .32382 L p F P
0 g
s
.896 .753 .695 r
.38528 .85924 m .36792 .84519 L .38238 .81475 L p F P
0 g
s
.887 .759 .715 r
.36792 .84519 m .38528 .85924 L .38399 .86164 L closepath p F P
0 g
s
.376 .412 .771 r
.80449 .98906 m .78093 .9744 L .79268 .95764 L closepath p F P
0 g
s
.358 .387 .755 r
.79011 .95038 m .79268 .95764 L .78093 .9744 L p F P
0 g
s
.358 .387 .755 r
.76649 .93368 m .79011 .95038 L p .78093 .9744 L F P
0 g
s
.042 .119 .619 r
.3733 .51287 m .37416 .5084 L .36502 .47333 L p F P
0 g
s
0 0 .524 r
.37666 .52122 m .3733 .51287 L .37416 .5084 L closepath p F P
0 g
s
.898 .755 .695 r
.3707 .88984 m .38399 .86164 L .36792 .84519 L p F P
0 g
s
.503 .478 .762 r
.30406 .2817 m .30327 .27951 L .30581 .27965 L closepath p F P
0 g
s
.505 .468 .749 r
.30581 .27965 m .30327 .27951 L .29047 .24175 L p F P
0 g
s
.846 .691 .691 r
.65002 .31995 m .6378 .34296 L .62335 .31032 L p F P
0 g
s
.846 .691 .691 r
.62335 .31032 m .62644 .30456 L .65002 .31995 L p F P
0 g
s
.839 .697 .705 r
.64395 .27509 m .62644 .30456 L .65002 .31995 L p F P
0 g
s
.327 .344 .726 r
.36502 .47333 m .36234 .46484 L .36739 .46823 L closepath p F P
0 g
s
.239 .311 .737 r
.73523 .85804 m .73747 .85189 L p .752 .89284 L F P
0 g
s
.197 .263 .706 r
.73523 .85804 m .73069 .84398 L .73747 .85189 L closepath p F P
0 g
s
.266 .272 .68 r
.36739 .46823 m .36502 .47333 L .37416 .5084 L p F P
0 g
s
.136 .243 .712 r
.73747 .85189 m .73069 .84398 L .72145 .81794 L p F P
0 g
s
.999 .845 .537 r
.386 .65024 m .3912 .66557 L .3805 .68141 L p F P
0 g
s
.988 .79 .398 r
.38893 .62449 m .386 .65024 L .3912 .66557 L p F P
0 g
s
.998 .814 .528 r
.38747 .696 m .3805 .68141 L .3912 .66557 L p F P
0 g
s
.517 .486 .761 r
.29047 .24175 m .28831 .23579 L .29594 .23579 L closepath p F P
0 g
s
.505 .468 .749 r
.29047 .24175 m .29594 .23579 L p .30581 .27965 L F P
0 g
s
.853 .711 .705 r
.34963 1.08831 m .34611 1.0831 L .34461 1.0859 L closepath p F P
0 g
s
.819 .686 .716 r
.65629 .20047 m .66252 .19128 L .64825 .15885 L p F P
0 g
s
.869 .745 .723 r
.37127 .93794 m .37345 .93418 L .36059 .92559 L closepath p F P
0 g
s
.876 .739 .708 r
.35522 .91916 m .3707 .88984 L p .37345 .93418 L F P
0 g
s
.876 .739 .708 r
.37345 .93418 m .36059 .92559 L .35522 .91916 L p F P
0 g
s
.518 .477 .75 r
.29594 .23579 m .28831 .23579 L .27659 .20145 L p F P
0 g
s
.492 .447 .735 r
.32879 .28225 m .30581 .27965 L .32243 .26196 L closepath p F P
0 g
s
.505 .468 .749 r
.31383 .23657 m .32243 .26196 L .30581 .27965 L p F P
0 g
s
.505 .468 .749 r
.29594 .23579 m .31383 .23657 L p .30581 .27965 L F P
0 g
s
.333 .387 .768 r
.79011 .95038 m .76649 .93368 L .77669 .91493 L closepath p F P
0 g
s
.308 .356 .749 r
.77571 .91217 m .77669 .91493 L .76649 .93368 L p F P
0 g
s
.308 .356 .749 r
.752 .89284 m .77571 .91217 L p .76649 .93368 L F P
0 g
s
.072 .175 .666 r
.72145 .81794 m .71606 .80093 L .72291 .81082 L closepath p F P
0 g
s
0 .135 .658 r
.72291 .81082 m .71606 .80093 L .70798 .77815 L p F P
0 g
s
.136 .243 .712 r
.72145 .81794 m .72291 .81082 L p .73747 .85189 L F P
0 g
s
.953 .812 .666 r
.39062 .7409 m .37897 .72406 L p .37528 .7645 L F P
0 g
s
.953 .812 .666 r
.37528 .7645 m .38084 .76584 L .39062 .7409 L p F P
0 g
s
.969 .8 .619 r
.39062 .7409 m .37897 .72406 L .38747 .696 L p F P
0 g
s
.879 .743 .707 r
.35693 .96569 m .37127 .93794 L .36059 .92559 L p F P
0 g
s
.849 .699 .695 r
.64391 .35555 m .63414 .34895 L p .64123 .39332 L F P
0 g
s
.841 .704 .712 r
.64391 .35555 m .6378 .34296 L .63414 .34895 L closepath p F P
0 g
s
.518 .477 .75 r
.27659 .20145 m .28602 .19172 L p .29594 .23579 L F P
0 g
s
.529 .493 .76 r
.27659 .20145 m .27329 .19235 L .28602 .19172 L closepath p F P
0 g
s
.858 .735 .727 r
.35866 1.01139 m .3596 1.00984 L .35546 1.00746 L closepath p F P
0 g
s
.862 .73 .715 r
.3426 .99107 m .35693 .96569 L p .3596 1.00984 L F P
0 g
s
.862 .73 .715 r
.3596 1.00984 m .35546 1.00746 L .3426 .99107 L p F P
0 g
s
0 .032 .584 r
.70798 .77815 m .70135 .75662 L .7083 .76964 L closepath p F P
0 g
s
0 0 .539 r
.7083 .76964 m .70135 .75662 L .69511 .73901 L p F P
0 g
s
.898 .721 .653 r
.6371 .46532 m .62694 .49308 L .64557 .5089 L p F P
0 g
s
.911 .707 .614 r
.62694 .49308 m .64557 .5089 L .63859 .5358 L p F P
0 g
s
.857 .691 .676 r
.61833 .37813 m .64123 .39332 L .62801 .42173 L p F P
0 g
s
.849 .699 .695 r
.63414 .34895 m .61833 .37813 L .64123 .39332 L p F P
0 g
s
.823 .686 .712 r
.64395 .27509 m .65013 .26558 L .63577 .23315 L p F P
0 g
s
.881 .545 .045 r
.66423 .64539 m .67328 .66296 L .67896 .68692 L p F P
0 g
s
.956 .662 .229 r
.67328 .66296 m .66423 .64539 L .66176 .62073 L p F P
0 g
s
.867 .734 .714 r
.34182 1.04201 m .35866 1.01139 L .35546 1.00746 L p F P
0 g
s
.824 .682 .706 r
.63027 .18518 m .65629 .20047 L .63756 .23009 L p F P
0 g
s
.819 .686 .716 r
.64825 .15885 m .63027 .18518 L .65629 .20047 L p F P
0 g
s
.861 .724 .709 r
.34461 1.0859 m .34611 1.0831 L .33004 1.06195 L p F P
0 g
s
0 .135 .658 r
.70798 .77815 m .7083 .76964 L p .72291 .81082 L F P
0 g
s
.266 .272 .68 r
.37416 .5084 m .38503 .48561 L .36739 .46823 L p F P
0 g
s
.185 .177 .615 r
.37416 .5084 m .38503 .48561 L p .38404 .53305 L F P
0 g
s
.185 .177 .615 r
.38404 .53305 m .37666 .52122 L .37416 .5084 L p F P
0 g
s
0 0 .539 r
.69511 .73901 m .69365 .72834 L p .7083 .76964 L F P
0 g
s
.861 .724 .709 r
.33004 1.06195 m .32318 1.07463 L .34461 1.0859 L p F P
0 g
s
.274 .352 .761 r
.752 .89284 m .77571 .91217 L .76129 .87443 L p F P
0 g
s
.274 .352 .761 r
.76129 .87443 m .75959 .87307 L .752 .89284 L p F P
0 g
s
.239 .311 .737 r
.73747 .85189 m .75959 .87307 L .752 .89284 L p F P
0 g
s
.305 .279 .665 r
.37879 .44959 m .36739 .46823 L .38503 .48561 L p F P
0 g
s
.354 .342 .706 r
.37315 .42939 m .37879 .44959 L .36739 .46823 L p F P
0 g
s
.354 .342 .706 r
.36297 .42277 m .37315 .42939 L p .36739 .46823 L F P
0 g
s
.829 .681 .699 r
.61811 .26016 m .64395 .27509 L .62644 .30456 L p F P
0 g
s
.823 .686 .712 r
.63577 .23315 m .61811 .26016 L .64395 .27509 L p F P
0 g
s
.914 .78 .699 r
.36738 .79954 m .38238 .81475 L .36792 .84519 L p F P
0 g
s
.925 .773 .674 r
.38238 .81475 m .36738 .79954 L .37947 .76994 L p F P
0 g
s
.864 .701 .678 r
.6371 .46532 m .64003 .45896 L .62562 .42788 L p F P
0 g
s
.871 .729 .702 r
.35546 1.00746 m .3426 .99107 L .33919 .99776 L closepath p F P
0 g
s
.867 .734 .714 r
.35546 1.00746 m .33919 .99776 L p .34182 1.04201 L F P
0 g
s
.507 .459 .738 r
.31383 .23657 m .29594 .23579 L .3093 .22233 L closepath p F P
0 g
s
.518 .477 .75 r
.29881 .19155 m .3093 .22233 L .29594 .23579 L p F P
0 g
s
.518 .477 .75 r
.28602 .19172 m .29881 .19155 L p .29594 .23579 L F P
0 g
s
.104 .145 .62 r
.38138 .54153 m .37666 .52122 L .38404 .53305 L closepath p F P
0 g
s
.828 .685 .705 r
.63414 .34895 m .6378 .34296 L .62335 .31032 L p F P
0 g
s
.985 .721 .441 r
.66176 .62073 m .64946 .60374 L .6502 .57835 L p F P
0 g
s
.974 .663 .321 r
.64946 .60374 m .66176 .62073 L .66423 .64539 L p F P
0 g
s
.136 .243 .712 r
.72291 .81082 m .74171 .83249 L .73747 .85189 L p F P
0 g
s
.189 .299 .747 r
.74171 .83249 m .73747 .85189 L .75959 .87307 L p F P
0 g
s
.875 .69 .649 r
.61524 .45021 m .6371 .46532 L .62694 .49308 L p F P
0 g
s
.864 .701 .678 r
.62562 .42788 m .61524 .45021 L .6371 .46532 L p F P
0 g
s
.392 .409 .758 r
.83882 1.08316 m .83318 1.06723 L .84583 1.07548 L closepath p F P
0 g
s
.89 .76 .713 r
.3707 .88984 m .35522 .91916 L .33877 .90331 L p F P
0 g
s
.89 .76 .713 r
.33877 .90331 m .35333 .87592 L .3707 .88984 L p F P
0 g
s
.898 .755 .695 r
.36792 .84519 m .35333 .87592 L .3707 .88984 L p F P
0 g
s
.835 .679 .689 r
.60859 .33434 m .63414 .34895 L .61833 .37813 L p F P
0 g
s
.828 .685 .705 r
.62335 .31032 m .60859 .33434 L .63414 .34895 L p F P
0 g
s
0 0 .317 r
.38534 .57932 m .38571 .57178 L .38138 .54153 L p F P
0 g
s
0 0 .5 r
.38404 .53305 m .38138 .54153 L .38571 .57178 L p F P
0 g
s
.988 .837 .602 r
.3805 .68141 m .38747 .696 L .37897 .72406 L p F P
0 g
s
.825 .679 .702 r
.64825 .15885 m .65061 .15505 L .64537 .15195 L closepath p F P
0 g
s
.376 .41 .768 r
.84583 1.07548 m .83318 1.06723 L .82367 1.04166 L p F P
0 g
s
.874 .747 .72 r
.35693 .96569 m .3426 .99107 L .32619 .97327 L p F P
0 g
s
.874 .747 .72 r
.32619 .97327 m .33779 .95284 L .35693 .96569 L p F P
0 g
s
.879 .743 .707 r
.35425 .92122 m .33779 .95284 L .35693 .96569 L p F P
0 g
s
.879 .743 .707 r
.36059 .92559 m .35425 .92122 L p .35693 .96569 L F P
0 g
s
.811 .674 .711 r
.64537 .15195 m .64825 .15885 L .63027 .18518 L p F P
0 g
s
.06 .217 .713 r
.72381 .79184 m .72291 .81082 L .74171 .83249 L p F P
0 g
s
0 .135 .658 r
.7083 .76964 m .72381 .79184 L .72291 .81082 L p F P
0 g
s
.961 .691 .479 r
.63465 .56198 m .6502 .57835 L .64946 .60374 L p F P
0 g
s
.952 .722 .553 r
.6502 .57835 m .63465 .56198 L .63859 .5358 L p F P
0 g
s
.829 .677 .695 r
.63577 .23315 m .63756 .23009 L .63354 .22778 L closepath p F P
0 g
s
.824 .682 .706 r
.62126 .19932 m .63027 .18518 L p .63756 .23009 L F P
0 g
s
.824 .682 .706 r
.63756 .23009 m .63354 .22778 L .62126 .19932 L p F P
0 g
s
.957 .795 .64 r
.37947 .76994 m .37528 .7645 L .38084 .76584 L closepath p F P
0 g
s
.863 .738 .724 r
.34182 1.04201 m .33004 1.06195 L .31363 1.04299 L p F P
0 g
s
.863 .738 .724 r
.31363 1.04299 m .32129 1.0301 L .34182 1.04201 L p F P
0 g
s
.867 .734 .714 r
.33919 .99776 m .32129 1.0301 L .34182 1.04201 L p F P
0 g
s
.811 .674 .711 r
.62294 .14003 m .64537 .15195 L p .63027 .18518 L F P
0 g
s
.375 .338 .69 r
.37315 .42939 m .36297 .42277 L .36931 .414 L closepath p F P
0 g
s
.409 .384 .72 r
.35851 .37701 m .36931 .414 L .36297 .42277 L p F P
0 g
s
.376 .41 .768 r
.82367 1.04166 m .82871 1.03514 L p .84583 1.07548 L F P
0 g
s
.362 .39 .756 r
.82367 1.04166 m .81885 1.02805 L .82871 1.03514 L closepath p F P
0 g
s
.885 .737 .692 r
.36059 .92559 m .35522 .91916 L .35425 .92122 L closepath p F P
0 g
s
.814 .671 .706 r
.63354 .22778 m .63577 .23315 L .61811 .26016 L p F P
0 g
s
.865 .682 .653 r
.62562 .42788 m .62801 .42173 L .62145 .41744 L closepath p F P
0 g
s
.857 .691 .676 r
.61102 .39366 m .61833 .37813 L p .62801 .42173 L F P
0 g
s
.857 .691 .676 r
.62801 .42173 m .62145 .41744 L .61102 .39366 L p F P
0 g
s
.342 .39 .766 r
.82871 1.03514 m .81885 1.02805 L .80831 .99985 L p F P
0 g
s
.944 .803 .673 r
.37528 .7645 m .37947 .76994 L .36738 .79954 L p F P
0 g
s
.809 .676 .717 r
.63354 .22778 m .62126 .19932 L .60974 .21555 L closepath p F P
0 g
s
.814 .671 .706 r
.60974 .21555 m .63354 .22778 L p .61811 .26016 L F P
0 g
s
0 .083 .636 r
.70587 .75111 m .7083 .76964 L .72381 .79184 L p F P
0 g
s
0 0 .539 r
.69365 .72834 m .70587 .75111 L .7083 .76964 L p F P
0 g
s
.834 .675 .685 r
.62335 .31032 m .62644 .30456 L .61937 .30054 L closepath p F P
0 g
s
.829 .681 .699 r
.60874 .2758 m .61811 .26016 L p .62644 .30456 L F P
0 g
s
.829 .681 .699 r
.62644 .30456 m .61937 .30054 L .60874 .2758 L p F P
0 g
s
.922 .687 .565 r
.61979 .52009 m .63859 .5358 L .63465 .56198 L p F P
0 g
s
.911 .707 .614 r
.63859 .5358 m .61979 .52009 L .62694 .49308 L p F P
0 g
s
.845 .675 .672 r
.61524 .45021 m .62562 .42788 L .62145 .41744 L p F P
0 g
s
.914 .78 .699 r
.36792 .84519 m .35272 .83018 L .36738 .79954 L p F P
0 g
s
.903 .786 .721 r
.3514 .8326 m .35272 .83018 L .36792 .84519 L closepath p F P
0 g
s
.913 .778 .699 r
.35333 .87592 m .36792 .84519 L .3514 .8326 L p F P
0 g
s
.816 .668 .699 r
.61937 .30054 m .62335 .31032 L .60859 .33434 L p F P
0 g
s
.342 .39 .766 r
.80831 .99985 m .81155 .99472 L p .82871 1.03514 L F P
0 g
s
.324 .366 .751 r
.80831 .99985 m .80449 .98906 L .81155 .99472 L closepath p F P
0 g
s
.871 .737 .712 r
.32318 1.07463 m .33004 1.06195 L .31363 1.04299 L p F P
0 g
s
.815 .669 .701 r
.62126 .19932 m .63027 .18518 L .61149 .17537 L closepath p F P
0 g
s
.811 .674 .711 r
.6066 .1638 m .62294 .14003 L p .63027 .18518 L F P
0 g
s
.811 .674 .711 r
.63027 .18518 m .61149 .17537 L .6066 .1638 L p F P
0 g
s
.898 .756 .696 r
.35425 .92122 m .35522 .91916 L .33877 .90331 L p F P
0 g
s
.999 .845 .537 r
.3805 .68141 m .37917 .67758 L .386 .65024 L p F P
0 g
s
.298 .363 .761 r
.81155 .99472 m .80449 .98906 L .79268 .95764 L p F P
0 g
s
.882 .745 .706 r
.33919 .99776 m .3426 .99107 L .32619 .97327 L p F P
0 g
s
.845 .675 .672 r
.62145 .41744 m .6035 .40716 L p .61524 .45021 L F P
0 g
s
.837 .685 .694 r
.62145 .41744 m .61102 .39366 L .6035 .40716 L closepath p F P
0 g
s
.548 .492 .745 r
.35505 .2798 m .35664 .28454 L .33512 .30106 L p F P
0 g
s
.548 .492 .745 r
.33512 .30106 m .32879 .28225 L .35505 .2798 L p F P
0 g
s
.537 .472 .731 r
.33512 .30106 m .35664 .28454 L p .36119 .32821 L F P
0 g
s
.537 .472 .731 r
.36119 .32821 m .34369 .3289 L .33512 .30106 L p F P
0 g
s
.547 .481 .733 r
.32879 .28225 m .32243 .26196 L .34437 .24574 L p F P
0 g
s
.557 .499 .746 r
.34004 .23296 m .34437 .24574 L .32243 .26196 L p F P
0 g
s
.557 .499 .746 r
.32243 .26196 m .31383 .23657 L .34004 .23296 L p F P
0 g
s
.523 .461 .728 r
.35851 .37701 m .34722 .33949 L .36119 .32821 L p F P
0 g
s
.537 .484 .745 r
.34722 .33949 m .34369 .3289 L .36119 .32821 L closepath p F P
0 g
s
.842 .671 .67 r
.61102 .39366 m .61833 .37813 L .60118 .3685 L closepath p F P
0 g
s
.835 .679 .689 r
.59627 .35686 m .60859 .33434 L p .61833 .37813 L F P
0 g
s
.835 .679 .689 r
.61833 .37813 m .60118 .3685 L .59627 .35686 L p F P
0 g
s
.816 .668 .699 r
.59882 .29035 m .61937 .30054 L p .60859 .33434 L F P
0 g
s
.811 .674 .712 r
.61937 .30054 m .60874 .2758 L .59882 .29035 L closepath p F P
0 g
s
.892 .761 .711 r
.3368 .90746 m .35425 .92122 L .33779 .95284 L p F P
0 g
s
.898 .756 .696 r
.33877 .90331 m .3368 .90746 L .35425 .92122 L p F P
0 g
s
.547 .481 .733 r
.34437 .24574 m .35505 .2798 L .32879 .28225 L p F P
0 g
s
0 0 .5 r
.38571 .57178 m .3911 .55493 L .38404 .53305 L p F P
0 g
s
.077 .05 .521 r
.39261 .51545 m .38404 .53305 L .3911 .55493 L p F P
0 g
s
.185 .177 .615 r
.38752 .48951 m .39261 .51545 L .38404 .53305 L p F P
0 g
s
.185 .177 .615 r
.38503 .48561 m .38752 .48951 L p .38404 .53305 L F P
0 g
s
0 0 .316 r
.3911 .55493 m .38571 .57178 L .38648 .59857 L p F P
0 g
s
.556 .489 .735 r
.31383 .23657 m .3093 .22233 L .33157 .20633 L p F P
0 g
s
.564 .504 .746 r
.32497 .18696 m .33157 .20633 L .3093 .22233 L p F P
0 g
s
.564 .504 .746 r
.3093 .22233 m .29881 .19155 L .32497 .18696 L p F P
0 g
s
.556 .489 .735 r
.33157 .20633 m .34004 .23296 L .31383 .23657 L p F P
0 g
s
.507 .433 .707 r
.35851 .37701 m .37962 .36033 L .3848 .37977 L closepath p F P
0 g
s
.523 .461 .728 r
.36998 .32834 m .37962 .36033 L .35851 .37701 L p F P
0 g
s
.523 .461 .728 r
.36119 .32821 m .36998 .32834 L p .35851 .37701 L F P
0 g
s
.505 .445 .723 r
.36931 .414 m .35851 .37701 L .3848 .37977 L p F P
0 g
s
.376 .41 .768 r
.84995 1.04876 m .85543 1.06355 L .84583 1.07548 L p F P
0 g
s
.376 .41 .768 r
.82871 1.03514 m .84995 1.04876 L p .84583 1.07548 L F P
0 g
s
.877 .75 .718 r
.32013 .98503 m .33919 .99776 L .32129 1.0301 L p F P
0 g
s
.882 .745 .706 r
.32619 .97327 m .32013 .98503 L .33919 .99776 L p F P
0 g
s
.875 .69 .649 r
.62694 .49308 m .60489 .47809 L .61524 .45021 L p F P
0 g
s
.885 .675 .614 r
.60489 .47809 m .62694 .49308 L .61979 .52009 L p F P
0 g
s
.818 .666 .694 r
.60874 .2758 m .61811 .26016 L .59854 .25028 L closepath p F P
0 g
s
.814 .671 .706 r
.594 .23946 m .60974 .21555 L p .61811 .26016 L F P
0 g
s
.814 .671 .706 r
.61811 .26016 m .59854 .25028 L .594 .23946 L p F P
0 g
s
.881 .545 .045 r
.67896 .68692 m .6699 .66944 L .66423 .64539 L p F P
0 g
s
.937 .819 .702 r
.36412 .76013 m .36738 .75336 L .37528 .7645 L closepath p F P
0 g
s
.953 .812 .666 r
.37897 .72406 m .36738 .75336 L .37528 .7645 L p F P
0 g
s
.944 .803 .673 r
.36412 .76013 m .37528 .7645 L p .36738 .79954 L F P
0 g
s
.871 .737 .712 r
.31363 1.04299 m .30282 1.06283 L .32318 1.07463 L p F P
0 g
s
.484 .41 .697 r
.36931 .414 m .38975 .39672 L p .39506 .43449 L F P
0 g
s
.484 .41 .697 r
.39506 .43449 m .37315 .42939 L .36931 .414 L p F P
0 g
s
.505 .445 .723 r
.3848 .37977 m .38975 .39672 L .36931 .414 L p F P
0 g
s
.801 .663 .711 r
.61149 .17537 m .62126 .19932 L .60974 .21555 L p F P
0 g
s
.298 .363 .761 r
.79268 .95764 m .79436 .95422 L p .81155 .99472 L F P
0 g
s
.275 .334 .743 r
.79268 .95764 m .79011 .95038 L .79436 .95422 L closepath p F P
0 g
s
.358 .411 .779 r
.84995 1.04876 m .82871 1.03514 L .83871 1.01998 L closepath p F P
0 g
s
.342 .39 .766 r
.83567 1.01182 m .83871 1.01998 L .82871 1.03514 L p F P
0 g
s
.342 .39 .766 r
.81155 .99472 m .83567 1.01182 L p .82871 1.03514 L F P
0 g
s
.24 .327 .753 r
.79436 .95422 m .79011 .95038 L .77669 .91493 L p F P
0 g
s
.973 .849 .658 r
.37011 .70595 m .37897 .72406 L .36738 .75336 L p F P
0 g
s
.988 .837 .602 r
.37703 .68334 m .3805 .68141 L p .37897 .72406 L F P
0 g
s
.988 .837 .602 r
.37897 .72406 m .37011 .70595 L .37703 .68334 L p F P
0 g
s
.804 .662 .707 r
.62294 .14003 m .6066 .1638 L .59182 .12703 L p F P
0 g
s
.804 .662 .707 r
.59182 .12703 m .59273 .12571 L .62294 .14003 L p F P
0 g
s
.935 .576 .168 r
.65187 .62849 m .66423 .64539 L .6699 .66944 L p F P
0 g
s
.974 .663 .321 r
.66423 .64539 m .65187 .62849 L .64946 .60374 L p F P
0 g
s
.478 .421 .715 r
.37879 .44959 m .37315 .42939 L .39506 .43449 L closepath p F P
0 g
s
.822 .661 .683 r
.59627 .35686 m .60859 .33434 L .58276 .32174 L closepath p F P
0 g
s
.816 .668 .699 r
.58141 .31846 m .59882 .29035 L p .60859 .33434 L F P
0 g
s
.816 .668 .699 r
.60859 .33434 m .58276 .32174 L .58141 .31846 L p F P
0 g
s
.821 .662 .687 r
.6035 .40716 m .61102 .39366 L .60118 .3685 L p F P
0 g
s
.853 .663 .645 r
.58995 .43596 m .61524 .45021 L .60489 .47809 L p F P
0 g
s
.845 .675 .672 r
.6035 .40716 m .58995 .43596 L .61524 .45021 L p F P
0 g
s
.319 .389 .777 r
.82139 .97561 m .81155 .99472 L .83567 1.01182 L closepath p F P
0 g
s
.298 .363 .761 r
.79436 .95422 m .82139 .97561 L .81155 .99472 L p F P
0 g
s
.801 .659 .706 r
.59882 .29035 m .60874 .2758 L .59854 .25028 L p F P
0 g
s
.449 .376 .682 r
.38648 .48329 m .37879 .44959 L .39506 .43449 L p F P
0 g
s
.305 .279 .665 r
.38503 .48561 m .38648 .48329 L .37879 .44959 L p F P
0 g
s
.932 .809 .701 r
.35457 .78332 m .36738 .79954 L .35272 .83018 L p F P
0 g
s
.944 .803 .673 r
.36738 .79954 m .35457 .78332 L .36412 .76013 L p F P
0 g
s
.805 .658 .701 r
.594 .23946 m .60974 .21555 L .57914 .20177 L closepath p F P
0 g
s
.801 .663 .711 r
.60133 .17071 m .61149 .17537 L p .60974 .21555 L F P
0 g
s
.801 .663 .711 r
.60974 .21555 m .57914 .20177 L .60133 .17071 L p F P
0 g
s
.268 .359 .772 r
.79436 .95422 m .82139 .97561 L .80707 .93976 L p F P
0 g
s
.268 .359 .772 r
.80707 .93976 m .80135 .93529 L .79436 .95422 L p F P
0 g
s
.24 .327 .753 r
.77713 .91365 m .80135 .93529 L .79436 .95422 L p F P
0 g
s
.24 .327 .753 r
.77669 .91493 m .77713 .91365 L p .79436 .95422 L F P
0 g
s
.96 .645 .382 r
.6338 .58747 m .64946 .60374 L .65187 .62849 L p F P
0 g
s
.961 .691 .479 r
.64946 .60374 m .6338 .58747 L .63465 .56198 L p F P
0 g
s
.797 .668 .721 r
.61149 .17537 m .6066 .1638 L .60133 .17071 L closepath p F P
0 g
s
.987 .871 .631 r
.37703 .68334 m .37917 .67758 L .3805 .68141 L closepath p F P
0 g
s
.208 .291 .73 r
.77669 .91493 m .77571 .91217 L .77713 .91365 L closepath p F P
0 g
s
.904 .783 .717 r
.35333 .87592 m .33877 .90331 L .32186 .89086 L p F P
0 g
s
.904 .783 .717 r
.32186 .89086 m .33774 .86116 L .35333 .87592 L p F P
0 g
s
.913 .778 .699 r
.3514 .8326 m .33774 .86116 L .35333 .87592 L p F P
0 g
s
.16 .277 .736 r
.77713 .91365 m .77571 .91217 L .76129 .87443 L p F P
0 g
s
.241 .198 .608 r
.38752 .48951 m .38503 .48561 L .38648 .48329 L closepath p F P
0 g
s
.821 .662 .687 r
.60118 .3685 m .59171 .36395 L p .6035 .40716 L F P
0 g
s
.814 .671 .705 r
.60118 .3685 m .59627 .35686 L .59171 .36395 L closepath p F P
0 g
s
.885 .766 .725 r
.33779 .95284 m .32619 .97327 L .30936 .95813 L p F P
0 g
s
.885 .766 .725 r
.30936 .95813 m .32012 .93929 L .33779 .95284 L p F P
0 g
s
.892 .761 .711 r
.33779 .95284 m .32012 .93929 L .3368 .90746 L p F P
0 g
s
.805 .652 .692 r
.59882 .29035 m .58141 .31846 L .56646 .27915 L p F P
0 g
s
.805 .652 .692 r
.56646 .27915 m .56772 .27714 L .59882 .29035 L p F P
0 g
s
.801 .659 .706 r
.589 .24616 m .56772 .27714 L .59882 .29035 L p F P
0 g
s
.801 .659 .706 r
.59854 .25028 m .589 .24616 L p .59882 .29035 L F P
0 g
s
.827 .652 .665 r
.57497 .39372 m .6035 .40716 L .58995 .43596 L p F P
0 g
s
.821 .662 .687 r
.59171 .36395 m .57497 .39372 L .6035 .40716 L p F P
0 g
s
.199 .319 .762 r
.78128 .89492 m .77713 .91365 L .80135 .93529 L p F P
0 g
s
.16 .277 .736 r
.76129 .87443 m .78128 .89492 L .77713 .91365 L p F P
0 g
s
.872 .754 .729 r
.32129 1.0301 m .31363 1.04299 L .29684 1.02623 L p F P
0 g
s
.872 .754 .729 r
.29684 1.02623 m .302 1.01758 L .32129 1.0301 L p F P
0 g
s
.877 .75 .718 r
.32129 1.0301 m .302 1.01758 L .32013 .98503 L p F P
0 g
s
.796 .664 .718 r
.59854 .25028 m .594 .23946 L .589 .24616 L closepath p F P
0 g
s
.789 .656 .716 r
.60133 .17071 m .6066 .1638 L .59182 .12703 L p F P
0 g
s
.524 .449 .714 r
.36998 .32834 m .36119 .32821 L .36843 .32277 L closepath p F P
0 g
s
.537 .472 .731 r
.35664 .28454 m .36843 .32277 L .36119 .32821 L p F P
0 g
s
.931 .659 .502 r
.6157 .54638 m .63465 .56198 L .6338 .58747 L p F P
0 g
s
.922 .687 .565 r
.63465 .56198 m .6157 .54638 L .61979 .52009 L p F P
0 g
s
.449 .376 .682 r
.39946 .43628 m .40614 .46539 L .38648 .48329 L p F P
0 g
s
.449 .376 .682 r
.39506 .43449 m .39946 .43628 L p .38648 .48329 L F P
0 g
s
.412 .318 .639 r
.38648 .48329 m .40614 .46539 L p .40486 .50271 L F P
0 g
s
.412 .318 .639 r
.40486 .50271 m .38752 .48951 L .38648 .48329 L p F P
0 g
s
.232 .345 .774 r
.76129 .87443 m .75959 .87307 L .75999 .87132 L closepath p F P
0 g
s
.189 .299 .747 r
.74684 .83734 m .74171 .83249 L p .75959 .87307 L F P
0 g
s
.189 .299 .747 r
.75959 .87307 m .75999 .87132 L .74684 .83734 L p F P
0 g
s
.801 .652 .697 r
.59171 .36395 m .59627 .35686 L .58276 .32174 L p F P
0 g
s
.793 .651 .706 r
.60133 .17071 m .57914 .20177 L .56418 .16342 L p F P
0 g
s
.793 .651 .706 r
.56418 .16342 m .56844 .1575 L .60133 .17071 L p F P
0 g
s
.789 .656 .716 r
.59182 .12703 m .56844 .1575 L .60133 .17071 L p F P
0 g
s
.983 .904 .588 r
.37917 .67758 m .37633 .65697 L p .3667 .69488 L F P
0 g
s
.983 .904 .588 r
.3667 .69488 m .37703 .68334 L .37917 .67758 L p F P
0 g
s
.787 .651 .711 r
.589 .24616 m .594 .23946 L .57914 .20177 L p F P
0 g
s
.391 .319 .656 r
.39261 .51545 m .38752 .48951 L .40486 .50271 L closepath p F P
0 g
s
.103 .26 .741 r
.78128 .89492 m .76129 .87443 L .75999 .87132 L p F P
0 g
s
0 0 .316 r
.38648 .59857 m .39282 .57903 L .3911 .55493 L p F P
0 g
s
.88 .751 .716 r
.30282 1.06283 m .31363 1.04299 L .29684 1.02623 L p F P
0 g
s
.126 .283 .754 r
.74684 .83734 m .74171 .83249 L .74208 .82622 L closepath p F P
0 g
s
.06 .217 .713 r
.73241 .80165 m .72381 .79184 L p .74171 .83249 L F P
0 g
s
.06 .217 .713 r
.74171 .83249 m .74208 .82622 L .73241 .80165 L p F P
0 g
s
.806 .642 .679 r
.55994 .35136 m .59171 .36395 L .57497 .39372 L p F P
0 g
s
.801 .652 .697 r
.57988 .32058 m .55994 .35136 L .59171 .36395 L p F P
0 g
s
.801 .652 .697 r
.58276 .32174 m .57988 .32058 L p .59171 .36395 L F P
0 g
s
.894 .656 .571 r
.60203 .5082 m .61979 .52009 L .6157 .54638 L p F P
0 g
s
.885 .675 .614 r
.59904 .49976 m .60489 .47809 L p .61979 .52009 L F P
0 g
s
.885 .675 .614 r
.61979 .52009 m .60203 .5082 L .59904 .49976 L p F P
0 g
s
.103 .26 .741 r
.75999 .87132 m .76119 .85451 L p .78128 .89492 L F P
0 g
s
.047 .204 .705 r
.75999 .87132 m .74684 .83734 L .76119 .85451 L closepath p F P
0 g
s
.791 .644 .699 r
.55523 .23365 m .589 .24616 L .56772 .27714 L p F P
0 g
s
.787 .651 .711 r
.57914 .20177 m .55523 .23365 L .589 .24616 L p F P
0 g
s
.995 .867 .573 r
.37011 .70595 m .3667 .69488 L .37703 .68334 L closepath p F P
0 g
s
.595 .51 .729 r
.34437 .24574 m .36976 .2331 L .38194 .27191 L p F P
0 g
s
.595 .51 .729 r
.38194 .27191 m .35505 .2798 L .34437 .24574 L p F P
0 g
s
.601 .524 .741 r
.36686 .22453 m .36976 .2331 L .34437 .24574 L p F P
0 g
s
.601 .524 .741 r
.34437 .24574 m .34004 .23296 L .36686 .22453 L p F P
0 g
s
.957 .856 .7 r
.36738 .75336 m .36412 .76013 L .34678 .75934 L p F P
0 g
s
.957 .856 .7 r
.34678 .75934 m .35836 .73545 L .36738 .75336 L p F P
0 g
s
.973 .849 .658 r
.36738 .75336 m .35836 .73545 L .37011 .70595 L p F P
0 g
s
.591 .505 .726 r
.36843 .32277 m .35664 .28454 L .38194 .27191 L p F P
0 g
s
.598 .522 .74 r
.35664 .28454 m .35505 .2798 L .38194 .27191 L closepath p F P
0 g
s
.598 .514 .731 r
.34004 .23296 m .33157 .20633 L .35703 .19364 L p F P
0 g
s
.603 .527 .741 r
.35173 .17806 m .35703 .19364 L .33157 .20633 L p F P
0 g
s
.603 .527 .741 r
.33157 .20633 m .32497 .18696 L .35173 .17806 L p F P
0 g
s
.893 .762 .709 r
.32013 .98503 m .32619 .97327 L .30936 .95813 L p F P
0 g
s
.598 .514 .731 r
.35703 .19364 m .36686 .22453 L .34004 .23296 L p F P
0 g
s
0 .182 .706 r
.73241 .80165 m .72381 .79184 L .72218 .77868 L closepath p F P
0 g
s
0 .083 .636 r
.71802 .76838 m .70587 .75111 L p .72381 .79184 L F P
0 g
s
0 .083 .636 r
.72381 .79184 m .72218 .77868 L .71802 .76838 L p F P
0 g
s
.583 .486 .71 r
.36998 .32834 m .36843 .32277 L .3938 .31035 L p F P
0 g
s
.591 .505 .726 r
.38194 .27191 m .3938 .31035 L .36843 .32277 L p F P
0 g
s
.586 .499 .723 r
.37962 .36033 m .36998 .32834 L .39693 .32156 L p F P
0 g
s
.583 .486 .71 r
.3938 .31035 m .39693 .32156 L .36998 .32834 L p F P
0 g
s
.912 .776 .699 r
.3368 .90746 m .33877 .90331 L .32186 .89086 L p F P
0 g
s
.92 .814 .725 r
.35272 .83018 m .3514 .8326 L .33436 .82394 L p F P
0 g
s
.92 .814 .725 r
.33436 .82394 m .33972 .81416 L .35272 .83018 L p F P
0 g
s
.932 .809 .701 r
.35272 .83018 m .33972 .81416 L .35457 .78332 L p F P
0 g
s
.796 .659 .712 r
.58276 .32174 m .58141 .31846 L .57988 .32058 L closepath p F P
0 g
s
.861 .648 .612 r
.59904 .49976 m .60489 .47809 L .59037 .47004 L closepath p F P
0 g
s
.853 .663 .645 r
.58393 .45192 m .58995 .43596 L p .60489 .47809 L F P
0 g
s
.853 .663 .645 r
.60489 .47809 m .59037 .47004 L .58393 .45192 L p F P
0 g
s
.797 .651 .702 r
.59182 .12703 m .59273 .12571 L .59103 .12499 L closepath p F P
0 g
s
.962 .834 .67 r
.35457 .78332 m .36412 .76013 L .34678 .75934 L p F P
0 g
s
.577 .477 .704 r
.3848 .37977 m .37962 .36033 L .40487 .34787 L p F P
0 g
s
.586 .499 .723 r
.39693 .32156 m .40487 .34787 L .37962 .36033 L p F P
0 g
s
.928 .802 .701 r
.33774 .86116 m .3514 .8326 L .33436 .82394 L p F P
0 g
s
.785 .643 .705 r
.57988 .32058 m .58141 .31846 L .56646 .27915 L p F P
0 g
s
.782 .645 .71 r
.59103 .12499 m .59182 .12703 L .56844 .1575 L p F P
0 g
s
.904 .781 .715 r
.32086 .89295 m .3368 .90746 L .32012 .93929 L p F P
0 g
s
.912 .776 .699 r
.32186 .89086 m .32086 .89295 L .3368 .90746 L p F P
0 g
s
.782 .645 .71 r
.55771 .11303 m .59103 .12499 L p .56844 .1575 L F P
0 g
s
.789 .634 .69 r
.54487 .30887 m .57988 .32058 L .55994 .35136 L p F P
0 g
s
.785 .643 .705 r
.56646 .27915 m .54487 .30887 L .57988 .32058 L p F P
0 g
s
0 0 .384 r
.39606 .54493 m .3911 .55493 L .39282 .57903 L p F P
0 g
s
.077 .05 .521 r
.3911 .55493 m .39606 .54493 L .39261 .51545 L p F P
0 g
s
.314 .371 .761 r
.85543 1.06355 m .84995 1.04876 L .85976 1.0565 L closepath p F P
0 g
s
.331 .232 .589 r
.39606 .54493 m .39261 .51545 L .40486 .50271 L p F P
0 g
s
.888 .766 .722 r
.30235 .97166 m .32013 .98503 L .302 1.01758 L p F P
0 g
s
.893 .762 .709 r
.30936 .95813 m .30235 .97166 L .32013 .98503 L p F P
0 g
s
0 .173 .698 r
.76119 .85451 m .74684 .83734 L .74208 .82622 L p F P
0 g
s
.58 .491 .719 r
.38975 .39672 m .3848 .37977 L .41184 .37393 L p F P
0 g
s
.577 .477 .704 r
.40487 .34787 m .41184 .37393 L .3848 .37977 L p F P
0 g
s
.779 .638 .705 r
.54269 .19 m .57914 .20177 L .55523 .23365 L p F P
0 g
s
.776 .643 .716 r
.57914 .20177 m .56418 .16342 L .54269 .19 L closepath p F P
0 g
s
.88 .751 .716 r
.29684 1.02623 m .28356 1.05046 L .30282 1.06283 L p F P
0 g
s
.834 .639 .64 r
.58393 .45192 m .58995 .43596 L .57722 .43006 L closepath p F P
0 g
s
.827 .652 .665 r
.56886 .40654 m .57497 .39372 L p .58995 .43596 L F P
0 g
s
.827 .652 .665 r
.58995 .43596 m .57722 .43006 L .56886 .40654 L p F P
0 g
s
.568 .464 .696 r
.39851 .43163 m .38975 .39672 L .41484 .38416 L p F P
0 g
s
.58 .491 .719 r
.41184 .37393 m .41484 .38416 L .38975 .39672 L p F P
0 g
s
.484 .41 .697 r
.38975 .39672 m .39851 .43163 L .39506 .43449 L p F P
0 g
s
.29 .368 .77 r
.85976 1.0565 m .84995 1.04876 L .83871 1.01998 L p F P
0 g
s
.458 .368 .666 r
.39946 .43628 m .39506 .43449 L .39851 .43163 L closepath p F P
0 g
s
0 .173 .698 r
.74208 .82622 m .74107 .81404 L p .76119 .85451 L F P
0 g
s
0 .094 .642 r
.74208 .82622 m .73241 .80165 L .74107 .81404 L closepath p F P
0 g
s
.86 .456 0 r
.65749 .65262 m .6699 .66944 L .67885 .6929 L p F P
0 g
s
.935 .576 .168 r
.6699 .66944 m .65749 .65262 L .65187 .62849 L p F P
0 g
s
.795 .637 .686 r
.56646 .27915 m .56772 .27714 L .56546 .27632 L closepath p F P
0 g
s
.791 .644 .699 r
.55144 .23912 m .55523 .23365 L p .56772 .27714 L F P
0 g
s
.791 .644 .699 r
.56772 .27714 m .56546 .27632 L .55144 .23912 L p F P
0 g
s
.774 .627 .697 r
.56546 .27632 m .56646 .27915 L .54487 .30887 L p F P
0 g
s
.774 .627 .697 r
.52976 .26626 m .56546 .27632 L p .54487 .30887 L F P
0 g
s
.771 .635 .71 r
.56546 .27632 m .55144 .23912 L .52976 .26626 L closepath p F P
0 g
s
.811 .631 .659 r
.56886 .40654 m .57497 .39372 L .56337 .3892 L closepath p F P
0 g
s
.806 .642 .679 r
.55378 .36219 m .55994 .35136 L p .57497 .39372 L F P
0 g
s
.806 .642 .679 r
.57497 .39372 m .56337 .3892 L .55378 .36219 L p F P
0 g
s
.942 .578 .259 r
.63611 .61231 m .65187 .62849 L .65749 .65262 L p F P
0 g
s
.96 .645 .382 r
.65187 .62849 m .63611 .61231 L .6338 .58747 L p F P
0 g
s
.785 .64 .701 r
.56418 .16342 m .56844 .1575 L .56102 .15488 L closepath p F P
0 g
s
.782 .645 .71 r
.54915 .12413 m .55771 .11303 L p .56844 .1575 L F P
0 g
s
.782 .645 .71 r
.56844 .1575 m .56102 .15488 L .54915 .12413 L p F P
0 g
s
.553 .431 .668 r
.39946 .43628 m .39851 .43163 L .4237 .41925 L p F P
0 g
s
.568 .464 .696 r
.41484 .38416 m .4237 .41925 L .39851 .43163 L p F P
0 g
s
.29 .368 .77 r
.83871 1.01998 m .84059 1.01609 L p .85976 1.0565 L F P
0 g
s
.271 .344 .755 r
.83871 1.01998 m .83567 1.01182 L .84059 1.01609 L closepath p F P
0 g
s
.985 .884 .641 r
.3667 .69488 m .37011 .70595 L .35836 .73545 L p F P
0 g
s
.827 .652 .665 r
.59037 .47004 m .58393 .45192 L .57806 .46442 L closepath p F P
0 g
s
.835 .635 .632 r
.59037 .47004 m .57806 .46442 L p .59712 .50536 L F P
0 g
s
.835 .635 .632 r
.59712 .50536 m .59904 .49976 L .59037 .47004 L p F P
0 g
s
.768 .632 .71 r
.56102 .15488 m .56418 .16342 L .54269 .19 L p F P
0 g
s
.556 .446 .684 r
.40614 .46539 m .39946 .43628 L .42659 .43328 L p F P
0 g
s
.553 .431 .668 r
.4237 .41925 m .42659 .43328 L .39946 .43628 L p F P
0 g
s
0 .041 .61 r
.74107 .81404 m .73241 .80165 L .72218 .77868 L p F P
0 g
s
.934 .62 .423 r
.61471 .57196 m .6338 .58747 L .63611 .61231 L p F P
0 g
s
.931 .659 .502 r
.6338 .58747 m .61471 .57196 L .6157 .54638 L p F P
0 g
s
.24 .338 .764 r
.84059 1.01609 m .83567 1.01182 L .82139 .97561 L p F P
0 g
s
.807 .626 .657 r
.57722 .43006 m .55897 .42343 L p .57806 .46442 L F P
0 g
s
.807 .626 .657 r
.57806 .46442 m .58393 .45192 L .57722 .43006 L p F P
0 g
s
.801 .64 .682 r
.57722 .43006 m .56886 .40654 L .55897 .42343 L closepath p F P
0 g
s
.782 .631 .693 r
.55144 .23912 m .55523 .23365 L .54878 .2316 L closepath p F P
0 g
s
.779 .638 .705 r
.53635 .1984 m .54269 .19 L p .55523 .23365 L F P
0 g
s
.779 .638 .705 r
.55523 .23365 m .54878 .2316 L .53635 .1984 L p F P
0 g
s
.949 .839 .702 r
.344 .76603 m .35457 .78332 L .33972 .81416 L p F P
0 g
s
.962 .834 .67 r
.34678 .75934 m .344 .76603 L .35457 .78332 L p F P
0 g
s
.793 .624 .672 r
.55378 .36219 m .55994 .35136 L .54914 .3478 L closepath p F P
0 g
s
.789 .634 .69 r
.53868 .31835 m .54487 .30887 L p .55994 .35136 L F P
0 g
s
.789 .634 .69 r
.55994 .35136 m .54914 .3478 L .53868 .31835 L p F P
0 g
s
.768 .632 .71 r
.53011 .14618 m .56102 .15488 L p .54269 .19 L F P
0 g
s
.766 .637 .719 r
.56102 .15488 m .54915 .12413 L .53011 .14618 L closepath p F P
0 g
s
.894 .656 .571 r
.6157 .54638 m .61124 .54344 L .60203 .5082 L p F P
0 g
s
.872 .645 .591 r
.59712 .50536 m .60203 .5082 L .61124 .54344 L p F P
0 g
s
.862 .667 .637 r
.60203 .5082 m .59904 .49976 L .59712 .50536 L closepath p F P
0 g
s
.635 .533 .722 r
.38194 .27191 m .36976 .2331 L .39854 .22416 L p F P
0 g
s
.638 .546 .734 r
.39418 .21126 m .39854 .22416 L .36976 .2331 L p F P
0 g
s
.638 .546 .734 r
.36976 .2331 m .36686 .22453 L .39418 .21126 L p F P
0 g
s
.634 .535 .725 r
.36686 .22453 m .35703 .19364 L .38563 .18438 L p F P
0 g
s
.637 .546 .735 r
.37899 .16482 m .38563 .18438 L .35703 .19364 L p F P
0 g
s
.637 .546 .735 r
.35703 .19364 m .35173 .17806 L .37899 .16482 L p F P
0 g
s
.634 .535 .725 r
.38563 .18438 m .39418 .21126 L .36686 .22453 L p F P
0 g
s
.636 .532 .719 r
.3938 .31035 m .38194 .27191 L .41094 .26332 L p F P
0 g
s
.64 .546 .732 r
.38194 .27191 m .40934 .25853 L .41094 .26332 L closepath p F P
0 g
s
.918 .806 .721 r
.33774 .86116 m .32396 .84552 L p .31608 .88788 L F P
0 g
s
.918 .806 .721 r
.31608 .88788 m .32186 .89086 L .33774 .86116 L p F P
0 g
s
.928 .802 .701 r
.33436 .82394 m .32396 .84552 L .33774 .86116 L p F P
0 g
s
.635 .533 .722 r
.39854 .22416 m .40934 .25853 L .38194 .27191 L p F P
0 g
s
.762 .621 .703 r
.54878 .2316 m .55144 .23912 L .52976 .26626 L p F P
0 g
s
.901 .63 .517 r
.61471 .57196 m .61124 .54344 L .6157 .54638 L closepath p F P
0 g
s
.785 .618 .674 r
.56337 .3892 m .56886 .40654 L .55897 .42343 L p F P
0 g
s
.785 .618 .674 r
.53985 .38237 m .56337 .3892 L p .55897 .42343 L F P
0 g
s
.78 .63 .694 r
.56337 .3892 m .55378 .36219 L .53985 .38237 L closepath p F P
0 g
s
.897 .785 .729 r
.32012 .93929 m .30936 .95813 L .29207 .94569 L p F P
0 g
s
.897 .785 .729 r
.29207 .94569 m .30396 .92499 L .32012 .93929 L p F P
0 g
s
.904 .781 .715 r
.32012 .93929 m .30396 .92499 L .32086 .89295 L p F P
0 g
s
.631 .516 .704 r
.39693 .32156 m .3938 .31035 L .42286 .30189 L p F P
0 g
s
.636 .532 .719 r
.41094 .26332 m .42286 .30189 L .3938 .31035 L p F P
0 g
s
.762 .621 .703 r
.5146 .22354 m .54878 .2316 L p .52976 .26626 L F P
0 g
s
.759 .628 .715 r
.54878 .2316 m .53635 .1984 L .5146 .22354 L closepath p F P
0 g
s
.882 .769 .733 r
.302 1.01758 m .29684 1.02623 L .27963 1.01168 L p F P
0 g
s
.882 .769 .733 r
.27963 1.01168 m .28399 1.00443 L .302 1.01758 L p F P
0 g
s
.888 .766 .722 r
.302 1.01758 m .28399 1.00443 L .30235 .97166 L p F P
0 g
s
.29 .368 .77 r
.8678 1.03727 m .86856 1.03922 L .85976 1.0565 L p F P
0 g
s
.29 .368 .77 r
.84059 1.01609 m .8678 1.03727 L p .85976 1.0565 L F P
0 g
s
.775 .634 .705 r
.54915 .12413 m .55771 .11303 L .54339 .10852 L closepath p F P
0 g
s
.637 .53 .715 r
.40487 .34787 m .39693 .32156 L .42443 .30752 L p F P
0 g
s
.631 .516 .704 r
.42286 .30189 m .42443 .30752 L .39693 .32156 L p F P
0 g
s
.247 .113 .493 r
.39656 .57157 m .39606 .54493 L .41461 .52594 L p F P
0 g
s
.331 .232 .589 r
.41341 .51602 m .41461 .52594 L .39606 .54493 L p F P
0 g
s
.331 .232 .589 r
.40486 .50271 m .41341 .51602 L p .39606 .54493 L F P
0 g
s
0 0 .384 r
.39282 .57903 m .39656 .57157 L .39606 .54493 L p F P
0 g
s
.777 .618 .682 r
.53868 .31835 m .54487 .30887 L .53465 .30604 L closepath p F P
0 g
s
.774 .627 .697 r
.52354 .27476 m .52976 .26626 L p .54487 .30887 L F P
0 g
s
.774 .627 .697 r
.54487 .30887 m .53465 .30604 L .52354 .27476 L p F P
0 g
s
.872 .645 .591 r
.61124 .54344 m .5915 .53219 L .59712 .50536 L p F P
0 g
s
.843 .613 .59 r
.56828 .49241 m .59712 .50536 L .5915 .53219 L p F P
0 g
s
.835 .635 .632 r
.57806 .46442 m .56828 .49241 L .59712 .50536 L p F P
0 g
s
.767 .611 .685 r
.54914 .3478 m .55378 .36219 L .53985 .38237 L p F P
0 g
s
.632 .511 .698 r
.41184 .37393 m .40487 .34787 L .43419 .33979 L p F P
0 g
s
.637 .53 .715 r
.42443 .30752 m .43419 .33979 L .40487 .34787 L p F P
0 g
s
.767 .611 .685 r
.52071 .34125 m .54914 .3478 L p .53985 .38237 L F P
0 g
s
.764 .622 .703 r
.54914 .3478 m .53868 .31835 L .52071 .34125 L closepath p F P
0 g
s
.536 .403 .647 r
.41149 .49678 m .40614 .46539 L .43111 .4528 L p F P
0 g
s
.412 .318 .639 r
.40614 .46539 m .41149 .49678 L .40486 .50271 L p F P
0 g
s
.556 .446 .684 r
.42659 .43328 m .43111 .4528 L .40614 .46539 L p F P
0 g
s
.771 .625 .699 r
.53635 .1984 m .54269 .19 L .53237 .18714 L closepath p F P
0 g
s
.768 .632 .71 r
.52121 .15714 m .53011 .14618 L p .54269 .19 L F P
0 g
s
.768 .632 .71 r
.54269 .19 m .53237 .18714 L .52121 .15714 L p F P
0 g
s
.263 .364 .779 r
.84059 1.01609 m .8678 1.03727 L .85359 1.00268 L p F P
0 g
s
.263 .364 .779 r
.85359 1.00268 m .84737 .99789 L .84059 1.01609 L p F P
0 g
s
.24 .338 .764 r
.82139 .97561 m .84737 .99789 L .84059 1.01609 L p F P
0 g
s
.889 .766 .719 r
.28356 1.05046 m .29684 1.02623 L .27963 1.01168 L p F P
0 g
s
.881 .615 .532 r
.5915 .53219 m .61124 .54344 L .61471 .57196 L p F P
0 g
s
.759 .627 .713 r
.54339 .10852 m .54915 .12413 L .53011 .14618 L p F P
0 g
s
.813 .608 .626 r
.54506 .45262 m .57806 .46442 L .56828 .49241 L p F P
0 g
s
.807 .626 .657 r
.55897 .42343 m .54506 .45262 L .57806 .46442 L p F P
0 g
s
.175 .299 .752 r
.82139 .97561 m .80707 .93976 L .82567 .95751 L closepath p F P
0 g
s
.205 .331 .772 r
.84737 .99789 m .82139 .97561 L .82567 .95751 L p F P
0 g
s
0 .041 .61 r
.72218 .77868 m .72093 .77353 L p .74107 .81404 L F P
0 g
s
0 0 .52 r
.72218 .77868 m .71802 .76838 L .72093 .77353 L closepath p F P
0 g
s
.753 .605 .694 r
.53465 .30604 m .53868 .31835 L .52071 .34125 L p F P
0 g
s
.752 .616 .708 r
.53237 .18714 m .53635 .1984 L .5146 .22354 L p F P
0 g
s
.753 .605 .694 r
.50153 .30006 m .53465 .30604 L p .52071 .34125 L F P
0 g
s
.75 .615 .709 r
.53465 .30604 m .52354 .27476 L .50153 .30006 L closepath p F P
0 g
s
.639 .527 .71 r
.41484 .38416 m .41184 .37393 L .43946 .35939 L p F P
0 g
s
.632 .511 .698 r
.43419 .33979 m .43946 .35939 L .41184 .37393 L p F P
0 g
s
.363 .243 .58 r
.41341 .51602 m .40486 .50271 L .41149 .49678 L closepath p F P
0 g
s
.765 .613 .69 r
.52354 .27476 m .52976 .26626 L .51998 .264 L closepath p F P
0 g
s
.762 .621 .703 r
.50837 .2313 m .5146 .22354 L p .52976 .26626 L F P
0 g
s
.762 .621 .703 r
.52976 .26626 m .51998 .264 L .50837 .2313 L p F P
0 g
s
.759 .627 .713 r
.51748 .1022 m .54339 .10852 L p .53011 .14618 L F P
0 g
s
.633 .505 .689 r
.4237 .41925 m .41484 .38416 L .44448 .37649 L p F P
0 g
s
.639 .527 .71 r
.43946 .35939 m .44448 .37649 L .41484 .38416 L p F P
0 g
s
.752 .616 .708 r
.49941 .18069 m .53237 .18714 L p .5146 .22354 L F P
0 g
s
.75 .623 .719 r
.53237 .18714 m .52121 .15714 L .49941 .18069 L closepath p F P
0 g
s
.789 .603 .649 r
.52861 .41475 m .55897 .42343 L .54506 .45262 L p F P
0 g
s
.785 .618 .674 r
.52585 .40603 m .53985 .38237 L p .55897 .42343 L F P
0 g
s
.785 .618 .674 r
.55897 .42343 m .52861 .41475 L .52585 .40603 L p F P
0 g
s
.904 .779 .713 r
.30235 .97166 m .30936 .95813 L .29207 .94569 L p F P
0 g
s
.232 .354 .783 r
.80707 .93976 m .80135 .93529 L .80271 .92959 L closepath p F P
0 g
s
.199 .319 .762 r
.79276 .90507 m .78128 .89492 L p .80135 .93529 L F P
0 g
s
.199 .319 .762 r
.80135 .93529 m .80271 .92959 L .79276 .90507 L p F P
0 g
s
.761 .621 .704 r
.52121 .15714 m .53011 .14618 L .51615 .14283 L closepath p F P
0 g
s
.759 .627 .713 r
.506 .11545 m .51748 .1022 L p .53011 .14618 L F P
0 g
s
.759 .627 .713 r
.53011 .14618 m .51615 .14283 L .506 .11545 L p F P
0 g
s
.15 .307 .769 r
.79276 .90507 m .78128 .89492 L .78241 .88156 L closepath p F P
0 g
s
.103 .26 .741 r
.77847 .87206 m .78241 .88156 L .78128 .89492 L p F P
0 g
s
.103 .26 .741 r
.76119 .85451 m .77847 .87206 L p .78128 .89492 L F P
0 g
s
.741 .6 .701 r
.51998 .264 m .52354 .27476 L .50153 .30006 L p F P
0 g
s
.77 .598 .665 r
.52585 .40603 m .53985 .38237 L .51769 .37734 L closepath p F P
0 g
s
.767 .611 .685 r
.51068 .35566 m .52071 .34125 L p .53985 .38237 L F P
0 g
s
.767 .611 .685 r
.53985 .38237 m .51769 .37734 L .51068 .35566 L p F P
0 g
s
.741 .6 .701 r
.48232 .25881 m .51998 .264 L p .50153 .30006 L F P
0 g
s
.739 .609 .714 r
.51998 .264 m .50837 .2313 L .48232 .25881 L closepath p F P
0 g
s
0 0 .194 r
.39656 .57157 m .39282 .57903 L .38906 .60533 L p F P
0 g
s
.669 .553 .715 r
.40934 .25853 m .39854 .22416 L .43061 .219 L p F P
0 g
s
.67 .564 .726 r
.42189 .19313 m .43061 .219 L .39854 .22416 L p F P
0 g
s
.67 .564 .726 r
.39854 .22416 m .39418 .21126 L .42189 .19313 L p F P
0 g
s
.673 .553 .711 r
.41094 .26332 m .44352 .25884 L p .43371 .30043 L F P
0 g
s
.673 .553 .711 r
.43371 .30043 m .42286 .30189 L .41094 .26332 L p F P
0 g
s
.675 .566 .724 r
.4371 .23967 m .44352 .25884 L .41094 .26332 L p F P
0 g
s
.675 .566 .724 r
.41094 .26332 m .40934 .25853 L .4371 .23967 L p F P
0 g
s
.665 .553 .718 r
.39418 .21126 m .38563 .18438 L .41727 .17862 L p F P
0 g
s
.667 .563 .728 r
.40664 .14724 m .41727 .17862 L .38563 .18438 L p F P
0 g
s
.667 .563 .728 r
.38563 .18438 m .37899 .16482 L .40664 .14724 L p F P
0 g
s
.669 .553 .715 r
.43061 .219 m .4371 .23967 L .40934 .25853 L p F P
0 g
s
.665 .553 .718 r
.41727 .17862 m .42189 .19313 L .39418 .21126 L p F P
0 g
s
.754 .608 .697 r
.50837 .2313 m .5146 .22354 L .50518 .22172 L closepath p F P
0 g
s
.752 .616 .708 r
.49316 .18787 m .49941 .18069 L p .5146 .22354 L F P
0 g
s
.752 .616 .708 r
.5146 .22354 m .50518 .22172 L .49316 .18787 L p F P
0 g
s
.033 .238 .74 r
.76119 .85451 m .77847 .87206 L .7642 .84073 L p F P
0 g
s
.033 .238 .74 r
.7642 .84073 m .75986 .83636 L .76119 .85451 L p F P
0 g
s
0 .173 .698 r
.74107 .81404 m .75986 .83636 L .76119 .85451 L p F P
0 g
s
.983 .904 .588 r
.37633 .65697 m .36542 .68608 L .3667 .69488 L p F P
0 g
s
.671 .54 .696 r
.42443 .30752 m .43371 .30043 L .42286 .30189 L closepath p F P
0 g
s
.755 .594 .677 r
.51068 .35566 m .52071 .34125 L .50563 .33857 L closepath p F P
0 g
s
.753 .605 .694 r
.49551 .30769 m .50153 .30006 L p .52071 .34125 L F P
0 g
s
.753 .605 .694 r
.52071 .34125 m .50563 .33857 L .49551 .30769 L p F P
0 g
s
.743 .611 .712 r
.51615 .14283 m .52121 .15714 L .49941 .18069 L p F P
0 g
s
.925 .797 .701 r
.32086 .89295 m .31608 .88788 L .32186 .89086 L closepath p F P
0 g
s
.97 .892 .692 r
.35836 .73545 m .35221 .7162 L p .34166 .76081 L F P
0 g
s
.97 .892 .692 r
.34166 .76081 m .34678 .75934 L .35836 .73545 L p F P
0 g
s
.985 .884 .641 r
.35903 .69919 m .3667 .69488 L p .35836 .73545 L F P
0 g
s
.985 .884 .641 r
.35836 .73545 m .35221 .7162 L .35903 .69919 L p F P
0 g
s
.679 .554 .706 r
.43419 .33979 m .42443 .30752 L .43371 .30043 L p F P
0 g
s
.949 .839 .702 r
.33972 .81416 m .32895 .79709 L .344 .76603 L p F P
0 g
s
.935 .843 .727 r
.33972 .81416 m .33436 .82394 L .31673 .81928 L p F P
0 g
s
.935 .843 .727 r
.31673 .81928 m .32895 .79709 L .33972 .81416 L p F P
0 g
s
0 .041 .61 r
.72093 .77353 m .73687 .79621 L .74107 .81404 L p F P
0 g
s
0 .133 .679 r
.73687 .79621 m .74107 .81404 L .75986 .83636 L p F P
0 g
s
.917 .801 .718 r
.31608 .88788 m .32086 .89295 L .30396 .92499 L p F P
0 g
s
.731 .596 .706 r
.50518 .22172 m .50837 .2313 L .48232 .25881 L p F P
0 g
s
.625 .479 .663 r
.42659 .43328 m .4237 .41925 L .45343 .41169 L p F P
0 g
s
.633 .505 .689 r
.44448 .37649 m .45343 .41169 L .4237 .41925 L p F P
0 g
s
.898 .783 .725 r
.28585 .95761 m .30235 .97166 L .28399 1.00443 L p F P
0 g
s
.904 .779 .713 r
.29207 .94569 m .28585 .95761 L .30235 .97166 L p F P
0 g
s
.743 .611 .712 r
.48416 .13771 m .51615 .14283 L p .49941 .18069 L F P
0 g
s
.741 .618 .722 r
.51615 .14283 m .506 .11545 L .48416 .13771 L closepath p F P
0 g
s
.731 .596 .706 r
.4659 .21778 m .50518 .22172 L p .48232 .25881 L F P
0 g
s
.73 .605 .717 r
.49316 .18787 m .50518 .22172 L .4659 .21778 L p F P
0 g
s
.889 .766 .719 r
.27963 1.01168 m .26539 1.03751 L .28356 1.05046 L p F P
0 g
s
.679 .554 .706 r
.43371 .30043 m .45586 .29797 L p .43419 .33979 L F P
0 g
s
.68 .567 .721 r
.45586 .29797 m .45228 .28718 L .43371 .30043 L closepath p F P
0 g
s
.673 .553 .711 r
.44352 .25884 m .45228 .28718 L .43371 .30043 L p F P
0 g
s
.677 .538 .689 r
.43946 .35939 m .43419 .33979 L .46743 .33617 L closepath p F P
0 g
s
.679 .554 .706 r
.45586 .29797 m .46743 .33617 L .43419 .33979 L p F P
0 g
s
.973 .922 .673 r
.35903 .69919 m .36542 .68608 L .3667 .69488 L closepath p F P
0 g
s
.742 .59 .686 r
.49551 .30769 m .50153 .30006 L .49283 .29888 L closepath p F P
0 g
s
.741 .6 .701 r
.48032 .26111 m .48232 .25881 L p .50153 .30006 L F P
0 g
s
.741 .6 .701 r
.50153 .30006 m .49283 .29888 L .48032 .26111 L p F P
0 g
s
0 0 .556 r
.71388 .75606 m .72093 .77353 L .73687 .79621 L p F P
0 g
s
.129 .286 .757 r
.82567 .95751 m .80707 .93976 L .80271 .92959 L p F P
0 g
s
.753 .616 .708 r
.506 .11545 m .51748 .1022 L .50004 .0986 L closepath p F P
0 g
s
.51 .35 .6 r
.41149 .49678 m .43659 .48432 L p .42696 .51954 L F P
0 g
s
.51 .35 .6 r
.42696 .51954 m .41341 .51602 L .41149 .49678 L p F P
0 g
s
.536 .403 .647 r
.43111 .4528 m .43659 .48432 L .41149 .49678 L p F P
0 g
s
.744 .604 .702 r
.49316 .18787 m .49941 .18069 L .49027 .17925 L closepath p F P
0 g
s
.743 .611 .712 r
.47791 .14445 m .48416 .13771 L p .49941 .18069 L F P
0 g
s
.743 .611 .712 r
.49941 .18069 m .49027 .17925 L .47791 .14445 L p F P
0 g
s
.724 .576 .689 r
.50563 .33857 m .51068 .35566 L .49382 .37477 L p F P
0 g
s
.724 .576 .689 r
.46743 .33617 m .50563 .33857 L p .49382 .37477 L F P
0 g
s
.723 .589 .706 r
.46743 .33617 m .49551 .30769 L .50563 .33857 L closepath p F P
0 g
s
.713 .574 .696 r
.49283 .29888 m .49551 .30769 L .46743 .33617 L p F P
0 g
s
.713 .574 .696 r
.46743 .33617 m .45586 .29797 L .49283 .29888 L p F P
0 g
s
.713 .585 .711 r
.48032 .26111 m .49283 .29888 L .45586 .29797 L p F P
0 g
s
.705 .572 .702 r
.45228 .28718 m .44352 .25884 L .47952 .25854 L p F P
0 g
s
.705 .582 .715 r
.4659 .21778 m .47952 .25854 L .44352 .25884 L p F P
0 g
s
.705 .582 .715 r
.4623 .21781 m .4659 .21778 L p .44352 .25884 L F P
0 g
s
.705 .582 .715 r
.44352 .25884 m .4371 .23967 L .4623 .21781 L p F P
0 g
s
.686 .554 .7 r
.44448 .37649 m .43946 .35939 L .46743 .33617 L p F P
0 g
s
.737 .579 .678 r
.51769 .37734 m .52585 .40603 L .52023 .41339 L p F P
0 g
s
.737 .579 .678 r
.49382 .37477 m .51769 .37734 L p .52023 .41339 L F P
0 g
s
.735 .594 .699 r
.51769 .37734 m .51068 .35566 L .49382 .37477 L closepath p F P
0 g
s
.732 .587 .693 r
.48032 .26111 m .48232 .25881 L .47952 .25854 L closepath p F P
0 g
s
.731 .596 .706 r
.48232 .25881 m .47952 .25854 L .4659 .21778 L p F P
0 g
s
.942 .827 .702 r
.32396 .84552 m .33436 .82394 L .31673 .81928 L p F P
0 g
s
.73 .605 .717 r
.4659 .21778 m .4651 .21552 L .49316 .18787 L p F P
0 g
s
.723 .593 .71 r
.49027 .17925 m .49316 .18787 L .4651 .21552 L p F P
0 g
s
.705 .572 .702 r
.47952 .25854 m .48032 .26111 L .45228 .28718 L p F P
0 g
s
.698 .57 .707 r
.4371 .23967 m .4623 .21781 L .43061 .219 L closepath p F P
0 g
s
.698 .58 .718 r
.4623 .21781 m .43061 .219 L .42189 .19313 L p F P
0 g
s
.713 .585 .711 r
.45586 .29797 m .45228 .28718 L .48032 .26111 L p F P
0 g
s
.634 .497 .677 r
.43111 .4528 m .42659 .43328 L .45441 .41638 L p F P
0 g
s
.625 .479 .663 r
.45343 .41169 m .45441 .41638 L .42659 .43328 L p F P
0 g
s
.723 .593 .71 r
.4651 .21552 m .45203 .17668 L .49027 .17925 L p F P
0 g
s
.722 .601 .72 r
.47791 .14445 m .49027 .17925 L .45203 .17668 L p F P
0 g
s
.744 .309 0 r
.67518 .6925 m .66641 .67615 L .67885 .6929 L p F P
0 g
s
.86 .456 0 r
.67885 .6929 m .66641 .67615 L .65749 .65262 L p F P
0 g
s
.735 .607 .715 r
.50004 .0986 m .506 .11545 L .48416 .13771 L p F P
0 g
s
.684 .536 .68 r
.44448 .37649 m .47852 .37382 L p .45912 .41125 L F P
0 g
s
.684 .536 .68 r
.45912 .41125 m .45343 .41169 L .44448 .37649 L p F P
0 g
s
.686 .554 .7 r
.46743 .33617 m .47852 .37382 L .44448 .37649 L p F P
0 g
s
.692 .568 .711 r
.42189 .19313 m .44146 .17708 L .41727 .17862 L closepath p F P
0 g
s
.693 .577 .721 r
.44146 .17708 m .41727 .17862 L .40664 .14724 L p F P
0 g
s
.698 .58 .718 r
.42189 .19313 m .44146 .17708 L p .4623 .21781 L F P
0 g
s
.129 .286 .757 r
.80271 .92959 m .80395 .9171 L p .82567 .95751 L F P
0 g
s
.088 .245 .731 r
.80271 .92959 m .79276 .90507 L .80395 .9171 L closepath p F P
0 g
s
.705 .592 .727 r
.4659 .21778 m .4651 .21552 L .4623 .21781 L closepath p F P
0 g
s
.698 .58 .718 r
.45203 .17668 m .4651 .21552 L .4623 .21781 L p F P
0 g
s
.698 .58 .718 r
.44146 .17708 m .45203 .17668 L p .4623 .21781 L F P
0 g
s
.899 .485 .108 r
.64165 .63651 m .65749 .65262 L .66641 .67615 L p F P
0 g
s
.942 .578 .259 r
.65749 .65262 m .64165 .63651 L .63611 .61231 L p F P
0 g
s
.724 .576 .689 r
.49382 .37477 m .47852 .37382 L .46743 .33617 L p F P
0 g
s
.735 .607 .715 r
.46888 .09461 m .50004 .0986 L p .48416 .13771 L F P
0 g
s
.751 .6 .689 r
.52861 .41475 m .52585 .40603 L .52023 .41339 L closepath p F P
0 g
s
.789 .603 .649 r
.54506 .45262 m .53829 .45071 L .52861 .41475 L p F P
0 g
s
.754 .583 .664 r
.52023 .41339 m .52861 .41475 L .53829 .45071 L p F P
0 g
s
.693 .577 .721 r
.40664 .14724 m .42059 .13631 L p .44146 .17708 L F P
0 g
s
.926 .566 .323 r
.6169 .59688 m .63611 .61231 L .64165 .63651 L p F P
0 g
s
.934 .62 .423 r
.63611 .61231 m .6169 .59688 L .61471 .57196 L p F P
0 g
s
.736 .601 .706 r
.47791 .14445 m .48416 .13771 L .47526 .13659 L closepath p F P
0 g
s
.735 .607 .715 r
.46262 .10098 m .46888 .09461 L p .48416 .13771 L F P
0 g
s
.735 .607 .715 r
.48416 .13771 m .47526 .13659 L .46262 .10098 L p F P
0 g
s
.698 .588 .729 r
.45203 .17668 m .44984 .17053 L .44146 .17708 L closepath p F P
0 g
s
.693 .577 .721 r
.43789 .13519 m .44984 .17053 L .44146 .17708 L p F P
0 g
s
.693 .577 .721 r
.42059 .13631 m .43789 .13519 L p .44146 .17708 L F P
0 g
s
.737 .579 .678 r
.48253 .38946 m .49382 .37477 L p .52023 .41339 L F P
0 g
s
.724 .561 .669 r
.48253 .38946 m .49382 .37477 L .47852 .37382 L closepath p F P
0 g
s
.722 .601 .72 r
.45203 .17668 m .44984 .17053 L .47791 .14445 L p F P
0 g
s
.716 .59 .714 r
.47526 .13659 m .47791 .14445 L .44984 .17053 L p F P
0 g
s
.881 .615 .532 r
.61471 .57196 m .58989 .55801 L .5915 .53219 L p F P
0 g
s
.904 .595 .45 r
.6169 .59688 m .61238 .59397 L .61471 .57196 L closepath p F P
0 g
s
.884 .572 .454 r
.58989 .55801 m .61471 .57196 L .61238 .59397 L p F P
0 g
s
.716 .59 .714 r
.44984 .17053 m .43789 .13519 L .47526 .13659 L p F P
0 g
s
.715 .597 .723 r
.46262 .10098 m .47526 .13659 L .43789 .13519 L p F P
0 g
s
.848 .584 .538 r
.56245 .51933 m .5915 .53219 L .58989 .55801 L p F P
0 g
s
.843 .613 .59 r
.5915 .53219 m .56245 .51933 L .56828 .49241 L p F P
0 g
s
.754 .583 .664 r
.53829 .45071 m .50046 .44466 L .52023 .41339 L p F P
0 g
s
.738 .561 .654 r
.48835 .41001 m .52023 .41339 L .50046 .44466 L p F P
0 g
s
.737 .579 .678 r
.52023 .41339 m .48835 .41001 L .48253 .38946 L p F P
0 g
s
.684 .536 .68 r
.47852 .37382 m .48253 .38946 L .45912 .41125 L p F P
0 g
s
.693 .585 .73 r
.43789 .13519 m .43455 .12582 L .42059 .13631 L closepath p F P
0 g
s
.13 0 .353 r
.39408 .59545 m .39656 .57157 L .41524 .55271 L p F P
0 g
s
0 0 .194 r
.38906 .60533 m .39408 .59545 L .39656 .57157 L p F P
0 g
s
.247 .113 .493 r
.41461 .52594 m .41524 .55271 L .39656 .57157 L p F P
0 g
s
.817 .586 .588 r
.54617 .48461 m .56828 .49241 L .56245 .51933 L p F P
0 g
s
.813 .608 .626 r
.54107 .46381 m .54506 .45262 L p .56828 .49241 L F P
0 g
s
.813 .608 .626 r
.56828 .49241 m .54617 .48461 L .54107 .46381 L p F P
0 g
s
.634 .497 .677 r
.45441 .41638 m .46128 .44571 L .43111 .4528 L p F P
0 g
s
.625 .464 .645 r
.43659 .48432 m .43111 .4528 L .46128 .44571 L p F P
0 g
s
.792 .585 .62 r
.54107 .46381 m .54506 .45262 L .53829 .45071 L closepath p F P
0 g
s
.909 .81 .738 r
.30444 .88144 m .30672 .87758 L .31608 .88788 L closepath p F P
0 g
s
.917 .801 .718 r
.30444 .88144 m .31608 .88788 L p .30396 .92499 L F P
0 g
s
.918 .806 .721 r
.32396 .84552 m .30672 .87758 L .31608 .88788 L p F P
0 g
s
.715 .597 .723 r
.43789 .13519 m .43455 .12582 L .46262 .10098 L p F P
0 g
s
.976 .864 .662 r
.344 .76603 m .34166 .76081 L .34678 .75934 L closepath p F P
0 g
s
.681 .515 .655 r
.45441 .41638 m .45912 .41125 L .45343 .41169 L closepath p F P
0 g
s
.695 .555 .691 r
.48835 .41001 m .48253 .38946 L .45912 .41125 L closepath p F P
0 g
s
.693 .534 .667 r
.45912 .41125 m .48835 .41001 L p .46128 .44571 L F P
0 g
s
.693 .534 .667 r
.46128 .44571 m .45441 .41638 L .45912 .41125 L p F P
0 g
s
.755 .561 .634 r
.53829 .45071 m .54107 .46381 L .53263 .48153 L p F P
0 g
s
.755 .561 .634 r
.50046 .44466 m .53829 .45071 L p .53263 .48153 L F P
0 g
s
.026 .224 .729 r
.80395 .9171 m .79276 .90507 L .78241 .88156 L p F P
0 g
s
.507 .358 .613 r
.41461 .52594 m .41341 .51602 L .42696 .51954 L closepath p F P
0 g
s
.738 .561 .654 r
.50046 .44466 m .49646 .44424 L .48835 .41001 L p F P
0 g
s
.693 .534 .667 r
.48835 .41001 m .49646 .44424 L .46128 .44571 L p F P
0 g
s
.892 .786 .737 r
.28399 1.00443 m .27963 1.01168 L .26197 .99938 L p F P
0 g
s
.892 .786 .737 r
.26197 .99938 m .26726 .99061 L .28399 1.00443 L p F P
0 g
s
.898 .783 .725 r
.28399 1.00443 m .26726 .99061 L .28585 .95761 L p F P
0 g
s
.909 .805 .733 r
.30396 .92499 m .29207 .94569 L .27427 .936 L p F P
0 g
s
.909 .805 .733 r
.27427 .936 m .28933 .90992 L .30396 .92499 L p F P
0 g
s
.917 .801 .718 r
.30396 .92499 m .28933 .90992 L .30444 .88144 L p F P
0 g
s
.932 .831 .723 r
.31203 .82896 m .32396 .84552 L .30672 .87758 L p F P
0 g
s
.942 .827 .702 r
.31673 .81928 m .31203 .82896 L .32396 .84552 L p F P
0 g
s
.962 .869 .698 r
.34166 .76081 m .344 .76603 L .32895 .79709 L p F P
0 g
s
.952 .943 .627 r
.36542 .68608 m .36632 .66393 L p .35079 .70709 L F P
0 g
s
.952 .943 .627 r
.35079 .70709 m .35903 .69919 L .36542 .68608 L p F P
0 g
s
.776 .586 .643 r
.54617 .48461 m .54107 .46381 L .53263 .48153 L closepath p F P
0 g
s
.899 .781 .723 r
.26539 1.03751 m .27963 1.01168 L .26197 .99938 L p F P
0 g
s
.465 .278 .541 r
.42696 .51954 m .41461 .52594 L .41524 .55271 L p F P
0 g
s
.69 .508 .636 r
.46128 .44571 m .49646 .44424 L p .47866 .47683 L F P
0 g
s
.69 .508 .636 r
.47866 .47683 m .46689 .47732 L .46128 .44571 L p F P
0 g
s
.625 .464 .645 r
.46128 .44571 m .46689 .47732 L .43659 .48432 L p F P
0 g
s
.817 .586 .588 r
.56245 .51933 m .55133 .51547 L .54617 .48461 L p F P
0 g
s
.779 .56 .603 r
.53263 .48153 m .54617 .48461 L .55133 .51547 L p F P
0 g
s
.755 .561 .634 r
.49761 .45055 m .50046 .44466 L p .53263 .48153 L F P
0 g
s
.738 .54 .626 r
.49761 .45055 m .50046 .44466 L .49646 .44424 L closepath p F P
0 g
s
.612 .424 .603 r
.43659 .48432 m .46689 .47732 L p .45484 .50988 L F P
0 g
s
.612 .424 .603 r
.45484 .50988 m .43963 .51335 L .43659 .48432 L p F P
0 g
s
.51 .35 .6 r
.43659 .48432 m .43963 .51335 L .42696 .51954 L p F P
0 g
s
.026 .224 .729 r
.78241 .88156 m .78222 .87666 L p .80395 .9171 L F P
0 g
s
0 .169 .693 r
.78241 .88156 m .77847 .87206 L .78222 .87666 L closepath p F P
0 g
s
.69 .508 .636 r
.49646 .44424 m .49761 .45055 L .47866 .47683 L p F P
0 g
s
.982 .909 .61 r
.35221 .7162 m .35079 .70709 L .35903 .69919 L closepath p F P
0 g
s
.915 .797 .715 r
.28585 .95761 m .29207 .94569 L .27427 .936 L p F P
0 g
s
.744 .355 0 r
.6942 .72162 m .6894 .7125 L .69088 .71588 L closepath p F P
0 g
s
.219 .322 .756 r
.86856 1.03922 m .8678 1.03727 L .8689 1.03828 L closepath p F P
0 g
s
.954 .895 .731 r
.32881 .76181 m .33711 .74719 L .34166 .76081 L closepath p F P
0 g
s
.97 .892 .692 r
.35221 .7162 m .33711 .74719 L .34166 .76081 L p F P
0 g
s
.962 .869 .698 r
.32881 .76181 m .34166 .76081 L p .32895 .79709 L F P
0 g
s
0 .135 .678 r
.78222 .87666 m .77847 .87206 L .7642 .84073 L p F P
0 g
s
.755 .561 .634 r
.53263 .48153 m .50309 .47688 L .49761 .45055 L p F P
0 g
s
.705 .529 .648 r
.50309 .47688 m .49761 .45055 L .47866 .47683 L closepath p F P
0 g
s
.185 .314 .762 r
.8689 1.03828 m .8678 1.03727 L .85359 1.00268 L p F P
0 g
s
.779 .56 .603 r
.55133 .51547 m .52411 .50936 L .53263 .48153 L p F P
0 g
s
.756 .535 .597 r
.50309 .47688 m .53263 .48153 L .52411 .50936 L p F P
0 g
s
.185 .314 .762 r
.85359 1.00268 m .87346 1.02079 L .8689 1.03828 L p F P
0 g
s
.231 .36 .788 r
.85359 1.00268 m .84737 .99789 L .8489 .99192 L closepath p F P
0 g
s
.205 .331 .772 r
.83939 .96915 m .8489 .99192 L .84737 .99789 L p F P
0 g
s
.205 .331 .772 r
.82567 .95751 m .83939 .96915 L p .84737 .99789 L F P
0 g
s
.899 .781 .723 r
.26197 .99938 m .24834 1.02395 L .26539 1.03751 L p F P
0 g
s
.908 .8 .729 r
.27066 .94287 m .28585 .95761 L .26726 .99061 L p F P
0 g
s
.915 .797 .715 r
.27427 .936 m .27066 .94287 L .28585 .95761 L p F P
0 g
s
.164 .322 .778 r
.83939 .96915 m .82567 .95751 L .82742 .94237 L closepath p F P
0 g
s
.129 .286 .757 r
.82521 .9372 m .82742 .94237 L .82567 .95751 L p F P
0 g
s
.129 .286 .757 r
.80395 .9171 m .82521 .9372 L p .82567 .95751 L F P
0 g
s
.465 .278 .541 r
.41524 .55271 m .4402 .53996 L .42696 .51954 L p F P
0 g
s
.475 .281 .537 r
.4402 .53996 m .43963 .51335 L .42696 .51954 L closepath p F P
0 g
s
.848 .584 .538 r
.58989 .55801 m .56062 .54522 L .56245 .51933 L p F P
0 g
s
.82 .558 .542 r
.55133 .51547 m .56245 .51933 L .56062 .54522 L p F P
0 g
s
.921 .834 .741 r
.30672 .87758 m .30444 .88144 L .28647 .87488 L p F P
0 g
s
.921 .834 .741 r
.28647 .87488 m .29457 .86125 L .30672 .87758 L p F P
0 g
s
.932 .831 .723 r
.30672 .87758 m .29457 .86125 L .31203 .82896 L p F P
0 g
s
.828 .409 0 r
.69088 .71588 m .6894 .7125 L .67518 .6925 L p F P
0 g
s
.074 .271 .759 r
.80395 .9171 m .82521 .9372 L .81103 .9064 L p F P
0 g
s
.074 .271 .759 r
.81103 .9064 m .80349 .89933 L .80395 .9171 L p F P
0 g
s
.026 .224 .729 r
.78222 .87666 m .80349 .89933 L .80395 .9171 L p F P
0 g
s
.949 .872 .727 r
.32895 .79709 m .32048 .77891 L p .30632 .81899 L F P
0 g
s
.949 .872 .727 r
.30632 .81899 m .31673 .81928 L .32895 .79709 L p F P
0 g
s
.962 .869 .698 r
.32895 .79709 m .32048 .77891 L .32881 .76181 L p F P
0 g
s
.929 .822 .72 r
.28933 .90992 m .30444 .88144 L .28647 .87488 L p F P
0 g
s
.884 .572 .454 r
.61238 .59397 m .59235 .58285 L .58989 .55801 L p F P
0 g
s
.85 .545 .473 r
.56062 .54522 m .58989 .55801 L .59235 .58285 L p F P
0 g
s
0 .198 .721 r
.77924 .85907 m .78222 .87666 L .80349 .89933 L p F P
0 g
s
0 .135 .678 r
.7642 .84073 m .77924 .85907 L .78222 .87666 L p F P
0 g
s
0 .209 .731 r
.7642 .84073 m .75986 .83636 L .75814 .82878 L closepath p F P
0 g
s
0 .133 .679 r
.74994 .81165 m .73687 .79621 L p .75986 .83636 L F P
0 g
s
0 .133 .679 r
.75986 .83636 m .75814 .82878 L .74994 .81165 L p F P
0 g
s
0 0 .556 r
.73687 .79621 m .72991 .77879 L .71388 .75606 L p F P
0 g
s
0 .084 .643 r
.73687 .79621 m .74994 .81165 L .73573 .78564 L p F P
0 g
s
0 .084 .643 r
.73573 .78564 m .72991 .77879 L .73687 .79621 L p F P
0 g
s
.684 .477 .599 r
.46903 .49667 m .47866 .47683 L .46689 .47732 L closepath p F P
0 g
s
.612 .424 .603 r
.46689 .47732 m .46903 .49667 L .45484 .50988 L p F P
0 g
s
.926 .566 .323 r
.64165 .63651 m .62233 .62115 L .6169 .59688 L p F P
0 g
s
.901 .548 .366 r
.61238 .59397 m .6169 .59688 L .62233 .62115 L p F P
0 g
s
.899 .485 .108 r
.66641 .67615 m .65051 .6601 L .64165 .63651 L p F P
0 g
s
.901 .492 .199 r
.62233 .62115 m .64165 .63651 L .65051 .6601 L p F P
0 g
s
.974 .922 .673 r
.35079 .70709 m .35221 .7162 L .33711 .74719 L p F P
0 g
s
.756 .535 .597 r
.52411 .50936 m .50714 .50672 L .50309 .47688 L p F P
0 g
s
.702 .497 .608 r
.50309 .47688 m .50714 .50672 L .47032 .50665 L p F P
0 g
s
.702 .497 .608 r
.47866 .47683 m .50309 .47688 L p .47032 .50665 L F P
0 g
s
.702 .497 .608 r
.47032 .50665 m .46903 .49667 L .47866 .47683 L p F P
0 g
s
.823 .365 0 r
.66641 .67615 m .67518 .6925 L .66102 .67978 L p F P
0 g
s
.823 .365 0 r
.66102 .67978 m .65051 .6601 L .66641 .67615 L p F P
0 g
s
.73 .288 0 r
.67813 .69927 m .69088 .71588 L .70401 .73902 L p F P
0 g
s
.828 .409 0 r
.67518 .6925 m .67813 .69927 L .69088 .71588 L p F P
0 g
s
0 0 .154 r
.41288 .57666 m .39408 .59545 L .38851 .61661 L p F P
0 g
s
.13 0 .353 r
.41524 .55271 m .41288 .57666 L .39408 .59545 L p F P
0 g
s
0 0 0 r
.37972 .63382 m .38851 .61661 L .39408 .59545 L p F P
0 g
s
.82 .558 .542 r
.56062 .54522 m .55316 .54266 L .55133 .51547 L p F P
0 g
s
.779 .526 .552 r
.52411 .50936 m .55133 .51547 L .55316 .54266 L p F P
0 g
s
.145 .304 .767 r
.87346 1.02079 m .85359 1.00268 L .8489 .99192 L p F P
0 g
s
.901 .548 .366 r
.62233 .62115 m .60406 .60951 L .61238 .59397 L p F P
0 g
s
.877 .513 .353 r
.59235 .58285 m .61238 .59397 L .60406 .60951 L p F P
0 g
s
.594 .373 .551 r
.4402 .53996 m .43963 .51335 L .45484 .50988 L closepath p F P
0 g
s
0 .094 .651 r
.77924 .85907 m .7642 .84073 L .75814 .82878 L p F P
0 g
s
.405 .169 .44 r
.4402 .53996 m .41524 .55271 L .41288 .57666 L p F P
0 g
s
.145 .304 .767 r
.8489 .99192 m .85045 .98023 L p .87346 1.02079 L F P
0 g
s
.114 .271 .747 r
.8489 .99192 m .83939 .96915 L .85045 .98023 L closepath p F P
0 g
s
.955 .853 .701 r
.31203 .82896 m .30632 .81899 L .31673 .81928 L closepath p F P
0 g
s
.902 .803 .741 r
.26726 .99061 m .26197 .99938 L .2438 .98937 L p F P
0 g
s
.902 .803 .741 r
.2438 .98937 m .25184 .97611 L .26726 .99061 L p F P
0 g
s
.908 .8 .729 r
.26726 .99061 m .25184 .97611 L .27066 .94287 L p F P
0 g
s
.623 .441 .615 r
.47032 .50665 m .46903 .49667 L .45484 .50988 L closepath p F P
0 g
s
.605 .385 .556 r
.45484 .50988 m .47032 .50665 L .47132 .53355 L p F P
0 g
s
.605 .385 .556 r
.47132 .53355 m .4402 .53996 L .45484 .50988 L p F P
0 g
s
.92 .825 .736 r
.28933 .90992 m .27625 .89404 L p .2596 .93051 L F P
0 g
s
.92 .825 .736 r
.2596 .93051 m .27427 .936 L .28933 .90992 L p F P
0 g
s
.929 .822 .72 r
.28647 .87488 m .27625 .89404 L .28933 .90992 L p F P
0 g
s
.779 .526 .552 r
.55316 .54266 m .5212 .53559 L .52411 .50936 L p F P
0 g
s
.754 .502 .551 r
.50714 .50672 m .52411 .50936 L .5212 .53559 L p F P
0 g
s
.944 .856 .724 r
.30632 .81899 m .31203 .82896 L .29457 .86125 L p F P
0 g
s
.908 .797 .726 r
.24834 1.02395 m .26197 .99938 L .2438 .98937 L p F P
0 g
s
0 .094 .651 r
.75814 .82878 m .75498 .81881 L p .77924 .85907 L F P
0 g
s
0 .01 .585 r
.75814 .82878 m .74994 .81165 L .75498 .81881 L closepath p F P
0 g
s
.064 .255 .748 r
.85045 .98023 m .83939 .96915 L .82742 .94237 L p F P
0 g
s
.96 .927 .72 r
.33711 .74719 m .33372 .7268 L p .31641 .76606 L F P
0 g
s
.96 .927 .72 r
.31641 .76606 m .32881 .76181 L .33711 .74719 L p F P
0 g
s
.974 .922 .673 r
.34053 .71288 m .35079 .70709 L p .33711 .74719 L F P
0 g
s
.974 .922 .673 r
.33711 .74719 m .33372 .7268 L .34053 .71288 L p F P
0 g
s
.948 .958 .705 r
.34053 .71288 m .3512 .69486 L .35079 .70709 L closepath p F P
0 g
s
.952 .943 .627 r
.36632 .66393 m .3512 .69486 L .35079 .70709 L p F P
0 g
s
.754 .502 .551 r
.5212 .53559 m .50838 .53362 L .50714 .50672 L p F P
0 g
s
.694 .455 .557 r
.50714 .50672 m .50838 .53362 L .47132 .53355 L p F P
0 g
s
.694 .455 .557 r
.47132 .53355 m .47032 .50665 L .50714 .50672 L p F P
0 g
s
.85 .545 .473 r
.59235 .58285 m .56288 .57012 L .56062 .54522 L p F P
0 g
s
.82 .522 .485 r
.55316 .54266 m .56062 .54522 L .56288 .57012 L p F P
0 g
s
.889 .93 .549 r
.36721 .65961 m .36632 .66393 L .3512 .69486 L p F P
0 g
s
.872 .442 .035 r
.67813 .69927 m .67518 .6925 L .66102 .67978 L p F P
0 g
s
.926 .815 .717 r
.27066 .94287 m .2596 .93051 L .27427 .936 L closepath p F P
0 g
s
0 0 .529 r
.75498 .81881 m .74994 .81165 L .73573 .78564 L p F P
0 g
s
.972 .898 .69 r
.32048 .77891 m .31641 .76606 L .32881 .76181 L closepath p F P
0 g
s
.877 .513 .353 r
.60406 .60951 m .599 .60673 L .59235 .58285 L p F P
0 g
s
.845 .494 .389 r
.56288 .57012 m .59235 .58285 L .599 .60673 L p F P
0 g
s
.82 .522 .485 r
.56288 .57012 m .55161 .5663 L .55316 .54266 L p F P
0 g
s
.776 .481 .487 r
.5212 .53559 m .55316 .54266 L .55161 .5663 L p F P
0 g
s
.908 .797 .726 r
.2438 .98937 m .23242 1.00975 L .24834 1.02395 L p F P
0 g
s
.919 .818 .731 r
.2596 .93051 m .27066 .94287 L .25184 .97611 L p F P
0 g
s
.901 .492 .199 r
.65051 .6601 m .63109 .64479 L .62233 .62115 L p F P
0 g
s
.885 .487 .264 r
.60406 .60951 m .62233 .62115 L .63109 .64479 L p F P
0 g
s
.023 .214 .721 r
.82742 .94237 m .82521 .9372 L .82744 .93967 L closepath p F P
0 g
s
.064 .255 .748 r
.82742 .94237 m .82744 .93967 L p .85045 .98023 L F P
0 g
s
.577 .311 .477 r
.4402 .53996 m .47132 .53355 L .4694 .55758 L p F P
0 g
s
.577 .311 .477 r
.4694 .55758 m .45369 .56077 L .4402 .53996 L p F P
0 g
s
.569 .309 .482 r
.45369 .56077 m .43825 .56421 L .4402 .53996 L closepath p F P
0 g
s
.405 .169 .44 r
.41288 .57666 m .42541 .57033 L .4402 .53996 L p F P
0 g
s
.427 .192 .453 r
.42541 .57033 m .43825 .56421 L .4402 .53996 L closepath p F P
0 g
s
.933 .858 .744 r
.29457 .86125 m .28647 .87488 L .26787 .87151 L p F P
0 g
s
.933 .858 .744 r
.26787 .87151 m .28431 .84397 L .29457 .86125 L p F P
0 g
s
.944 .856 .724 r
.29847 .81792 m .30632 .81899 L p .29457 .86125 L F P
0 g
s
.944 .856 .724 r
.29457 .86125 m .28431 .84397 L .29847 .81792 L p F P
0 g
s
.853 .395 .051 r
.65051 .6601 m .66102 .67978 L .65632 .67803 L p F P
0 g
s
.853 .395 .051 r
.63109 .64479 m .65051 .6601 L p .65632 .67803 L F P
0 g
s
0 .19 .714 r
.82744 .93967 m .82521 .9372 L .81103 .9064 L p F P
0 g
s
.889 .93 .549 r
.3512 .69486 m .35509 .67549 L .36721 .65961 L p F P
0 g
s
.73 .288 0 r
.70401 .73902 m .69127 .72247 L .67813 .69927 L p F P
0 g
s
.8 .337 0 r
.66249 .68318 m .67813 .69927 L .69127 .72247 L p F P
0 g
s
.872 .442 .035 r
.66102 .67978 m .66249 .68318 L .67813 .69927 L p F P
0 g
s
.145 .304 .767 r
.87272 1.00033 m .87557 1.00689 L .87346 1.02079 L p F P
0 g
s
.145 .304 .767 r
.85045 .98023 m .87272 1.00033 L p .87346 1.02079 L F P
0 g
s
.101 .292 .77 r
.85045 .98023 m .87272 1.00033 L .85863 .96989 L p F P
0 g
s
.101 .292 .77 r
.85863 .96989 m .8508 .96288 L .85045 .98023 L p F P
0 g
s
.064 .255 .748 r
.82744 .93967 m .8508 .96288 L .85045 .98023 L p F P
0 g
s
.949 .872 .727 r
.32048 .77891 m .30257 .81126 L .30632 .81899 L p F P
0 g
s
.959 .901 .723 r
.31641 .76606 m .32048 .77891 L .30257 .81126 L p F P
0 g
s
0 .025 .584 r
.72991 .77879 m .73573 .78564 L .72156 .76352 L p F P
0 g
s
0 .025 .584 r
.72156 .76352 m .7201 .7618 L .72991 .77879 L p F P
0 g
s
.936 .873 .751 r
.29847 .81792 m .30257 .81126 L .30632 .81899 L closepath p F P
0 g
s
.007 .237 .745 r
.82551 .9224 m .82744 .93967 L .8508 .96288 L p F P
0 g
s
0 .19 .714 r
.81103 .9064 m .82551 .9224 L .82744 .93967 L p F P
0 g
s
0 .198 .721 r
.79688 .87775 m .77924 .85907 L p .80349 .89933 L F P
0 g
s
0 .165 .704 r
.77924 .85907 m .79688 .87775 L .78273 .85107 L p F P
0 g
s
0 .165 .704 r
.78273 .85107 m .77388 .84175 L .77924 .85907 L p F P
0 g
s
.011 .251 .756 r
.81103 .9064 m .80349 .89933 L .80163 .88768 L closepath p F P
0 g
s
0 .198 .721 r
.80349 .89933 m .80163 .88768 L .79688 .87775 L p F P
0 g
s
0 .094 .651 r
.75498 .81881 m .77388 .84175 L .77924 .85907 L p F P
0 g
s
0 .046 .609 r
.74708 .80173 m .75498 .81881 L .77388 .84175 L p F P
0 g
s
0 0 .529 r
.73573 .78564 m .74708 .80173 L .75498 .81881 L p F P
0 g
s
.317 .022 .295 r
.41108 .58368 m .42541 .57033 L .41288 .57666 L closepath p F P
0 g
s
0 0 .154 r
.41108 .58368 m .41288 .57666 L p .38851 .61661 L F P
0 g
s
.94 .844 .721 r
.27625 .89404 m .28647 .87488 L .26787 .87151 L p F P
0 g
s
0 0 0 r
.38151 .63135 m .40109 .60414 L .38851 .61661 L closepath p F P
0 g
s
0 0 .154 r
.38851 .61661 m .40109 .60414 L .41108 .58368 L p F P
0 g
s
.776 .481 .487 r
.55161 .5663 m .52398 .56026 L .5212 .53559 L p F P
0 g
s
.749 .461 .494 r
.50838 .53362 m .5212 .53559 L .52398 .56026 L p F P
0 g
s
.749 .461 .494 r
.52398 .56026 m .50676 .55765 L .50838 .53362 L p F P
0 g
s
.682 .402 .491 r
.50838 .53362 m .50676 .55765 L .4694 .55758 L p F P
0 g
s
.682 .402 .491 r
.4694 .55758 m .47132 .53355 L .50838 .53362 L p F P
0 g
s
.91 .966 .653 r
.3512 .69486 m .35509 .67549 L p .33359 .71891 L F P
0 g
s
.91 .966 .653 r
.33359 .71891 m .34053 .71288 L .3512 .69486 L p F P
0 g
s
.912 .821 .744 r
.25184 .97611 m .2438 .98937 L .22507 .98168 L p F P
0 g
s
.912 .821 .744 r
.22507 .98168 m .23774 .96088 L .25184 .97611 L p F P
0 g
s
.919 .818 .731 r
.25591 .92898 m .2596 .93051 L p .25184 .97611 L F P
0 g
s
.919 .818 .731 r
.25184 .97611 m .23774 .96088 L .25591 .92898 L p F P
0 g
s
0 0 .454 r
.74708 .80173 m .73573 .78564 L .72156 .76352 L p F P
0 g
s
.92 .825 .736 r
.27625 .89404 m .25692 .92736 L .2596 .93051 L p F P
0 g
s
.931 .846 .738 r
.26476 .87731 m .27625 .89404 L .25692 .92736 L p F P
0 g
s
.94 .844 .721 r
.26787 .87151 m .26476 .87731 L .27625 .89404 L p F P
0 g
s
0 .162 .7 r
.82551 .9224 m .81103 .9064 L .80163 .88768 L p F P
0 g
s
.36 .076 .34 r
.42541 .57033 m .43825 .56421 L p .40791 .59833 L F P
0 g
s
.36 .076 .34 r
.40791 .59833 m .41108 .58368 L .42541 .57033 L p F P
0 g
s
.099 0 .241 r
.40109 .60414 m .40791 .59833 L .41108 .58368 L closepath p F P
0 g
s
.845 .494 .389 r
.599 .60673 m .56933 .59405 L .56288 .57012 L p F P
0 g
s
.815 .476 .414 r
.55161 .5663 m .56288 .57012 L .56933 .59405 L p F P
0 g
s
.917 .813 .728 r
.23242 1.00975 m .2438 .98937 L .22507 .98168 L p F P
0 g
s
.96 .941 .64 r
.33372 .7268 m .33359 .71891 L .34053 .71288 L closepath p F P
0 g
s
.885 .487 .264 r
.60118 .61129 m .60406 .60951 L p .63109 .64479 L F P
0 g
s
.854 .432 .223 r
.60118 .61129 m .599 .60673 L .60406 .60951 L closepath p F P
0 g
s
.945 .902 .75 r
.30257 .81126 m .29847 .81792 L .27958 .81911 L p F P
0 g
s
.945 .902 .75 r
.27958 .81911 m .29622 .79218 L .30257 .81126 L p F P
0 g
s
.959 .901 .723 r
.31018 .76707 m .31641 .76606 L p .30257 .81126 L F P
0 g
s
.959 .901 .723 r
.30257 .81126 m .29622 .79218 L .31018 .76707 L p F P
0 g
s
.954 .881 .722 r
.28431 .84397 m .29847 .81792 L .27958 .81911 L p F P
0 g
s
.815 .476 .414 r
.56933 .59405 m .54656 .58642 L .55161 .5663 L p F P
0 g
s
.765 .422 .403 r
.52398 .56026 m .55161 .5663 L .54656 .58642 L p F P
0 g
s
.828 .426 .285 r
.599 .60673 m .60118 .61129 L .59293 .62248 L p F P
0 g
s
.828 .426 .285 r
.56933 .59405 m .599 .60673 L p .59293 .62248 L F P
0 g
s
.912 .827 .75 r
.25591 .92898 m .25692 .92736 L .2596 .93051 L closepath p F P
0 g
s
.96 .927 .72 r
.33372 .7268 m .3152 .7593 L .31641 .76606 L p F P
0 g
s
.954 .951 .699 r
.33359 .71891 m .33372 .7268 L .3152 .7593 L p F P
0 g
s
.533 .227 .394 r
.43373 .58614 m .43825 .56421 L .45369 .56077 L p F P
0 g
s
.36 .076 .34 r
.43825 .56421 m .43373 .58614 L .40791 .59833 L p F P
0 g
s
.886 .457 .122 r
.66249 .68318 m .65632 .67803 L .66102 .67978 L closepath p F P
0 g
s
.917 .813 .728 r
.22507 .98168 m .21765 .9949 L .23242 1.00975 L p F P
0 g
s
.853 .395 .051 r
.65632 .67803 m .64329 .66783 L .63109 .64479 L p F P
0 g
s
.854 .408 .141 r
.60809 .63027 m .63109 .64479 L .64329 .66783 L p F P
0 g
s
.885 .487 .264 r
.63109 .64479 m .60809 .63027 L .60118 .61129 L p F P
0 g
s
0 0 .051 r
.40109 .60414 m .40791 .59833 L p .37998 .63531 L F P
0 g
s
0 0 .051 r
.37998 .63531 m .38151 .63135 L .40109 .60414 L p F P
0 g
s
0 .162 .7 r
.80163 .88768 m .80023 .88192 L p .82551 .9224 L F P
0 g
s
0 .102 .657 r
.80163 .88768 m .79688 .87775 L .80023 .88192 L closepath p F P
0 g
s
.945 .927 .756 r
.31018 .76707 m .3152 .7593 L .31641 .76606 L closepath p F P
0 g
s
.863 .477 .311 r
.60809 .63027 m .59293 .62248 L .60118 .61129 L closepath p F P
0 g
s
.922 .848 .753 r
.25692 .92736 m .25591 .92898 L .23698 .92396 L p F P
0 g
s
.922 .848 .753 r
.23698 .92396 m .24519 .91089 L .25692 .92736 L p F P
0 g
s
.931 .846 .738 r
.25692 .92736 m .24519 .91089 L .26476 .87731 L p F P
0 g
s
.928 .837 .734 r
.23774 .96088 m .25591 .92898 L .23698 .92396 L p F P
0 g
s
.8 .337 0 r
.69127 .72247 m .67559 .70643 L .66249 .68318 L p F P
0 g
s
.835 .368 0 r
.65632 .67803 m .66249 .68318 L .67559 .70643 L p F P
0 g
s
.534 .212 .37 r
.46777 .5646 m .45369 .56077 L .4694 .55758 L closepath p F P
0 g
s
.533 .227 .394 r
.45369 .56077 m .46777 .5646 L p .43373 .58614 L F P
0 g
s
.058 .245 .74 r
.87557 1.00689 m .87272 1.00033 L .87574 1.00347 L closepath p F P
0 g
s
.765 .422 .403 r
.54656 .58642 m .53262 .5834 L .52398 .56026 L p F P
0 g
s
.739 .408 .423 r
.50676 .55765 m .52398 .56026 L .53262 .5834 L p F P
0 g
s
0 .062 .626 r
.80023 .88192 m .79688 .87775 L .78273 .85107 L p F P
0 g
s
.706 .221 0 r
.67559 .70643 m .69127 .72247 L .70738 .7453 L p F P
0 g
s
.943 .882 .744 r
.28431 .84397 m .27598 .82569 L p .2615 .87147 L F P
0 g
s
.943 .882 .744 r
.2615 .87147 m .26787 .87151 L .28431 .84397 L p F P
0 g
s
.954 .881 .722 r
.27958 .81911 m .27598 .82569 L .28431 .84397 L p F P
0 g
s
.006 .227 .736 r
.87574 1.00347 m .87272 1.00033 L .85863 .96989 L p F P
0 g
s
0 0 0 r
.37848 .63756 m .37998 .63531 L .38151 .63135 L closepath p F P
0 g
s
0 .046 .609 r
.77388 .84175 m .76608 .82472 L .74708 .80173 L p F P
0 g
s
0 0 .549 r
.73671 .78498 m .74708 .80173 L .76608 .82472 L p F P
0 g
s
0 0 .454 r
.72156 .76352 m .73671 .78498 L .74708 .80173 L p F P
0 g
s
.27 0 .191 r
.40047 .61798 m .40791 .59833 L .43373 .58614 L p F P
0 g
s
0 0 .051 r
.40791 .59833 m .40047 .61798 L .37998 .63531 L p F P
0 g
s
.739 .408 .423 r
.53262 .5834 m .5022 .57884 L .50676 .55765 L p F P
0 g
s
.661 .332 .406 r
.4694 .55758 m .50676 .55765 L .5022 .57884 L p F P
0 g
s
.661 .332 .406 r
.46777 .5646 m .4694 .55758 L p .5022 .57884 L F P
0 g
s
0 .126 .674 r
.77388 .84175 m .78273 .85107 L .76862 .82738 L p F P
0 g
s
0 .126 .674 r
.76862 .82738 m .76608 .82472 L .77388 .84175 L p F P
0 g
s
.622 .166 0 r
.73671 .78498 m .72156 .76352 L .70738 .7453 L p F P
0 g
s
0 .162 .7 r
.80023 .88192 m .82151 .90529 L .82551 .9224 L p F P
0 g
s
0 .129 .677 r
.79394 .86494 m .80023 .88192 L .82151 .90529 L p F P
0 g
s
0 .062 .626 r
.78273 .85107 m .79394 .86494 L .80023 .88192 L p F P
0 g
s
.007 .237 .745 r
.84458 .9412 m .82551 .9224 L p .8508 .96288 L F P
0 g
s
0 .214 .736 r
.82551 .9224 m .84458 .9412 L .83052 .91412 L p F P
0 g
s
0 .214 .736 r
.83052 .91412 m .82151 .90529 L .82551 .9224 L p F P
0 g
s
.912 .98 .726 r
.32146 .72578 m .3365 .70394 L .33359 .71891 L closepath p F P
0 g
s
.91 .966 .653 r
.35165 .6784 m .3365 .70394 L .33359 .71891 L p F P
0 g
s
.91 .966 .653 r
.35509 .67549 m .35165 .6784 L p .33359 .71891 L F P
0 g
s
.954 .951 .699 r
.32146 .72578 m .33359 .71891 L p .3152 .7593 L F P
0 g
s
.049 .277 .77 r
.85863 .96989 m .8508 .96288 L .84973 .95197 L closepath p F P
0 g
s
.007 .237 .745 r
.8508 .96288 m .84973 .95197 L .84458 .9412 L p F P
0 g
s
.835 .368 0 r
.64676 .67278 m .65632 .67803 L p .67559 .70643 L F P
0 g
s
.776 .277 0 r
.64676 .67278 m .64329 .66783 L .65632 .67803 L closepath p F P
0 g
s
.006 .227 .736 r
.85863 .96989 m .8748 .98657 L .87574 1.00347 L p F P
0 g
s
.943 .954 .742 r
.3152 .7593 m .31463 .73774 L p .29266 .77375 L F P
0 g
s
.943 .954 .742 r
.29266 .77375 m .31018 .76707 L .3152 .7593 L p F P
0 g
s
.954 .951 .699 r
.3152 .7593 m .31463 .73774 L .32146 .72578 L p F P
0 g
s
.963 .926 .713 r
.29622 .79218 m .29266 .77375 L .31018 .76707 L closepath p F P
0 g
s
0 0 0 r
.40047 .61798 m .37998 .63531 L .36957 .65276 L p F P
0 g
s
.921 .839 .747 r
.23774 .96088 m .22507 .98168 L .20573 .97639 L p F P
0 g
s
.921 .839 .747 r
.20573 .97639 m .225 .94489 L .23774 .96088 L p F P
0 g
s
.928 .837 .734 r
.23698 .92396 m .225 .94489 L .23774 .96088 L p F P
0 g
s
.828 .426 .285 r
.59293 .62248 m .58008 .61704 L .56933 .59405 L p F P
0 g
s
.802 .417 .327 r
.54656 .58642 m .56933 .59405 L .58008 .61704 L p F P
0 g
s
.794 .963 .647 r
.35165 .6784 m .35757 .67061 L .35509 .67549 L closepath p F P
0 g
s
.95 .865 .721 r
.26476 .87731 m .2615 .87147 L .26787 .87151 L closepath p F P
0 g
s
.661 .332 .406 r
.5022 .57884 m .47705 .5788 L .46777 .5646 L p F P
0 g
s
.644 .328 .422 r
.47705 .5788 m .46493 .57927 L .46777 .5646 L closepath p F P
0 g
s
.533 .227 .394 r
.46777 .5646 m .46493 .57927 L .43373 .58614 L p F P
0 g
s
.94 .867 .739 r
.2615 .87147 m .26476 .87731 L .24519 .91089 L p F P
0 g
s
0 .206 .729 r
.8748 .98657 m .85863 .96989 L .84973 .95197 L p F P
0 g
s
.854 .408 .141 r
.64329 .66783 m .62017 .65335 L .60809 .63027 L p F P
0 g
s
.841 .411 .208 r
.59293 .62248 m .60809 .63027 L .62017 .65335 L p F P
0 g
s
.926 .829 .73 r
.21765 .9949 m .22507 .98168 L .20573 .97639 L p F P
0 g
s
0 .017 .581 r
.79394 .86494 m .78273 .85107 L .76862 .82738 L p F P
0 g
s
.658 .879 .516 r
.34117 .69038 m .35165 .6784 L .35757 .67061 L p F P
0 g
s
.951 .928 .744 r
.29622 .79218 m .29266 .77375 L p .27426 .82046 L F P
0 g
s
.951 .928 .744 r
.27426 .82046 m .27958 .81911 L .29622 .79218 L p F P
0 g
s
.836 .94 .573 r
.3365 .70394 m .34117 .69038 L .35165 .6784 L closepath p F P
0 g
s
.802 .417 .327 r
.54139 .59634 m .54656 .58642 L p .58008 .61704 L F P
0 g
s
.743 .344 .296 r
.54139 .59634 m .53262 .5834 L .54656 .58642 L closepath p F P
0 g
s
.482 .123 .28 r
.42653 .60577 m .43373 .58614 L .46493 .57927 L p F P
0 g
s
.27 0 .191 r
.43373 .58614 m .42653 .60577 L .40047 .61798 L p F P
0 g
s
.802 .31 0 r
.64329 .66783 m .64676 .67278 L .63231 .6708 L p F P
0 g
s
.802 .31 0 r
.63231 .6708 m .62017 .65335 L .64329 .66783 L p F P
0 g
s
.926 .829 .73 r
.20573 .97639 m .20406 .97935 L .21765 .9949 L p F P
0 g
s
.932 .883 .762 r
.24866 .87034 m .25576 .85943 L .2615 .87147 L closepath p F P
0 g
s
.943 .882 .744 r
.27598 .82569 m .25576 .85943 L .2615 .87147 L p F P
0 g
s
.94 .867 .739 r
.24866 .87034 m .2615 .87147 L p .24519 .91089 L F P
0 g
s
.706 .221 0 r
.70738 .7453 m .69168 .7293 L .67559 .70643 L p F P
0 g
s
.764 .267 0 r
.65692 .69093 m .67559 .70643 L .69168 .7293 L p F P
0 g
s
.835 .368 0 r
.67559 .70643 m .65692 .69093 L .64676 .67278 L p F P
0 g
s
.719 .342 .334 r
.53262 .5834 m .54139 .59634 L .53854 .60375 L p F P
0 g
s
.719 .342 .334 r
.5022 .57884 m .53262 .5834 L p .53854 .60375 L F P
0 g
s
0 .206 .729 r
.84973 .95197 m .84863 .9458 L p .8748 .98657 L F P
0 g
s
0 .161 .698 r
.84973 .95197 m .84458 .9412 L .84863 .9458 L closepath p F P
0 g
s
.931 .869 .755 r
.24519 .91089 m .23698 .92396 L .21739 .9216 L p F P
0 g
s
.931 .869 .755 r
.21739 .9216 m .23507 .89354 L .24519 .91089 L p F P
0 g
s
.94 .867 .739 r
.24519 .91089 m .23507 .89354 L .24866 .87034 L p F P
0 g
s
.847 .386 .077 r
.65692 .69093 m .64676 .67278 L .63231 .6708 L p F P
0 g
s
.841 .411 .208 r
.58656 .62644 m .59293 .62248 L p .62017 .65335 L F P
0 g
s
.795 .338 .155 r
.58656 .62644 m .58008 .61704 L .59293 .62248 L closepath p F P
0 g
s
.622 .166 0 r
.7238 .76858 m .73671 .78498 L p .72204 .76513 L F P
0 g
s
0 0 .471 r
.74035 .78855 m .7238 .76858 L .73671 .78498 L p F P
0 g
s
.61 .117 0 r
.7238 .76858 m .74035 .78855 L .72717 .77516 L p F P
0 g
s
.61 .117 0 r
.72717 .77516 m .72615 .77412 L p .7238 .76858 L F P
0 g
s
.622 .166 0 r
.70738 .7453 m .7238 .76858 L p .72204 .76513 L F P
0 g
s
.7 .216 0 r
.7238 .76858 m .70738 .7453 L .69315 .73101 L p F P
0 g
s
.962 .904 .717 r
.27598 .82569 m .27426 .82046 L .27958 .81911 L closepath p F P
0 g
s
.598 .102 0 r
.69315 .73101 m .69168 .7293 L .70738 .7453 L closepath p F P
0 g
s
.862 .975 .669 r
.3365 .70394 m .34117 .69038 L p .31541 .73069 L F P
0 g
s
.862 .975 .669 r
.31541 .73069 m .32146 .72578 L .3365 .70394 L p F P
0 g
s
.937 .855 .735 r
.225 .94489 m .23698 .92396 L .21739 .9216 L p F P
0 g
s
0 0 .549 r
.7545 .80646 m .73671 .78498 L p .76608 .82472 L F P
0 g
s
0 0 .471 r
.73671 .78498 m .7545 .80646 L .74035 .78855 L p F P
0 g
s
0 .132 .68 r
.84863 .9458 m .84458 .9412 L .83052 .91412 L p F P
0 g
s
.951 .906 .741 r
.27426 .82046 m .27598 .82569 L .25576 .85943 L p F P
0 g
s
.615 .252 .331 r
.45805 .5989 m .46493 .57927 L .47705 .5788 L p F P
0 g
s
.482 .123 .28 r
.46493 .57927 m .45805 .5989 L .42653 .60577 L p F P
0 g
s
.719 .342 .334 r
.49612 .59352 m .5022 .57884 L p .53854 .60375 L F P
0 g
s
.626 .242 .295 r
.49612 .59352 m .47705 .5788 L .5022 .57884 L closepath p F P
0 g
s
.615 .252 .331 r
.47705 .5788 m .49612 .59352 L p .45805 .5989 L F P
0 g
s
0 .081 .628 r
.76862 .82738 m .76608 .82472 L .75924 .81362 L closepath p F P
0 g
s
0 0 .549 r
.76608 .82472 m .75924 .81362 L .7545 .80646 L p F P
0 g
s
0 .129 .677 r
.82151 .90529 m .81537 .88837 L .79394 .86494 L p F P
0 g
s
0 .09 .643 r
.78548 .84818 m .79394 .86494 L .81537 .88837 L p F P
0 g
s
0 .017 .581 r
.76862 .82738 m .78548 .84818 L .79394 .86494 L p F P
0 g
s
.153 0 .005 r
.3917 .63286 m .40047 .61798 L .42653 .60577 L p F P
0 g
s
0 0 0 r
.3917 .63286 m .40047 .61798 L p .36957 .65276 L F P
0 g
s
0 .186 .719 r
.82151 .90529 m .83052 .91412 L .8165 .88948 L p F P
0 g
s
0 .186 .719 r
.8165 .88948 m .81537 .88837 L .82151 .90529 L p F P
0 g
s
.931 .962 .663 r
.31463 .73774 m .31541 .73069 L .32146 .72578 L closepath p F P
0 g
s
.777 .344 .221 r
.58008 .61704 m .58656 .62644 L .5799 .63404 L p F P
0 g
s
.777 .344 .221 r
.54561 .6056 m .58008 .61704 L p .5799 .63404 L F P
0 g
s
.802 .417 .327 r
.58008 .61704 m .54561 .6056 L .54139 .59634 L p F P
0 g
s
0 0 .523 r
.78548 .84818 m .76862 .82738 L .75924 .81362 L p F P
0 g
s
0 .206 .729 r
.84863 .9458 m .872 .96977 L .8748 .98657 L p F P
0 g
s
0 .181 .715 r
.84373 .92903 m .84863 .9458 L .872 .96977 L p F P
0 g
s
0 .132 .68 r
.83052 .91412 m .84373 .92903 L .84863 .9458 L p F P
0 g
s
.93 .857 .749 r
.225 .94489 m .21365 .92811 L p .20132 .97576 L F P
0 g
s
.93 .857 .749 r
.20132 .97576 m .20573 .97639 L .225 .94489 L p F P
0 g
s
.937 .855 .735 r
.21739 .9216 m .21365 .92811 L .225 .94489 L p F P
0 g
s
.938 .927 .769 r
.26002 .82233 m .27121 .80588 L .27426 .82046 L closepath p F P
0 g
s
.951 .906 .741 r
.26002 .82233 m .27426 .82046 L p .25576 .85943 L F P
0 g
s
.951 .928 .744 r
.2909 .77415 m .27121 .80588 L .27426 .82046 L p F P
0 g
s
.951 .928 .744 r
.29266 .77375 m .2909 .77415 L p .27426 .82046 L F P
0 g
s
.943 .954 .742 r
.31463 .73774 m .29258 .7718 L .29266 .77375 L p F P
0 g
s
.929 .972 .717 r
.31541 .73069 m .31463 .73774 L .29258 .7718 L p F P
0 g
s
.778 .408 .357 r
.54561 .6056 m .53854 .60375 L .54139 .59634 L closepath p F P
0 g
s
.804 .329 .089 r
.62017 .65335 m .63231 .6708 L .62815 .67197 L p F P
0 g
s
.804 .329 .089 r
.59339 .6397 m .62017 .65335 L p .62815 .67197 L F P
0 g
s
.841 .411 .208 r
.62017 .65335 m .59339 .6397 L .58656 .62644 L p F P
0 g
s
.94 .906 .762 r
.25576 .85943 m .24866 .87034 L .22875 .87166 L p F P
0 g
s
.94 .906 .762 r
.22875 .87166 m .24916 .84039 L .25576 .85943 L p F P
0 g
s
.951 .906 .741 r
.25576 .85943 m .24916 .84039 L .26002 .82233 L p F P
0 g
s
0 0 0 r
.36957 .65276 m .38675 .63829 L .3917 .63286 L p F P
0 g
s
.948 .888 .738 r
.23507 .89354 m .24866 .87034 L .22875 .87166 L p F P
0 g
s
0 .098 .653 r
.84373 .92903 m .83052 .91412 L .8165 .88948 L p F P
0 g
s
.823 .408 .258 r
.59339 .6397 m .5799 .63404 L .58656 .62644 L closepath p F P
0 g
s
.931 .953 .776 r
.2909 .77415 m .29258 .7718 L .29266 .77375 L closepath p F P
0 g
s
.764 .267 0 r
.69168 .7293 m .67296 .71384 L .65692 .69093 L p F P
0 g
s
.794 .298 0 r
.6352 .67603 m .65692 .69093 L .67296 .71384 L p F P
0 g
s
.847 .386 .077 r
.63231 .6708 m .6352 .67603 L .65692 .69093 L p F P
0 g
s
.935 .846 .731 r
.20406 .97935 m .20132 .97576 L .20573 .97639 L closepath p F P
0 g
s
.724 .949 .65 r
.33219 .69752 m .35014 .67701 L .34117 .69038 L closepath p F P
0 g
s
.658 .879 .516 r
.36218 .66117 m .35014 .67701 L p .35184 .67554 L F P
0 g
s
0 0 0 r
.35691 .6687 m .36218 .66117 L .35788 .66683 L p F P
0 g
s
0 0 0 r
.35788 .66683 m .35014 .67701 L .35691 .6687 L p F P
0 g
s
.596 .864 .527 r
.35014 .67701 m .35691 .6687 L p .34796 .67889 L F P
0 g
s
.596 .864 .527 r
.34242 .68365 m .32552 .70442 L p .35406 .67194 L F P
0 g
s
.596 .864 .527 r
.35691 .6687 m .34242 .68365 L p .35406 .67194 L F P
0 g
s
.544 .847 .532 r
.32692 .6985 m .3085 .71806 L p .33115 .69509 L F P
0 g
s
.544 .847 .532 r
.34242 .68365 m .32692 .6985 L p .33115 .69509 L F P
0 g
s
.606 .91 .641 r
.32692 .6985 m .32213 .70198 L .29145 .73055 L p F P
0 g
s
0 0 0 r
.32692 .6985 m .32213 .70198 L .32549 .69965 L p F P
0 g
s
.596 .864 .527 r
.32552 .70442 m .35014 .67701 L .34796 .67889 L F
.32552 .70442 m .33219 .69752 L .35014 .67701 L p F P
0 g
s
.662 .931 .647 r
.31214 .71457 m .32552 .70442 L .34242 .68365 L closepath p F P
0 g
s
.544 .847 .532 r
.3085 .71806 m .31214 .71457 L .34242 .68365 L p F P
0 g
s
.606 .91 .641 r
.29145 .73055 m .3085 .71806 L .32692 .6985 L p F P
0 g
s
0 0 0 r
.32549 .69965 m .34232 .688 L .32692 .6985 L p F P
0 g
s
0 0 0 r
.34242 .68365 m .32692 .6985 L p .33044 .69571 L F P
0 g
s
.658 .879 .516 r
.35014 .67701 m .34117 .69038 L p .35184 .67554 L F P
0 g
s
0 0 0 r
.36536 .66798 m .34242 .68365 L p .33044 .69571 L F P
0 g
s
0 0 0 r
.35691 .6687 m .34242 .68365 L p .35459 .67316 L F P
0 g
s
0 0 0 r
.37881 .6523 m .35691 .6687 L p .35459 .67316 L F P
0 g
s
.862 .975 .669 r
.34117 .69038 m .33219 .69752 L p .31541 .73069 L F P
0 g
s
0 0 .452 r
.75563 .80806 m .77478 .83166 L p .75869 .81169 L F P
0 g
s
0 0 .439 r
.75529 .80766 m .7545 .80646 L .75563 .80806 L p F P
0 g
s
.627 .168 0 r
.75563 .80806 m .7545 .80646 L .74035 .78855 L p F P
0 g
s
.627 .168 0 r
.74261 .79175 m .75563 .80806 L p .74216 .79086 L F P
0 g
s
.627 .168 0 r
.74035 .78855 m .74261 .79175 L p .74216 .79086 L F P
0 g
s
0 0 .452 r
.74261 .79175 m .75563 .80806 L p .75869 .81169 L F P
0 g
s
0 0 .439 r
.75563 .80806 m .75924 .81362 L .75529 .80766 L p F P
0 g
s
0 0 .523 r
.75924 .81362 m .75563 .80806 L p .78548 .84818 L F P
0 g
s
0 0 .523 r
.75563 .80806 m .77478 .83166 L .78548 .84818 L p F P
0 g
s
0 0 .452 r
.7618 .8154 m .74261 .79175 L p .75869 .81169 L F P
0 g
s
0 0 .452 r
.77478 .83166 m .7618 .8154 L p .75869 .81169 L F P
0 g
s
0 .002 .534 r
.77432 .82899 m .7618 .8154 L .77478 .83166 L p F P
0 g
s
.537 .044 0 r
.7618 .8154 m .77432 .82899 L .7657 .82004 L p F P
0 g
s
.537 .044 0 r
.7657 .82004 m .76017 .81428 L p .7618 .8154 L F P
0 g
s
.617 .127 0 r
.74261 .79175 m .7618 .8154 L p .74453 .79555 L F P
0 g
s
.617 .127 0 r
.72728 .77573 m .74261 .79175 L p .74453 .79555 L F P
0 g
s
.862 .975 .669 r
.33219 .69752 m .32129 .71334 L .31541 .73069 L p F P
0 g
s
.871 .991 .738 r
.30178 .73843 m .32129 .71334 L .31541 .73069 L closepath p F P
0 g
s
.929 .972 .717 r
.30178 .73843 m .31541 .73069 L p .29258 .7718 L F P
0 g
s
.921 .975 .759 r
.29258 .7718 m .2909 .77415 L .27095 .78232 L p F P
0 g
s
.921 .975 .759 r
.27095 .78232 m .29489 .74904 L .29258 .7718 L p F P
0 g
s
.929 .972 .717 r
.29258 .7718 m .29489 .74904 L .30178 .73843 L p F P
0 g
s
.949 .95 .732 r
.27121 .80588 m .2909 .77415 L .27095 .78232 L p F P
0 g
s
.41 0 .136 r
.42085 .61564 m .42653 .60577 L .45805 .5989 L p F P
0 g
s
.153 0 .005 r
.42653 .60577 m .42085 .61564 L .3917 .63286 L p F P
0 g
s
.777 .344 .221 r
.5799 .63404 m .56055 .62768 L .54561 .6056 L p F P
0 g
s
.758 .345 .267 r
.53854 .60375 m .54561 .6056 L .56055 .62768 L p F P
0 g
s
.676 .157 0 r
.69168 .7293 m .69315 .73101 L .67881 .72073 L p F P
0 g
s
.676 .157 0 r
.67881 .72073 m .67296 .71384 L .69168 .7293 L p F P
0 g
s
.758 .345 .267 r
.56055 .62768 m .52835 .61935 L .53854 .60375 L p F P
0 g
s
.688 .259 .225 r
.499 .59788 m .53854 .60375 L .52835 .61935 L p F P
0 g
s
.719 .342 .334 r
.53854 .60375 m .499 .59788 L .49612 .59352 L p F P
0 g
s
.939 .889 .755 r
.23507 .89354 m .22663 .87527 L p .21006 .92175 L F P
0 g
s
.939 .889 .755 r
.21006 .92175 m .21739 .9216 L .23507 .89354 L p F P
0 g
s
.948 .888 .738 r
.22875 .87166 m .22663 .87527 L .23507 .89354 L p F P
0 g
s
.7 .216 0 r
.69315 .73101 m .70831 .75256 L .7238 .76858 L p F P
0 g
s
.753 .257 0 r
.70831 .75256 m .69315 .73101 L .67881 .72073 L p F P
0 g
s
.93 .857 .749 r
.21365 .92811 m .19226 .9629 L .20132 .97576 L p F P
0 g
s
.61 .117 0 r
.72615 .77412 m .70831 .75256 L .7238 .76858 L p F P
0 g
s
.699 .339 .361 r
.499 .59788 m .49482 .59748 L .49612 .59352 L closepath p F P
0 g
s
.615 .252 .331 r
.49612 .59352 m .49482 .59748 L .45805 .5989 L p F P
0 g
s
0 .09 .643 r
.80245 .86668 m .78548 .84818 L p .81537 .88837 L F P
0 g
s
0 .047 .595 r
.78548 .84818 m .80245 .86668 L .7884 .84647 L p F P
0 g
s
0 .047 .595 r
.7884 .84647 m .77478 .83166 L .78548 .84818 L p F P
0 g
s
.572 .158 .218 r
.45805 .5989 m .49482 .59748 L .48564 .6148 L p F P
0 g
s
.572 .158 .218 r
.44981 .61373 m .45805 .5989 L p .48564 .6148 L F P
0 g
s
.41 0 .136 r
.45805 .5989 m .44981 .61373 L .42085 .61564 L p F P
0 g
s
.939 .95 .761 r
.27121 .80588 m .26952 .78462 L p .24602 .82649 L F P
0 g
s
.939 .95 .761 r
.24602 .82649 m .26002 .82233 L .27121 .80588 L p F P
0 g
s
.949 .95 .732 r
.27095 .78232 m .26952 .78462 L .27121 .80588 L p F P
0 g
s
.804 .329 .089 r
.62815 .67197 m .60887 .66221 L .59339 .6397 L p F P
0 g
s
.795 .339 .156 r
.5799 .63404 m .59339 .6397 L .60887 .66221 L p F P
0 g
s
.688 .259 .225 r
.52835 .61935 m .51946 .61805 L .499 .59788 L p F P
0 g
s
.673 .268 .269 r
.49482 .59748 m .499 .59788 L .51946 .61805 L p F P
0 g
s
0 .154 .693 r
.8165 .88948 m .81537 .88837 L .81372 .88506 L closepath p F P
0 g
s
0 .09 .643 r
.81537 .88837 m .81372 .88506 L .80245 .86668 L p F P
0 g
s
.673 .268 .269 r
.51946 .61805 m .48564 .6148 L .49482 .59748 L p F P
0 g
s
.23 0 .105 r
.3904 .63555 m .3917 .63286 L .42085 .61564 L p F P
0 g
s
0 0 0 r
.38675 .63829 m .3904 .63555 L .3917 .63286 L closepath p F P
0 g
s
.945 .874 .735 r
.21365 .92811 m .21006 .92175 L .21739 .9216 L closepath p F P
0 g
s
.843 .394 .144 r
.6352 .67603 m .62815 .67197 L .63231 .6708 L closepath p F P
0 g
s
0 0 0 r
.38675 .63829 m .3904 .63555 L p .35691 .6687 L F P
0 g
s
0 0 0 r
.35691 .6687 m .36218 .66117 L .38675 .63829 L p F P
0 g
s
0 .098 .653 r
.8165 .88948 m .8369 .9124 L .84373 .92903 L p F P
0 g
s
0 .061 .616 r
.8369 .9124 m .8165 .88948 L .81372 .88506 L p F P
0 g
s
0 .181 .715 r
.86523 .95096 m .84373 .92903 L p .872 .96977 L F P
0 g
s
0 .153 .694 r
.84373 .92903 m .86523 .95096 L .85128 .92701 L p F P
0 g
s
0 .153 .694 r
.85128 .92701 m .8369 .9124 L .84373 .92903 L p F P
0 g
s
0 .181 .715 r
.872 .96977 m .86835 .95681 L .86523 .95096 L p F P
0 g
s
.937 .875 .75 r
.21006 .92175 m .21365 .92811 L .19226 .9629 L p F P
0 g
s
.954 .927 .735 r
.24916 .84039 m .24602 .82649 L .26002 .82233 L closepath p F P
0 g
s
.122 0 0 r
.37881 .6523 m .3904 .63555 L .41707 .62367 L p F P
0 g
s
.23 0 .105 r
.42085 .61564 m .41707 .62367 L .3904 .63555 L p F P
0 g
s
0 0 0 r
.3904 .63555 m .37881 .6523 L .35691 .6687 L p F P
0 g
s
0 0 .559 r
.81372 .88506 m .80245 .86668 L .80654 .8718 L closepath p F P
0 g
s
0 .061 .616 r
.81372 .88506 m .80654 .8718 L p .8369 .9124 L F P
0 g
s
.794 .298 0 r
.67296 .71384 m .65115 .69897 L .6352 .67603 L p F P
0 g
s
.805 .319 .035 r
.62815 .67197 m .6352 .67603 L .65115 .69897 L p F P
0 g
s
.795 .339 .156 r
.57137 .63938 m .5799 .63404 L p .60887 .66221 L F P
0 g
s
.737 .254 .095 r
.57137 .63938 m .56055 .62768 L .5799 .63404 L closepath p F P
0 g
s
.434 .045 .201 r
.41707 .62367 m .42085 .61564 L .44981 .61373 L p F P
0 g
s
.782 .939 .588 r
.32129 .71334 m .32552 .70442 L .33219 .69752 L closepath p F P
0 g
s
.944 .928 .758 r
.24916 .84039 m .24602 .82649 L p .2256 .87234 L F P
0 g
s
.944 .928 .758 r
.2256 .87234 m .22875 .87166 L .24916 .84039 L p F P
0 g
s
.726 .201 0 r
.67296 .71384 m .67881 .72073 L .66431 .71454 L p F P
0 g
s
.726 .201 0 r
.66431 .71454 m .65115 .69897 L .67296 .71384 L p F P
0 g
s
.805 .319 .035 r
.61754 .67212 m .62815 .67197 L p .65115 .69897 L F P
0 g
s
.749 .233 0 r
.61754 .67212 m .60887 .66221 L .62815 .67197 L closepath p F P
0 g
s
.813 .975 .677 r
.32129 .71334 m .32552 .70442 L p .29637 .74261 L F P
0 g
s
.813 .975 .677 r
.29637 .74261 m .30178 .73843 L .32129 .71334 L p F P
0 g
s
.93 .89 .77 r
.19714 .92114 m .20449 .91027 L .21006 .92175 L closepath p F P
0 g
s
.939 .889 .755 r
.22663 .87527 m .20449 .91027 L .21006 .92175 L p F P
0 g
s
.937 .875 .75 r
.19714 .92114 m .21006 .92175 L p .19226 .9629 L F P
0 g
s
.937 .875 .75 r
.19226 .9629 m .18206 .94559 L .19714 .92114 L p F P
0 g
s
.727 .268 .162 r
.56055 .62768 m .57137 .63938 L .56571 .64515 L p F P
0 g
s
.727 .268 .162 r
.52835 .61935 m .56055 .62768 L p .56571 .64515 L F P
0 g
s
.677 .164 0 r
.70831 .75256 m .72615 .77412 L .72142 .77052 L p F P
0 g
s
.677 .164 0 r
.69018 .73696 m .70831 .75256 L p .72142 .77052 L F P
0 g
s
.753 .257 0 r
.67881 .72073 m .69018 .73696 L .70831 .75256 L p F P
0 g
s
.694 .212 0 r
.74261 .79175 m .74035 .78855 L .72615 .77412 L p F P
0 g
s
.897 .975 .678 r
.29489 .74904 m .29637 .74261 L .30178 .73843 L closepath p F P
0 g
s
.954 .908 .735 r
.22663 .87527 m .2256 .87234 L .22875 .87166 L closepath p F P
0 g
s
0 0 .503 r
.80654 .8718 m .80245 .86668 L .7884 .84647 L p F P
0 g
s
.694 .212 0 r
.72615 .77412 m .72728 .77573 L .74261 .79175 L p F P
0 g
s
.945 .909 .753 r
.2256 .87234 m .22663 .87527 L .20449 .91027 L p F P
0 g
s
.785 .287 0 r
.69018 .73696 m .67881 .72073 L .66431 .71454 L p F P
0 g
s
.36 0 .062 r
.40576 .64037 m .41707 .62367 L .44859 .61641 L p F P
0 g
s
.434 .045 .201 r
.44981 .61373 m .44859 .61641 L .41707 .62367 L p F P
0 g
s
.122 0 0 r
.41707 .62367 m .40576 .64037 L .37881 .6523 L p F P
0 g
s
.899 .985 .73 r
.29489 .74904 m .29637 .74261 L p .26958 .78313 L F P
0 g
s
.899 .985 .73 r
.26958 .78313 m .27095 .78232 L .29489 .74904 L p F P
0 g
s
0 .002 .534 r
.77478 .83166 m .7884 .84647 L .77432 .82899 L p F P
0 g
s
0 .106 .66 r
.86835 .95681 m .86523 .95096 L .86711 .95312 L closepath p F P
0 g
s
.933 .927 .777 r
.20817 .87449 m .22149 .85554 L .2256 .87234 L closepath p F P
0 g
s
.945 .909 .753 r
.20817 .87449 m .2256 .87234 L p .20449 .91027 L F P
0 g
s
.944 .928 .758 r
.23975 .82765 m .22149 .85554 L .2256 .87234 L p F P
0 g
s
.944 .928 .758 r
.24602 .82649 m .23975 .82765 L p .2256 .87234 L F P
0 g
s
.813 .975 .677 r
.32552 .70442 m .31214 .71457 L p .29637 .74261 L F P
0 g
s
.754 .257 .042 r
.60887 .66221 m .61754 .67212 L .60752 .67566 L p F P
0 g
s
.754 .257 .042 r
.57819 .64945 m .60887 .66221 L p .60752 .67566 L F P
0 g
s
.795 .339 .156 r
.60887 .66221 m .57819 .64945 L .57137 .63938 L p F P
0 g
s
0 .061 .616 r
.80654 .8718 m .82806 .89592 L .8369 .9124 L p F P
0 g
s
0 .021 .568 r
.79557 .85543 m .80654 .8718 L .82806 .89592 L p F P
0 g
s
0 0 .511 r
.79557 .85543 m .81718 .87961 L p .79984 .85942 L F P
0 g
s
0 0 .503 r
.7884 .84647 m .79557 .85543 L p .79331 .85331 L F P
0 g
s
.556 .092 0 r
.79557 .85543 m .7884 .84647 L .77432 .82899 L p F P
0 g
s
.556 .092 0 r
.78252 .83925 m .79557 .85543 L p .78064 .83685 L F P
0 g
s
.556 .092 0 r
.77432 .82899 m .78252 .83925 L p .78064 .83685 L F P
0 g
s
0 0 .511 r
.78252 .83925 m .79557 .85543 L p .79984 .85942 L F P
0 g
s
0 0 .511 r
.8042 .86349 m .78252 .83925 L p .79984 .85942 L F P
0 g
s
0 0 .511 r
.81718 .87961 m .8042 .86349 L p .79984 .85942 L F P
0 g
s
0 .007 .515 r
.8042 .86349 m .80938 .86871 L .80621 .86536 L p F P
0 g
s
.552 .061 0 r
.78252 .83925 m .8042 .86349 L p .78576 .84337 L F P
0 g
s
.552 .061 0 r
.78907 .84757 m .76736 .82329 L p .78576 .84337 L F P
0 g
s
.552 .061 0 r
.8042 .86349 m .78907 .84757 L p .78576 .84337 L F P
0 g
s
0 .007 .515 r
.79531 .85386 m .78907 .84757 L .8042 .86349 L p F P
0 g
s
.546 .031 0 r
.78907 .84757 m .79531 .85386 L .79108 .85013 L p F P
0 g
s
.546 .031 0 r
.79108 .85013 m .78112 .84135 L p .78907 .84757 L F P
0 g
s
0 .007 .515 r
.80621 .86536 m .79531 .85386 L p .8042 .86349 L F P
0 g
s
.552 .061 0 r
.76736 .82329 m .78252 .83925 L p .78576 .84337 L F P
0 g
s
0 0 .503 r
.79557 .85543 m .80654 .8718 L p .79331 .85331 L F P
0 g
s
.572 .158 .218 r
.48564 .6148 m .45462 .61599 L .44981 .61373 L p F P
0 g
s
.569 .179 .262 r
.45462 .61599 m .44859 .61641 L .44981 .61373 L closepath p F P
0 g
s
.727 .268 .162 r
.5254 .62216 m .52835 .61935 L p .56571 .64515 L F P
0 g
s
.64 .158 .093 r
.5254 .62216 m .51946 .61805 L .52835 .61935 L closepath p F P
0 g
s
0 .073 .631 r
.86711 .95312 m .86523 .95096 L .85128 .92701 L p F P
0 g
s
0 .12 .664 r
.8369 .9124 m .85128 .92701 L .83734 .90531 L p F P
0 g
s
0 .12 .664 r
.83734 .90531 m .82806 .89592 L .8369 .9124 L p F P
0 g
s
.635 .183 .161 r
.51946 .61805 m .5254 .62216 L .51651 .63388 L p F P
0 g
s
.635 .183 .161 r
.48564 .6148 m .51946 .61805 L p .51651 .63388 L F P
0 g
s
.939 .965 .712 r
.26952 .78462 m .26958 .78313 L .27095 .78232 L closepath p F P
0 g
s
0 .073 .631 r
.85128 .92701 m .85974 .93673 L .86711 .95312 L p F P
0 g
s
.828 .993 .743 r
.28144 .75109 m .30553 .72306 L .29637 .74261 L closepath p F P
0 g
s
.813 .975 .677 r
.31214 .71457 m .30553 .72306 L .29637 .74261 L p F P
0 g
s
.899 .985 .73 r
.29637 .74261 m .28144 .75109 L p .26958 .78313 L F P
0 g
s
.939 .95 .761 r
.26952 .78462 m .2454 .82 L .24602 .82649 L p F P
0 g
s
.932 .968 .747 r
.26958 .78313 m .26952 .78462 L .2454 .82 L p F P
0 g
s
.522 .085 .151 r
.43766 .63308 m .44859 .61641 L .45462 .61599 L p F P
0 g
s
.36 0 .062 r
.44859 .61641 m .43766 .63308 L .40576 .64037 L p F P
0 g
s
.927 .949 .785 r
.23975 .82765 m .2454 .82 L .24602 .82649 L closepath p F P
0 g
s
.935 .909 .77 r
.20449 .91027 m .19714 .92114 L .17617 .92277 L p F P
0 g
s
.935 .909 .77 r
.17617 .92277 m .19747 .89134 L .20449 .91027 L p F P
0 g
s
.945 .909 .753 r
.20449 .91027 m .19747 .89134 L .20817 .87449 L p F P
0 g
s
.782 .343 .207 r
.57819 .64945 m .56571 .64515 L .57137 .63938 L closepath p F P
0 g
s
.513 .046 .082 r
.47901 .62308 m .45462 .61599 L .48564 .6148 L closepath p F P
0 g
s
.522 .085 .151 r
.45462 .61599 m .47901 .62308 L p .43766 .63308 L F P
0 g
s
.895 .988 .77 r
.25031 .79144 m .27449 .76073 L .26958 .78313 L closepath p F P
0 g
s
.932 .968 .747 r
.25031 .79144 m .26958 .78313 L p .2454 .82 L F P
0 g
s
.899 .985 .73 r
.28144 .75109 m .27449 .76073 L .26958 .78313 L p F P
0 g
s
.752 .234 0 r
.65115 .69897 m .66431 .71454 L .65595 .71343 L p F P
0 g
s
.752 .234 0 r
.62621 .68471 m .65115 .69897 L p .65595 .71343 L F P
0 g
s
.805 .319 .035 r
.65115 .69897 m .62621 .68471 L .61754 .67212 L p F P
0 g
s
.635 .183 .161 r
.47901 .62308 m .48564 .6148 L p .51651 .63388 L F P
0 g
s
.944 .893 .749 r
.18206 .94559 m .19714 .92114 L .17617 .92277 L p F P
0 g
s
.727 .268 .162 r
.56571 .64515 m .54039 .63866 L .5254 .62216 L p F P
0 g
s
.714 .277 .212 r
.54039 .63866 m .51651 .63388 L .5254 .62216 L closepath p F P
0 g
s
.803 .331 .102 r
.62621 .68471 m .60752 .67566 L .61754 .67212 L closepath p F P
0 g
s
.677 .164 0 r
.72142 .77052 m .70928 .76011 L .69018 .73696 L p F P
0 g
s
.723 .202 0 r
.66936 .72179 m .69018 .73696 L .70928 .76011 L p F P
0 g
s
.785 .287 0 r
.66431 .71454 m .66936 .72179 L .69018 .73696 L p F P
0 g
s
.001 0 0 r
.37236 .659 m .37881 .6523 L .40576 .64037 L p F P
0 g
s
0 0 0 r
.34242 .68365 m .37236 .659 L .37881 .6523 L p F P
0 g
s
.923 .968 .775 r
.2454 .82 m .24598 .79776 L .21875 .83459 L p F P
0 g
s
.923 .968 .775 r
.21875 .83459 m .23975 .82765 L .2454 .82 L p F P
0 g
s
.932 .968 .747 r
.2454 .82 m .24598 .79776 L .25031 .79144 L p F P
0 g
s
.743 .248 0 r
.72728 .77573 m .72142 .77052 L .72615 .77412 L closepath p F P
0 g
s
.944 .893 .749 r
.17617 .92277 m .1733 .92741 L .18206 .94559 L p F P
0 g
s
.944 .947 .75 r
.22149 .85554 m .21875 .83459 L .23975 .82765 L closepath p F P
0 g
s
.754 .257 .042 r
.60752 .67566 m .59718 .67139 L .57819 .64945 L p F P
0 g
s
.75 .272 .109 r
.56571 .64515 m .57819 .64945 L .59718 .67139 L p F P
0 g
s
.617 .127 0 r
.7618 .8154 m .74649 .79943 L .72728 .77573 L p F P
0 g
s
.676 .168 0 r
.72142 .77052 m .72728 .77573 L .74649 .79943 L p F P
0 g
s
0 .038 .593 r
.85974 .93673 m .85128 .92701 L .83734 .90531 L p F P
0 g
s
.537 .044 0 r
.76017 .81428 m .74649 .79943 L .7618 .8154 L p F P
0 g
s
.75 .272 .109 r
.55561 .6515 m .56571 .64515 L p .59718 .67139 L F P
0 g
s
.681 .179 .042 r
.55561 .6515 m .54039 .63866 L .56571 .64515 L closepath p F P
0 g
s
.935 .947 .772 r
.22149 .85554 m .21875 .83459 L p .19397 .8781 L F P
0 g
s
.935 .947 .772 r
.19397 .8781 m .20817 .87449 L .22149 .85554 L p F P
0 g
s
0 .021 .568 r
.82806 .89592 m .81718 .87961 L .79557 .85543 L p F P
0 g
s
.676 .168 0 r
.71184 .76279 m .72142 .77052 L p .74649 .79943 L F P
0 g
s
.593 .071 0 r
.71184 .76279 m .70928 .76011 L .72142 .77052 L closepath p F P
0 g
s
.801 .308 0 r
.66936 .72179 m .65595 .71343 L .66431 .71454 L closepath p F P
0 g
s
.752 .234 0 r
.65595 .71343 m .64517 .7073 L .62621 .68471 L p F P
0 g
s
.762 .256 0 r
.60752 .67566 m .62621 .68471 L .64517 .7073 L p F P
0 g
s
.635 .183 .161 r
.51651 .63388 m .4908 .63143 L .47901 .62308 L p F P
0 g
s
.629 .2 .21 r
.4908 .63143 m .47432 .63054 L .47901 .62308 L closepath p F P
0 g
s
.522 .085 .151 r
.47901 .62308 m .47432 .63054 L .43766 .63308 L p F P
0 g
s
0 .085 .625 r
.82806 .89592 m .83734 .90531 L .82339 .88587 L p F P
0 g
s
0 .085 .625 r
.82339 .88587 m .81718 .87961 L .82806 .89592 L p F P
0 g
s
0 0 0 r
.34242 .68365 m .36536 .66798 L .37236 .659 L closepath p F P
0 g
s
.27 0 0 r
.40198 .64435 m .40576 .64037 L .43766 .63308 L p F P
0 g
s
.001 0 0 r
.40576 .64037 m .40198 .64435 L .37236 .659 L p F P
0 g
s
.948 .927 .749 r
.19747 .89134 m .19397 .8781 L .20817 .87449 L closepath p F P
0 g
s
0 .038 .593 r
.83734 .90531 m .85055 .92044 L .85974 .93673 L p F P
0 g
s
.097 0 0 r
.36536 .66798 m .37236 .659 L .40198 .64435 L p F P
0 g
s
.731 .932 .597 r
.30553 .72306 m .3085 .71806 L .31214 .71457 L closepath p F P
0 g
s
.678 .2 .11 r
.54039 .63866 m .55561 .6515 L .55066 .65619 L p F P
0 g
s
.678 .2 .11 r
.51651 .63388 m .54039 .63866 L p .55066 .65619 L F P
0 g
s
.764 .968 .679 r
.30553 .72306 m .3085 .71806 L p .27651 .75476 L F P
0 g
s
.764 .968 .679 r
.27651 .75476 m .28144 .75109 L .30553 .72306 L p F P
0 g
s
.723 .202 0 r
.70928 .76011 m .6884 .74498 L .66936 .72179 L p F P
0 g
s
.751 .232 0 r
.65595 .71343 m .66936 .72179 L .6884 .74498 L p F P
0 g
s
.939 .927 .767 r
.19747 .89134 m .19397 .8781 L p .17186 .92363 L F P
0 g
s
.939 .927 .767 r
.17186 .92363 m .17617 .92277 L .19747 .89134 L p F P
0 g
s
.861 .981 .688 r
.27449 .76073 m .27651 .75476 L .28144 .75109 L closepath p F P
0 g
s
.621 .133 0 r
.78252 .83925 m .77432 .82899 L .76017 .81428 L p F P
0 g
s
.678 .2 .11 r
.50876 .64075 m .51651 .63388 L p .55066 .65619 L F P
0 g
s
.583 .084 .036 r
.50876 .64075 m .4908 .63143 L .51651 .63388 L closepath p F P
0 g
s
0 .001 .547 r
.85055 .92044 m .83734 .90531 L .82339 .88587 L p F P
0 g
s
.46 0 .022 r
.43766 .63308 m .47432 .63054 L .46127 .64523 L p F P
0 g
s
.46 0 .022 r
.46127 .64523 m .43153 .63971 L .43766 .63308 L p F P
0 g
s
.27 0 0 r
.43766 .63308 m .43153 .63971 L .40198 .64435 L p F P
0 g
s
.762 .256 0 r
.60241 .67627 m .60752 .67566 L p .64517 .7073 L F P
0 g
s
.698 .164 0 r
.60241 .67627 m .59718 .67139 L .60752 .67566 L closepath p F P
0 g
s
.866 .991 .738 r
.27449 .76073 m .27651 .75476 L p .24655 .79364 L F P
0 g
s
.866 .991 .738 r
.24655 .79364 m .25031 .79144 L .27449 .76073 L p F P
0 g
s
.764 .968 .679 r
.3085 .71806 m .29145 .73055 L p .27651 .75476 L F P
0 g
s
.318 0 .001 r
.39288 .65625 m .40198 .64435 L .43153 .63971 L p F P
0 g
s
.097 0 0 r
.40198 .64435 m .39288 .65625 L .36536 .66798 L p F P
0 g
s
.651 .115 0 r
.70928 .76011 m .71184 .76279 L .69735 .75438 L p F P
0 g
s
.651 .115 0 r
.69735 .75438 m .6884 .74498 L .70928 .76011 L p F P
0 g
s
.586 .116 .104 r
.4908 .63143 m .50876 .64075 L p .46127 .64523 L F P
0 g
s
.586 .116 .104 r
.46127 .64523 m .47432 .63054 L .4908 .63143 L p F P
0 g
s
.676 .168 0 r
.74649 .79943 m .72879 .78376 L .71184 .76279 L p F P
0 g
s
.719 .202 0 r
.72879 .78376 m .71184 .76279 L .69735 .75438 L p F P
0 g
s
.948 .911 .747 r
.1733 .92741 m .17186 .92363 L .17617 .92277 L closepath p F P
0 g
s
.604 .087 0 r
.74649 .79943 m .76017 .81428 L .74591 .80239 L p F P
0 g
s
.604 .087 0 r
.74591 .80239 m .72879 .78376 L .74649 .79943 L p F P
0 g
s
.75 .272 .109 r
.59718 .67139 m .56247 .65953 L .55561 .6515 L p F P
0 g
s
.706 .192 0 r
.59718 .67139 m .60241 .67627 L .58826 .68197 L p F P
0 g
s
.706 .192 0 r
.56247 .65953 m .59718 .67139 L p .58826 .68197 L F P
0 g
s
.916 .979 .725 r
.24598 .79776 m .24655 .79364 L .25031 .79144 L closepath p F P
0 g
s
.751 .232 0 r
.64957 .7117 m .65595 .71343 L p .6884 .74498 L F P
0 g
s
.686 .142 0 r
.64957 .7117 m .64517 .7073 L .65595 .71343 L closepath p F P
0 g
s
.911 .981 .758 r
.21875 .83459 m .24598 .79776 L .24655 .79364 L p F P
0 g
s
.783 .988 .742 r
.2604 .76392 m .28922 .73314 L .27651 .75476 L closepath p F P
0 g
s
.866 .991 .738 r
.27651 .75476 m .2604 .76392 L p .24655 .79364 L F P
0 g
s
.764 .968 .679 r
.29145 .73055 m .28922 .73314 L .27651 .75476 L p F P
0 g
s
.621 .133 0 r
.76017 .81428 m .76736 .82329 L .78252 .83925 L p F P
0 g
s
0 0 0 r
.35246 .68041 m .36536 .66798 L .39288 .65625 L p F P
0 g
s
0 0 0 r
.35246 .68041 m .36536 .66798 L p .32692 .6985 L F P
0 g
s
.741 .282 .161 r
.56247 .65953 m .55066 .65619 L .55561 .6515 L closepath p F P
0 g
s
.939 .927 .767 r
.18683 .87932 m .16739 .90793 L .17186 .92363 L p F P
0 g
s
.939 .927 .767 r
.19397 .8781 m .18683 .87932 L p .17186 .92363 L F P
0 g
s
.762 .256 0 r
.64517 .7073 m .61689 .6937 L .60241 .67627 L p F P
0 g
s
.763 .272 .063 r
.61689 .6937 m .58826 .68197 L .60241 .67627 L closepath p F P
0 g
s
0 .046 .574 r
.81718 .87961 m .82339 .88587 L .80938 .86871 L p F P
0 g
s
0 .046 .574 r
.80938 .86871 m .8042 .86349 L .81718 .87961 L p F P
0 g
s
.866 .996 .777 r
.22893 .80153 m .25338 .77283 L .24655 .79364 L closepath p F P
0 g
s
.866 .991 .738 r
.2604 .76392 m .25338 .77283 L .24655 .79364 L p F P
0 g
s
.911 .981 .758 r
.24655 .79364 m .22893 .80153 L p .21875 .83459 L F P
0 g
s
.71 .175 0 r
.64517 .7073 m .64957 .7117 L .6345 .71145 L p F P
0 g
s
.71 .175 0 r
.6345 .71145 m .61689 .6937 L .64517 .7073 L p F P
0 g
s
.925 .945 .79 r
.18683 .87932 m .19294 .87119 L .19397 .8781 L closepath p F P
0 g
s
.935 .947 .772 r
.21875 .83459 m .19294 .87119 L .19397 .8781 L p F P
0 g
s
0 .001 .547 r
.82339 .88587 m .83947 .90427 L .85055 .92044 L p F P
0 g
s
.904 .981 .785 r
.19704 .84234 m .22166 .81136 L .21875 .83459 L closepath p F P
0 g
s
.911 .981 .758 r
.22893 .80153 m .22166 .81136 L .21875 .83459 L p F P
0 g
s
.931 .963 .763 r
.19294 .87119 m .21875 .83459 L .19704 .84234 L p F P
0 g
s
.476 .021 .092 r
.46127 .64523 m .42491 .64864 L .43153 .63971 L closepath p F P
0 g
s
.318 0 .001 r
.43153 .63971 m .42491 .64864 L .39288 .65625 L p F P
0 g
s
.678 .2 .11 r
.55066 .65619 m .51956 .65001 L .50876 .64075 L p F P
0 g
s
.671 .215 .162 r
.51956 .65001 m .50307 .64749 L .50876 .64075 L closepath p F P
0 g
s
.586 .116 .104 r
.50876 .64075 m .50307 .64749 L .46127 .64523 L p F P
0 g
s
.751 .232 0 r
.6884 .74498 m .66475 .73031 L .64957 .7117 L p F P
0 g
s
.765 .254 0 r
.66475 .73031 m .64957 .7117 L .6345 .71145 L p F P
0 g
s
0 0 .494 r
.83947 .90427 m .82339 .88587 L .80938 .86871 L p F P
0 g
s
.706 .192 0 r
.58826 .68197 m .58507 .68089 L .56247 .65953 L p F P
0 g
s
.706 .211 .066 r
.55066 .65619 m .56247 .65953 L .58507 .68089 L p F P
0 g
s
.691 .152 0 r
.6884 .74498 m .69735 .75438 L .68267 .74921 L p F P
0 g
s
.691 .152 0 r
.68267 .74921 m .66475 .73031 L .6884 .74498 L p F P
0 g
s
.674 .169 0 r
.76736 .82329 m .76017 .81428 L .74591 .80239 L p F P
0 g
s
.233 0 0 r
.38258 .66635 m .39288 .65625 L .42491 .64864 L p F P
0 g
s
0 0 0 r
.39288 .65625 m .38258 .66635 L .35246 .68041 L p F P
0 g
s
.706 .211 .066 r
.5393 .66334 m .55066 .65619 L p .58507 .68089 L F P
0 g
s
.63 .113 0 r
.5393 .66334 m .51956 .65001 L .55066 .65619 L closepath p F P
0 g
s
.923 .962 .784 r
.19294 .87119 m .18683 .87932 L .16471 .88568 L p F P
0 g
s
.923 .962 .784 r
.16471 .88568 m .19204 .84941 L .19294 .87119 L p F P
0 g
s
.931 .963 .763 r
.19704 .84234 m .19204 .84941 L .19294 .87119 L p F P
0 g
s
0 0 0 r
.32692 .6985 m .34232 .688 L .35246 .68041 L p F P
0 g
s
.94 .944 .762 r
.16739 .90793 m .18683 .87932 L .16471 .88568 L p F P
0 g
s
.656 .126 0 r
.72879 .78376 m .74591 .80239 L .73443 .7952 L p F P
0 g
s
.656 .126 0 r
.70866 .76843 m .72879 .78376 L p .73443 .7952 L F P
0 g
s
.719 .202 0 r
.69735 .75438 m .70866 .76843 L .72879 .78376 L p F P
0 g
s
.611 .099 0 r
.75003 .80756 m .76736 .82329 L .78907 .84757 L p F P
0 g
s
.674 .169 0 r
.74591 .80239 m .75003 .80756 L .76736 .82329 L p F P
0 g
s
.721 .2 0 r
.61689 .6937 m .6345 .71145 L .63035 .71244 L p F P
0 g
s
.721 .2 0 r
.58826 .68197 m .61689 .6937 L p .63035 .71244 L F P
0 g
s
.747 .229 0 r
.70866 .76843 m .69735 .75438 L .68267 .74921 L p F P
0 g
s
.632 .139 .063 r
.51956 .65001 m .5393 .66334 L .53485 .66732 L p F P
0 g
s
.632 .139 .063 r
.50307 .64749 m .51956 .65001 L p .53485 .66732 L F P
0 g
s
.94 .944 .762 r
.16471 .88568 m .16361 .88729 L .16739 .90793 L p F P
0 g
s
.414 0 0 r
.42491 .64864 m .46127 .64523 L .44727 .65979 L p F P
0 g
s
.414 0 0 r
.41264 .66095 m .42491 .64864 L p .44727 .65979 L F P
0 g
s
.233 0 0 r
.42491 .64864 m .41264 .66095 L .38258 .66635 L p F P
0 g
s
.632 .139 .063 r
.49149 .65724 m .50307 .64749 L p .53485 .66732 L F P
0 g
s
.532 .021 0 r
.46127 .64523 m .50307 .64749 L .49149 .65724 L closepath p F P
0 g
s
.499 .83 .535 r
.31002 .71292 m .29033 .73156 L p .3136 .70991 L F P
0 g
s
.499 .83 .535 r
.32213 .70198 m .31002 .71292 L p .3136 .70991 L F P
0 g
s
.499 .83 .535 r
.29033 .73156 m .29145 .73055 L .32213 .70198 L p F P
0 g
s
.559 .889 .633 r
.31002 .71292 m .29033 .73156 L .27119 .74518 L p F P
0 g
s
0 0 0 r
.31002 .71292 m .3341 .69767 L p .30743 .71509 L F P
0 g
s
.559 .889 .633 r
.30116 .71919 m .31002 .71292 L p .27119 .74518 L F P
0 g
s
0 0 0 r
.30116 .71919 m .31002 .71292 L p .30743 .71509 L F P
0 g
s
0 0 0 r
.31002 .71292 m .32213 .70198 L .34232 .688 L p F P
0 g
s
.683 .921 .601 r
.28922 .73314 m .29033 .73156 L .29145 .73055 L closepath p F P
0 g
s
.718 .957 .678 r
.28922 .73314 m .29033 .73156 L p .25584 .76721 L F P
0 g
s
.718 .957 .678 r
.25584 .76721 m .2604 .76392 L .28922 .73314 L p F P
0 g
s
.541 .057 .055 r
.44727 .65979 m .46127 .64523 L .49149 .65724 L p F P
0 g
s
.718 .957 .678 r
.29033 .73156 m .27119 .74518 L .25584 .76721 L p F P
0 g
s
0 0 0 r
.34232 .688 m .3503 .68293 L p .31002 .71292 L F P
0 g
s
0 0 0 r
.34232 .688 m .3503 .68293 L .35246 .68041 L closepath p F P
0 g
s
0 0 .494 r
.80938 .86871 m .82646 .88823 L .83947 .90427 L p F P
0 g
s
.824 .981 .694 r
.25338 .77283 m .25584 .76721 L .2604 .76392 L closepath p F P
0 g
s
.077 0 0 r
.3503 .68293 m .35246 .68041 L .38258 .66635 L p F P
0 g
s
.716 .181 0 r
.66475 .73031 m .68267 .74921 L .67773 .74862 L p F P
0 g
s
.716 .181 0 r
.6383 .71614 m .66475 .73031 L p .67773 .74862 L F P
0 g
s
.765 .254 0 r
.6345 .71145 m .6383 .71614 L .66475 .73031 L p F P
0 g
s
.832 .993 .742 r
.25338 .77283 m .25584 .76721 L p .22313 .80492 L F P
0 g
s
.832 .993 .742 r
.22313 .80492 m .22893 .80153 L .25338 .77283 L p F P
0 g
s
.563 .073 0 r
.82646 .88823 m .80938 .86871 L .79531 .85386 L p F P
0 g
s
0 0 0 r
.3341 .69767 m .3503 .68293 L .37838 .67135 L p F P
0 g
s
.077 0 0 r
.38258 .66635 m .37838 .67135 L .3503 .68293 L p F P
0 g
s
0 0 0 r
.3503 .68293 m .3341 .69767 L .31002 .71292 L p F P
0 g
s
.891 .987 .734 r
.22166 .81136 m .22313 .80492 L .22893 .80153 L closepath p F P
0 g
s
.721 .2 0 r
.58682 .68226 m .58826 .68197 L p .63035 .71244 L F P
0 g
s
.651 .103 0 r
.58682 .68226 m .58507 .68089 L .58826 .68197 L closepath p F P
0 g
s
.656 .126 0 r
.73443 .7952 m .73036 .79212 L .70866 .76843 L p F P
0 g
s
.693 .158 0 r
.68606 .75346 m .70866 .76843 L .73036 .79212 L p F P
0 g
s
.747 .229 0 r
.68267 .74921 m .68606 .75346 L .70866 .76843 L p F P
0 g
s
.714 .201 0 r
.75003 .80756 m .73443 .7952 L .74591 .80239 L closepath p F P
0 g
s
.888 .99 .766 r
.22166 .81136 m .22313 .80492 L p .19232 .84461 L F P
0 g
s
.888 .99 .766 r
.19232 .84461 m .19704 .84234 L .22166 .81136 L p F P
0 g
s
.661 .133 0 r
.58507 .68089 m .58682 .68226 L .57074 .68933 L p F P
0 g
s
.661 .133 0 r
.57074 .68933 m .5462 .66997 L .58507 .68089 L p F P
0 g
s
.706 .211 .066 r
.58507 .68089 m .5462 .66997 L .5393 .66334 L p F P
0 g
s
.74 .978 .738 r
.23863 .77701 m .25584 .76721 L .27119 .74518 L p F P
0 g
s
.832 .993 .742 r
.25584 .76721 m .23863 .77701 L p .22313 .80492 L F P
0 g
s
.281 0 0 r
.37838 .67135 m .38258 .66635 L .41264 .66095 L p F P
0 g
s
.721 .2 0 r
.63035 .71244 m .60723 .70303 L .58682 .68226 L p F P
0 g
s
.724 .218 .027 r
.60723 .70303 m .58682 .68226 L .57074 .68933 L p F P
0 g
s
.611 .099 0 r
.78907 .84757 m .77174 .83189 L .75003 .80756 L p F P
0 g
s
.658 .133 0 r
.73443 .7952 m .75003 .80756 L .77174 .83189 L p F P
0 g
s
.701 .225 .118 r
.5462 .66997 m .53485 .66732 L .5393 .66334 L closepath p F P
0 g
s
.769 .27 .023 r
.6383 .71614 m .63035 .71244 L .6345 .71145 L closepath p F P
0 g
s
.922 .975 .749 r
.19204 .84941 m .19232 .84461 L .19704 .84234 L closepath p F P
0 g
s
.916 .976 .773 r
.19204 .84941 m .19232 .84461 L p .16352 .88616 L F P
0 g
s
.916 .976 .773 r
.16352 .88616 m .16471 .88568 L .19204 .84941 L p F P
0 g
s
.835 .998 .779 r
.20679 .81247 m .23153 .78535 L .22313 .80492 L closepath p F P
0 g
s
.888 .99 .766 r
.22313 .80492 m .20679 .81247 L p .19232 .84461 L F P
0 g
s
.832 .993 .742 r
.23863 .77701 m .23153 .78535 L .22313 .80492 L p F P
0 g
s
.546 .031 0 r
.78112 .84135 m .77174 .83189 L .78907 .84757 L p F P
0 g
s
.716 .181 0 r
.67773 .74862 m .65996 .73916 L .6383 .71614 L p F P
0 g
s
.729 .204 0 r
.63035 .71244 m .6383 .71614 L .65996 .73916 L p F P
0 g
s
.203 0 0 r
.36251 .686 m .37838 .67135 L .4106 .66345 L p F P
0 g
s
.281 0 0 r
.41264 .66095 m .4106 .66345 L .37838 .67135 L p F P
0 g
s
0 0 0 r
.37838 .67135 m .36251 .686 L .3341 .69767 L p F P
0 g
s
.664 .156 .027 r
.5462 .66997 m .57074 .68933 L .56965 .69007 L p F P
0 g
s
.664 .156 .027 r
.53485 .66732 m .5462 .66997 L p .56965 .69007 L F P
0 g
s
.884 .991 .792 r
.17453 .85136 m .19649 .82542 L .19232 .84461 L closepath p F P
0 g
s
.888 .99 .766 r
.20679 .81247 m .19649 .82542 L .19232 .84461 L p F P
0 g
s
.916 .976 .773 r
.19232 .84461 m .17453 .85136 L p .16352 .88616 L F P
0 g
s
.563 .073 0 r
.79531 .85386 m .81147 .87234 L .82646 .88823 L p F P
0 g
s
.764 .251 0 r
.68606 .75346 m .67773 .74862 L .68267 .74921 L closepath p F P
0 g
s
.937 .959 .754 r
.16361 .88729 m .16352 .88616 L .16471 .88568 L closepath p F P
0 g
s
.729 .204 0 r
.61905 .71326 m .63035 .71244 L p .65996 .73916 L F P
0 g
s
.67 .122 0 r
.61905 .71326 m .60723 .70303 L .63035 .71244 L closepath p F P
0 g
s
.414 0 0 r
.44727 .65979 m .42266 .66208 L .41264 .66095 L p F P
0 g
s
.435 0 .04 r
.42266 .66208 m .4106 .66345 L .41264 .66095 L closepath p F P
0 g
s
.616 .107 0 r
.81147 .87234 m .79531 .85386 L .78112 .84135 L p F P
0 g
s
.916 .976 .773 r
.17453 .85136 m .16443 .86473 L .16352 .88616 L p F P
0 g
s
.632 .139 .063 r
.53485 .66732 m .49804 .66174 L .49149 .65724 L p F P
0 g
s
.63 .159 .116 r
.49804 .66174 m .48837 .66064 L .49149 .65724 L closepath p F P
0 g
s
.541 .057 .055 r
.49149 .65724 m .48837 .66064 L .44727 .65979 L p F P
0 g
s
.664 .156 .027 r
.52239 .67519 m .53485 .66732 L p .56965 .69007 L F P
0 g
s
.583 .056 0 r
.52239 .67519 m .49804 .66174 L .53485 .66732 L closepath p F P
0 g
s
.693 .158 0 r
.73036 .79212 m .70769 .77717 L .68606 .75346 L p F P
0 g
s
.718 .185 0 r
.67773 .74862 m .68606 .75346 L .70769 .77717 L p F P
0 g
s
.588 .05 0 r
.73151 .79323 m .73036 .79212 L .73443 .7952 L closepath p F P
0 g
s
.658 .133 0 r
.73151 .79323 m .73443 .7952 L p .77174 .83189 L F P
0 g
s
.375 0 0 r
.39517 .67804 m .4106 .66345 L .42266 .66208 L p F P
0 g
s
.203 0 0 r
.4106 .66345 m .39517 .67804 L .36251 .686 L p F P
0 g
s
.341 0 0 r
.4429 .66318 m .42266 .66208 L .44727 .65979 L closepath p F P
0 g
s
.375 0 0 r
.42266 .66208 m .4429 .66318 L p .39517 .67804 L F P
0 g
s
.59 .085 .022 r
.49804 .66174 m .52239 .67519 L .51832 .67867 L p F P
0 g
s
.59 .085 .022 r
.48837 .66064 m .49804 .66174 L p .51832 .67867 L F P
0 g
s
.718 .185 0 r
.66769 .7463 m .67773 .74862 L p .70769 .77717 L F P
0 g
s
.659 .106 0 r
.66769 .7463 m .65996 .73916 L .67773 .74862 L closepath p F P
0 g
s
.59 .085 .022 r
.47357 .67263 m .48837 .66064 L p .51832 .67867 L F P
0 g
s
.487 0 0 r
.48837 .66064 m .47357 .67263 L .4429 .66318 L p F P
0 g
s
.487 0 0 r
.4429 .66318 m .44727 .65979 L .48837 .66064 L p F P
0 g
s
.634 .087 0 r
.73036 .79212 m .73151 .79323 L .71688 .78611 L p F P
0 g
s
.634 .087 0 r
.71688 .78611 m .70769 .77717 L .73036 .79212 L p F P
0 g
s
.658 .133 0 r
.77174 .83189 m .75218 .81645 L .73151 .79323 L p F P
0 g
s
.693 .163 0 r
.75218 .81645 m .73151 .79323 L .71688 .78611 L p F P
0 g
s
.681 .148 0 r
.60723 .70303 m .61905 .71326 L .60812 .71648 L p F P
0 g
s
.681 .148 0 r
.57219 .69083 m .60723 .70303 L p .60812 .71648 L F P
0 g
s
.724 .218 .027 r
.57074 .68933 m .57219 .69083 L .60723 .70303 L p F P
0 g
s
.602 .929 .711 r
.27006 .74581 m .27316 .74332 L .27119 .74518 L closepath p F P
0 g
s
.559 .889 .633 r
.27119 .74518 m .27316 .74332 L .30116 .71919 L p F P
0 g
s
.74 .978 .738 r
.27119 .74518 m .27006 .74581 L .23863 .77701 L p F P
0 g
s
.599 .067 0 r
.77174 .83189 m .78112 .84135 L .7668 .83123 L p F P
0 g
s
.599 .067 0 r
.7668 .83123 m .75218 .81645 L .77174 .83189 L p F P
0 g
s
.517 .87 .625 r
.25111 .75899 m .27006 .74581 L .27316 .74332 L p F P
0 g
s
.675 .943 .674 r
.27006 .74581 m .25111 .75899 L .23436 .78002 L p F P
0 g
s
.675 .943 .674 r
.23436 .78002 m .23863 .77701 L .27006 .74581 L p F P
0 g
s
.517 .87 .625 r
.27316 .74332 m .2919 .72717 L p .25111 .75899 L F P
0 g
s
.462 .815 .536 r
.29479 .72467 m .27316 .74332 L .2919 .72717 L p F P
0 g
s
0 0 0 r
.2919 .72717 m .31679 .71233 L p .28843 .73014 L F P
0 g
s
.517 .87 .625 r
.2919 .72717 m .27945 .73578 L p .25901 .75253 L F P
0 g
s
.517 .87 .625 r
.25111 .75899 m .26136 .75099 L .25901 .75253 L F
.26136 .75099 m .2919 .72717 L .25901 .75253 L F
.27945 .73578 m .25736 .7536 L .25111 .75899 L p F P
0 g
s
0 0 0 r
.27265 .74142 m .27945 .73578 L .27485 .7395 L p F P
0 g
s
0 0 0 r
.27485 .7395 m .25736 .7536 L .27265 .74142 L p F P
0 g
s
0 0 0 r
.27265 .74142 m .2983 .7269 L p .26841 .74511 L F P
0 g
s
.481 .852 .618 r
.25736 .7536 m .27265 .74142 L p .24786 .75978 L F P
0 g
s
.481 .852 .618 r
.27265 .74142 m .25697 .75209 L p .23002 .773 L F P
0 g
s
0 0 0 r
.25697 .75209 m .27265 .74142 L p .26841 .74511 L F P
0 g
s
.481 .852 .618 r
.23002 .773 m .25736 .7536 L .24786 .75978 L F
0 0 0 r
.27945 .73578 m .2919 .72717 L p .28843 .73014 L F P
0 g
s
.462 .815 .536 r
.2919 .72717 m .30116 .71919 L .29479 .72467 L p F P
0 g
s
0 0 0 r
.2919 .72717 m .30116 .71919 L .33192 .69921 L p F P
0 g
s
0 0 0 r
.3341 .69767 m .33192 .69921 L .30116 .71919 L p F P
0 g
s
.787 .977 .696 r
.23153 .78535 m .23436 .78002 L .23863 .77701 L closepath p F P
0 g
s
0 0 0 r
.33192 .69921 m .3341 .69767 L .36251 .686 L closepath p F P
0 g
s
.798 .99 .742 r
.23153 .78535 m .23436 .78002 L p .19918 .81691 L F P
0 g
s
.798 .99 .742 r
.19918 .81691 m .20679 .81247 L .23153 .78535 L p F P
0 g
s
.616 .107 0 r
.78112 .84135 m .79446 .85663 L .81147 .87234 L p F P
0 g
s
.5 .005 .011 r
.43194 .67389 m .4429 .66318 L .47357 .67263 L p F P
0 g
s
.375 0 0 r
.4429 .66318 m .43194 .67389 L .39517 .67804 L p F P
0 g
s
.682 .135 0 r
.65996 .73916 m .66769 .7463 L .65238 .74592 L p F P
0 g
s
.682 .135 0 r
.65238 .74592 m .63049 .72552 L .65996 .73916 L p F P
0 g
s
.729 .204 0 r
.65996 .73916 m .63049 .72552 L .61905 .71326 L p F P
0 g
s
.864 .992 .74 r
.19649 .82542 m .19918 .81691 L .20679 .81247 L closepath p F P
0 g
s
0 0 0 r
.31679 .71233 m .33192 .69921 L .36251 .686 L p F P
0 g
s
0 0 0 r
.33192 .69921 m .31679 .71233 L .2919 .72717 L p F P
0 g
s
.864 .996 .771 r
.19649 .82542 m .19918 .81691 L p .16568 .85569 L F P
0 g
s
.864 .996 .771 r
.16568 .85569 m .17453 .85136 L .19649 .82542 L p F P
0 g
s
.734 .222 0 r
.63049 .72552 m .60812 .71648 L .61905 .71326 L closepath p F P
0 g
s
.721 .231 .079 r
.57219 .69083 m .56965 .69007 L .57074 .68933 L closepath p F P
0 g
s
.699 .966 .731 r
.21608 .79043 m .23436 .78002 L .25111 .75899 L p F P
0 g
s
.798 .99 .742 r
.23436 .78002 m .21608 .79043 L p .19918 .81691 L F P
0 g
s
.659 .138 0 r
.79446 .85663 m .78112 .84135 L .7668 .83123 L p F P
0 g
s
.681 .148 0 r
.60812 .71648 m .59721 .71271 L .57219 .69083 L p F P
0 g
s
.686 .169 0 r
.56965 .69007 m .57219 .69083 L .59721 .71271 L p F P
0 g
s
.686 .169 0 r
.55412 .69735 m .56965 .69007 L p .59721 .71271 L F P
0 g
s
.619 .082 0 r
.55412 .69735 m .52936 .68077 L .56965 .69007 L closepath p F P
0 g
s
.664 .156 .027 r
.56965 .69007 m .52936 .68077 L .52239 .67519 L p F P
0 g
s
.904 .985 .757 r
.16443 .86473 m .16568 .85569 L .17453 .85136 L closepath p F P
0 g
s
.667 .118 0 r
.70769 .77717 m .71688 .78611 L .70202 .78172 L p F P
0 g
s
.667 .118 0 r
.70202 .78172 m .68246 .76261 L .70769 .77717 L p F P
0 g
s
.718 .185 0 r
.70769 .77717 m .68246 .76261 L .66769 .7463 L p F P
0 g
s
.733 .207 0 r
.68246 .76261 m .66769 .7463 L .65238 .74592 L p F P
0 g
s
.663 .174 .079 r
.52936 .68077 m .51832 .67867 L .52239 .67519 L closepath p F P
0 g
s
.121 0 0 r
.36251 .686 m .39517 .67804 L .3931 .67956 L closepath p F P
0 g
s
0 0 0 r
.36251 .686 m .34575 .70074 L .31679 .71233 L p F P
0 g
s
.178 0 0 r
.34575 .70074 m .36251 .686 L .3931 .67956 L p F P
0 g
s
.803 .997 .779 r
.18385 .82416 m .20889 .79831 L .19918 .81691 L closepath p F P
0 g
s
.798 .99 .742 r
.21608 .79043 m .20889 .79831 L .19918 .81691 L p F P
0 g
s
.864 .996 .771 r
.19918 .81691 m .18385 .82416 L p .16568 .85569 L F P
0 g
s
.64 .099 0 r
.75218 .81645 m .7668 .83123 L .75229 .82357 L p F P
0 g
s
.64 .099 0 r
.75229 .82357 m .73033 .80129 L .75218 .81645 L p F P
0 g
s
.693 .163 0 r
.71688 .78611 m .73033 .80129 L .75218 .81645 L p F P
0 g
s
.695 .159 0 r
.63049 .72552 m .65238 .74592 L .65 .74635 L p F P
0 g
s
.695 .159 0 r
.60812 .71648 m .63049 .72552 L p .65 .74635 L F P
0 g
s
.625 .107 0 r
.52936 .68077 m .55412 .69735 L .55113 .69937 L p F P
0 g
s
.625 .107 0 r
.51832 .67867 m .52936 .68077 L p .55113 .69937 L F P
0 g
s
.718 .187 0 r
.73033 .80129 m .71688 .78611 L .70202 .78172 L p F P
0 g
s
.625 .107 0 r
.50486 .68717 m .51832 .67867 L p .55113 .69937 L F P
0 g
s
.541 .006 0 r
.50486 .68717 m .47578 .67387 L .51832 .67867 L closepath p F P
0 g
s
.59 .085 .022 r
.51832 .67867 m .47578 .67387 L .47357 .67263 L p F P
0 g
s
.659 .138 0 r
.7668 .83123 m .77538 .8411 L .79446 .85663 L p F P
0 g
s
.306 0 0 r
.3931 .67956 m .39517 .67804 L .43194 .67389 L p F P
0 g
s
.864 .996 .771 r
.18385 .82416 m .17045 .83997 L .16568 .85569 L p F P
0 g
s
.592 .107 .074 r
.47578 .67387 m .4726 .67361 L .47357 .67263 L closepath p F P
0 g
s
.5 .005 .011 r
.47357 .67263 m .4726 .67361 L .43194 .67389 L p F P
0 g
s
.34 0 0 r
.37868 .69254 m .3931 .67956 L .42386 .67999 L p F P
0 g
s
.178 0 0 r
.3931 .67956 m .37868 .69254 L .34575 .70074 L p F P
0 g
s
.306 0 0 r
.43194 .67389 m .42386 .67999 L .3931 .67956 L p F P
0 g
s
.447 0 0 r
.43194 .67389 m .4726 .67361 L .45597 .68668 L p F P
0 g
s
.447 0 0 r
.42386 .67999 m .43194 .67389 L p .45597 .68668 L F P
0 g
s
.55 .037 0 r
.47578 .67387 m .50486 .68717 L p .45597 .68668 L F P
0 g
s
.55 .037 0 r
.45597 .68668 m .4726 .67361 L .47578 .67387 L p F P
0 g
s
.689 .144 0 r
.68246 .76261 m .70202 .78172 L .69656 .78115 L p F P
0 g
s
.689 .144 0 r
.65465 .74845 m .68246 .76261 L p .69656 .78115 L F P
0 g
s
.733 .207 0 r
.65238 .74592 m .65465 .74845 L .68246 .76261 L p F P
0 g
s
.695 .159 0 r
.60317 .7172 m .60812 .71648 L p .65 .74635 L F P
0 g
s
.632 .074 0 r
.60317 .7172 m .59721 .71271 L .60812 .71648 L closepath p F P
0 g
s
.692 .165 0 r
.77538 .8411 m .7668 .83123 L .75229 .82357 L p F P
0 g
s
.559 .909 .698 r
.24793 .76078 m .25736 .7536 L .25111 .75899 L closepath p F P
0 g
s
.699 .966 .731 r
.25111 .75899 m .24793 .76078 L .21608 .79043 L p F P
0 g
s
.644 .102 0 r
.59721 .71271 m .60317 .7172 L .5868 .72276 L p F P
0 g
s
.644 .102 0 r
.5868 .72276 m .55852 .70125 L .59721 .71271 L p F P
0 g
s
.686 .169 0 r
.59721 .71271 m .55852 .70125 L .55412 .69735 L p F P
0 g
s
0 0 0 r
.31069 .71657 m .31679 .71233 L .34575 .70074 L p F P
0 g
s
0 0 0 r
.31679 .71233 m .31069 .71657 L .27945 .73578 L p F P
0 g
s
.671 .127 0 r
.73033 .80129 m .75229 .82357 L .74906 .82244 L p F P
0 g
s
.671 .127 0 r
.70616 .78642 m .73033 .80129 L p .74906 .82244 L F P
0 g
s
.718 .187 0 r
.70202 .78172 m .70616 .78642 L .73033 .80129 L p F P
0 g
s
.481 .852 .618 r
.23002 .773 m .24793 .76078 L .25736 .7536 L p F P
0 g
s
.635 .929 .669 r
.24793 .76078 m .23002 .773 L .21205 .79322 L p F P
0 g
s
.635 .929 .669 r
.21205 .79322 m .21608 .79043 L .24793 .76078 L p F P
0 g
s
.75 .97 .696 r
.20889 .79831 m .21205 .79322 L .21608 .79043 L closepath p F P
0 g
s
.763 .984 .74 r
.20889 .79831 m .21205 .79322 L p .17459 .82955 L F P
0 g
s
.763 .984 .74 r
.17459 .82955 m .18385 .82416 L .20889 .79831 L p F P
0 g
s
.695 .159 0 r
.65 .74635 m .62239 .73527 L .60317 .7172 L p F P
0 g
s
.701 .177 0 r
.62239 .73527 m .5868 .72276 L .60317 .7172 L closepath p F P
0 g
s
0 0 0 r
.27265 .74142 m .27945 .73578 L .31069 .71657 L p F P
0 g
s
.836 .993 .743 r
.17045 .83997 m .17459 .82955 L .18385 .82416 L closepath p F P
0 g
s
.692 .165 0 r
.75229 .82357 m .75421 .82577 L .77538 .8411 L p F P
0 g
s
.741 .223 0 r
.65465 .74845 m .65 .74635 L .65238 .74592 L closepath p F P
0 g
s
.686 .184 .046 r
.55852 .70125 m .55113 .69937 L .55412 .69735 L closepath p F P
0 g
s
.463 0 0 r
.45183 .68671 m .41545 .6878 L .42386 .67999 L closepath p F P
0 g
s
.34 0 0 r
.42386 .67999 m .41545 .6878 L .37868 .69254 L p F P
0 g
s
.447 0 0 r
.45597 .68668 m .45183 .68671 L .42386 .67999 L p F P
0 g
s
.689 .144 0 r
.69656 .78115 m .67872 .77213 L .65465 .74845 L p F P
0 g
s
.703 .166 0 r
.65 .74635 m .65465 .74845 L .67872 .77213 L p F P
0 g
s
.66 .953 .723 r
.19272 .80424 m .21205 .79322 L .23002 .773 L p F P
0 g
s
.763 .984 .74 r
.21205 .79322 m .19272 .80424 L p .17459 .82955 L F P
0 g
s
0 0 0 r
.34575 .70074 m .34177 .70354 L .31069 .71657 L p F P
0 g
s
0 0 0 r
.2983 .7269 m .31069 .71657 L .34177 .70354 L p F P
0 g
s
0 0 0 r
.31069 .71657 m .2983 .7269 L .27265 .74142 L p F P
0 g
s
.703 .166 0 r
.63667 .74706 m .65 .74635 L p .67872 .77213 L F P
0 g
s
.649 .093 0 r
.63667 .74706 m .62239 .73527 L .65 .74635 L closepath p F P
0 g
s
.65 .123 0 r
.55113 .69937 m .55852 .70125 L .5868 .72276 L p F P
0 g
s
.104 0 0 r
.34177 .70354 m .34575 .70074 L .37868 .69254 L p F P
0 g
s
.734 .208 0 r
.70616 .78642 m .69656 .78115 L .70202 .78172 L closepath p F P
0 g
s
.65 .123 0 r
.53692 .70634 m .55113 .69937 L p .5868 .72276 L F P
0 g
s
.58 .036 0 r
.53692 .70634 m .5119 .69196 L .55113 .69937 L closepath p F P
0 g
s
.625 .107 0 r
.55113 .69937 m .5119 .69196 L .50486 .68717 L p F P
0 g
s
.626 .126 .043 r
.5119 .69196 m .50108 .6903 L .50486 .68717 L closepath p F P
0 g
s
.55 .037 0 r
.50486 .68717 m .50108 .6903 L .45597 .68668 L p F P
0 g
s
.671 .127 0 r
.74906 .82244 m .73016 .81087 L .70616 .78642 L p F P
0 g
s
.693 .151 0 r
.69656 .78115 m .70616 .78642 L .73016 .81087 L p F P
0 g
s
.104 0 0 r
.37868 .69254 m .37285 .69672 L .34177 .70354 L p F P
0 g
s
.157 0 0 r
.32779 .71537 m .34177 .70354 L .37285 .69672 L p F P
0 g
s
0 0 0 r
.34177 .70354 m .32779 .71537 L .2983 .7269 L p F P
0 g
s
.763 .984 .74 r
.19272 .80424 m .18543 .81176 L .17459 .82955 L p F P
0 g
s
.277 0 0 r
.37285 .69672 m .37868 .69254 L .41545 .6878 L p F P
0 g
s
.588 .062 0 r
.5119 .69196 m .53692 .70634 L .53229 .70945 L p F P
0 g
s
.588 .062 0 r
.50108 .6903 m .5119 .69196 L p .53229 .70945 L F P
0 g
s
.716 .188 0 r
.75421 .82577 m .74906 .82244 L .75229 .82357 L closepath p F P
0 g
s
.693 .151 0 r
.68684 .77925 m .69656 .78115 L p .73016 .81087 L F P
0 g
s
.641 .081 0 r
.68684 .77925 m .67872 .77213 L .69656 .78115 L closepath p F P
0 g
s
.588 .062 0 r
.48668 .69941 m .50108 .6903 L p .53229 .70945 L F P
0 g
s
.503 0 0 r
.50108 .6903 m .48668 .69941 L .45498 .68727 L p F P
0 g
s
.503 0 0 r
.45498 .68727 m .45597 .68668 L .50108 .6903 L p F P
0 g
s
.662 .117 0 r
.62239 .73527 m .63667 .74706 L .62597 .74959 L p F P
0 g
s
.662 .117 0 r
.5868 .72276 m .62239 .73527 L p .62597 .74959 L F P
0 g
s
.412 0 0 r
.41545 .6878 m .45183 .68671 L p .43848 .69992 L F P
0 g
s
.412 0 0 r
.40409 .69617 m .41545 .6878 L p .43848 .69992 L F P
0 g
s
.277 0 0 r
.41545 .6878 m .40409 .69617 L .37285 .69672 L p F P
0 g
s
.387 0 0 r
.45498 .68727 m .45183 .68671 L .45597 .68668 L closepath p F P
0 g
s
.412 0 0 r
.45183 .68671 m .45498 .68727 L .43848 .69992 L p F P
0 g
s
.515 0 0 r
.43848 .69992 m .45498 .68727 L .48668 .69941 L p F P
0 g
s
.31 0 0 r
.36104 .70693 m .37285 .69672 L .40409 .69617 L p F P
0 g
s
.157 0 0 r
.37285 .69672 m .36104 .70693 L .32779 .71537 L p F P
0 g
s
.66 .953 .723 r
.23002 .773 m .22501 .77583 L .19272 .80424 L p F P
0 g
s
.522 .89 .685 r
.22501 .77583 m .24095 .76429 L .23002 .773 L closepath p F P
0 g
s
.481 .852 .618 r
.25697 .75209 m .24095 .76429 L .23002 .773 L p F P
0 g
s
0 0 0 r
.28869 .73347 m .2983 .7269 L .32779 .71537 L p F P
0 g
s
0 0 0 r
.2983 .7269 m .28869 .73347 L .25697 .75209 L p F P
0 g
s
.661 .107 0 r
.67872 .77213 m .68684 .77925 L .67131 .77892 L p F P
0 g
s
.661 .107 0 r
.67131 .77892 m .64811 .75841 L .67872 .77213 L p F P
0 g
s
.703 .166 0 r
.67872 .77213 m .64811 .75841 L .63667 .74706 L p F P
0 g
s
.711 .183 0 r
.64811 .75841 m .62597 .74959 L .63667 .74706 L closepath p F P
0 g
s
.609 .06 0 r
.56989 .72913 m .54433 .71205 L .5868 .72276 L closepath p F P
0 g
s
.662 .117 0 r
.62597 .74959 m .61396 .7454 L .5868 .72276 L p F P
0 g
s
.669 .136 0 r
.61396 .7454 m .5868 .72276 L .56989 .72913 L p F P
0 g
s
.65 .123 0 r
.5868 .72276 m .54433 .71205 L .53692 .70634 L p F P
0 g
s
.693 .151 0 r
.73016 .81087 m .70351 .79634 L .68684 .77925 L p F P
0 g
s
.708 .171 0 r
.70351 .79634 m .68684 .77925 L .67131 .77892 L p F P
0 g
s
.652 .141 .015 r
.54433 .71205 m .53229 .70945 L .53692 .70634 L closepath p F P
0 g
s
.09 0 0 r
.32026 .72057 m .32779 .71537 L .36104 .70693 L p F P
0 g
s
0 0 0 r
.32779 .71537 m .32026 .72057 L .28869 .73347 L p F P
0 g
s
.412 0 0 r
.43848 .69992 m .42613 .70028 L .40409 .69617 L p F P
0 g
s
.43 0 0 r
.42613 .70028 m .39791 .70169 L .40409 .69617 L closepath p F P
0 g
s
.31 0 0 r
.40409 .69617 m .39791 .70169 L .36104 .70693 L p F P
0 g
s
.674 .128 0 r
.64811 .75841 m .67131 .77892 L .66817 .7794 L p F P
0 g
s
.674 .128 0 r
.62597 .74959 m .64811 .75841 L p .66817 .7794 L F P
0 g
s
.617 .083 0 r
.54433 .71205 m .56989 .72913 L .56626 .73112 L p F P
0 g
s
.617 .083 0 r
.53229 .70945 m .54433 .71205 L p .56626 .73112 L F P
0 g
s
.617 .083 0 r
.5191 .71616 m .53229 .70945 L p .56626 .73112 L F P
0 g
s
.545 0 0 r
.5191 .71616 m .49381 .70357 L .53229 .70945 L closepath p F P
0 g
s
.588 .062 0 r
.53229 .70945 m .49381 .70357 L .48668 .69941 L p F P
0 g
s
.592 .083 .011 r
.49381 .70357 m .48313 .70226 L .48668 .69941 L closepath p F P
0 g
s
.515 0 0 r
.48668 .69941 m .48313 .70226 L .43848 .69992 L p F P
0 g
s
.251 0 0 r
.35184 .71341 m .36104 .70693 L .39791 .70169 L p F P
0 g
s
.09 0 0 r
.36104 .70693 m .35184 .71341 L .32026 .72057 L p F P
0 g
s
.708 .171 0 r
.67131 .77892 m .67443 .78215 L .70351 .79634 L p F P
0 g
s
.555 .022 0 r
.49381 .70357 m .5191 .71616 L .51302 .72024 L p F P
0 g
s
.555 .022 0 r
.48313 .70226 m .49381 .70357 L p .51302 .72024 L F P
0 g
s
.674 .128 0 r
.62051 .75023 m .62597 .74959 L p .66817 .7794 L F P
0 g
s
.618 .055 0 r
.62051 .75023 m .61396 .7454 L .62597 .74959 L closepath p F P
0 g
s
.555 .022 0 r
.46781 .71196 m .48313 .70226 L p .51302 .72024 L F P
0 g
s
.469 0 0 r
.48313 .70226 m .46781 .71196 L .43569 .7016 L p F P
0 g
s
.469 0 0 r
.43569 .7016 m .43848 .69992 L .48313 .70226 L p F P
0 g
s
.381 0 0 r
.39791 .70169 m .42613 .70028 L p .42006 .71333 L F P
0 g
s
.381 0 0 r
.38358 .71206 m .39791 .70169 L p .42006 .71333 L F P
0 g
s
.251 0 0 r
.39791 .70169 m .38358 .71206 L .35184 .71341 L p F P
0 g
s
.356 0 0 r
.43569 .7016 m .42613 .70028 L .43848 .69992 L closepath p F P
0 g
s
.381 0 0 r
.42613 .70028 m .43569 .7016 L .42006 .71333 L p F P
0 g
s
.631 .079 0 r
.61396 .7454 m .62051 .75023 L .60387 .75495 L p F P
0 g
s
.631 .079 0 r
.60387 .75495 m .57505 .73349 L .61396 .7454 L p F P
0 g
s
.669 .136 0 r
.56989 .72913 m .57505 .73349 L .61396 .7454 L p F P
0 g
s
.482 0 0 r
.42006 .71333 m .43569 .7016 L .46781 .71196 L p F P
0 g
s
.682 .146 0 r
.64131 .76877 m .62051 .75023 L .60387 .75495 L p F P
0 g
s
.674 .128 0 r
.66817 .7794 m .64131 .76877 L .62051 .75023 L p F P
0 g
s
.717 .187 0 r
.67443 .78215 m .66817 .7794 L .67131 .77892 L closepath p F P
0 g
s
.672 .152 0 r
.57505 .73349 m .56626 .73112 L .56989 .72913 L closepath p F P
0 g
s
.639 .099 0 r
.57505 .73349 m .60387 .75495 L .60298 .75534 L p F P
0 g
s
.639 .099 0 r
.56626 .73112 m .57505 .73349 L p .60298 .75534 L F P
0 g
s
.621 .101 0 r
.5296 .72327 m .51302 .72024 L .5191 .71616 L closepath p F P
0 g
s
.617 .083 0 r
.56626 .73112 m .5296 .72327 L .5191 .71616 L p F P
0 g
s
.639 .099 0 r
.5524 .73677 m .56626 .73112 L p .60298 .75534 L F P
0 g
s
.577 .022 0 r
.5524 .73677 m .5296 .72327 L .56626 .73112 L closepath p F P
0 g
s
.586 .045 0 r
.5296 .72327 m .5524 .73677 L .54557 .7406 L p F P
0 g
s
.586 .045 0 r
.51302 .72024 m .5296 .72327 L p .54557 .7406 L F P
0 g
s
.381 0 0 r
.42006 .71333 m .39953 .71434 L .38358 .71206 L p F P
0 g
s
.682 .146 0 r
.60387 .75495 m .60502 .75599 L .64131 .76877 L p F P
0 g
s
.555 .022 0 r
.51302 .72024 m .47503 .71561 L .46781 .71196 L p F P
0 g
s
.561 .044 0 r
.47503 .71561 m .46445 .7146 L .46781 .71196 L closepath p F P
0 g
s
.482 0 0 r
.46781 .71196 m .46445 .7146 L .42006 .71333 L p F P
0 g
s
.586 .045 0 r
.50063 .72673 m .51302 .72024 L p .54557 .7406 L F P
0 g
s
.513 0 0 r
.50063 .72673 m .47503 .71561 L .51302 .72024 L closepath p F P
0 g
s
.524 0 0 r
.47503 .71561 m .50063 .72673 L .49321 .7317 L p F P
0 g
s
.524 0 0 r
.46445 .7146 m .47503 .71561 L p .49321 .7317 L F P
0 g
s
.524 0 0 r
.44823 .72488 m .46445 .7146 L p .49321 .7317 L F P
0 g
s
.438 0 0 r
.46445 .7146 m .44823 .72488 L .41565 .716 L p F P
0 g
s
.438 0 0 r
.41565 .716 m .42006 .71333 L .46445 .7146 L p F P
0 g
s
.328 0 0 r
.41565 .716 m .39953 .71434 L .42006 .71333 L closepath p F P
0 g
s
.686 .161 0 r
.60502 .75599 m .60298 .75534 L .60387 .75495 L closepath p F P
0 g
s
.639 .099 0 r
.60298 .75534 m .56284 .74464 L .5524 .73677 L p F P
0 g
s
.642 .115 0 r
.56284 .74464 m .54557 .7406 L .5524 .73677 L closepath p F P
0 g
s
.586 .045 0 r
.54557 .7406 m .51429 .73493 L .50063 .72673 L p F P
0 g
s
.591 .065 0 r
.51429 .73493 m .49321 .7317 L .50063 .72673 L closepath p F P
0 g
s
.524 0 0 r
.49321 .7317 m .45554 .72811 L .44823 .72488 L p F P
0 g
s
.25 Mabswid
.62307 0 m
.92888 .4688 L
s
.92888 .4688 m
1 1.08172 L
s
1 1.08172 m
.64371 .67398 L
s
.64371 .67398 m
.62307 0 L
s
.0906 .22388 m
0 .87288 L
s
0 .87288 m
.64371 .67398 L
s
.64371 .67398 m
.62307 0 L
s
.62307 0 m
.0906 .22388 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{238.563, 287.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005U0001[b000`400?l00000o`00003og@3oool2
000008H0oooo003K0?ooo`80000000<0oooo000000000000Q@3oool00=T0oooo0P0000030?ooo`80
0000Q@3oool00=H0oooo0`0000050?ooo`030000003oool0000008@0oooo003D0?ooo`800000203o
ool010000000oooo0?ooo`0000230?ooo`00d@3oool3000000X0oooo00@000000?ooo`3oool00000
P`3oool00<l0oooo0P00000=0?ooo`050000003oool0oooo0?ooo`000000PP3oool00<d0oooo0P00
000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0O`3oool00<X0oooo0`00000A
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0O`3oool00<P0oooo0P00000D0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0OP3oool00<H0oooo0P00000F0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0O@3oool00<<0oooo0`00000H0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0O@3oool00<40oooo0P00000K0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0O03oool00;h0oooo0`00000M0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0O03oool00;`0oooo0P00000P0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0N`3oool00;X0oooo0P00000R0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0NP3oool00;L0oooo0`00000T0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0NP3oool00;D0oooo0P00000W0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0N@3oool00;<0oooo0P00000Z0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0N03oool00;00oooo0`00000/0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0N03oool00:h0oooo0P00000_0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0M`3oool00:/0oooo0`00000a0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
MP3oool00:T0oooo0P00000d0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0MP3o
ool00:L0oooo0P00000f0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0M@3oool0
0:@0oooo0`00000h0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0M03oool00:80
oooo0P00000k0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0M03oool00:00oooo
0P00000m0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0L`3oool009d0oooo0`00
000o0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0LP3oool009/0oooo0P000012
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0LP3oool009P0oooo0`0000140?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0L@3oool009H0oooo0P0000170?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0L03oool009@0oooo0P0000190?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0L03oool00940oooo0`00001;0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0K`3oool008l0oooo0P00000F0?ooo`<00000=@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06h0oooo002=0?ooo`8000005`3oool01000
0000_9^g0;bK]`2lVkL6000002l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1^
0?ooo`00RP3oool3000001T0oooo00<000000;bK]`2lVkL01`2lVkL5000002X0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`1]0?ooo`00R03oool2000001/0oooo00<000000;bK]`2l
VkL02P2lVkL00`000000`9fe0<2M]@06000002@0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`1]0?ooo`00Q@3oool3000001`0oooo0P00000=0;bK]`0500000030WKD0`9fe0<2M]@00
00000`32X;H400000200oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1/0?ooo`00
P`3oool2000001h0oooo00@000000;NH^@2gV;T00000302lVkL010000000`9fe0<2M]@0000080<:P
]P@00000703oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06/0oooo00210?ooo`80
00007`3oool01@000000]iRi0;NH^@2gV;T0000000`0_9^g00@000000<2M]@30WKD000002P32X;H0
10000000aZ:d00000000000J0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0J`3o
ool007h0oooo0`00000P0?ooo`030000002gV;T0]iRi0080]iRi00<000000;bK]`2lVkL02`2lVkL2
000000`0`Z2f00<000000<JR]036X[@00`00000G0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0JP3oool007`0oooo0P00000Q0?ooo`8000001P2gV;T00`000000_9^g0;bK]`0:0;bK
]`0300000032X;H0`Z2f00/0`Z2f00@000000<JR]036X[@000000P38YKD3000001@0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`1Y0?ooo`00NP3oool200000280oooo00<000000;NH
^@2gV;T01P2gV;T00`000000_9^g0;bK]`090;bK]`8000003@32X;H00`000000aZ:d000000060<RU
]@<000004@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo06T0oooo001g0?ooo`<0
00008`3oool00`000000]iRi0;NH^@070;NH^@030000002lVkL0_9^g00P0_9^g00@000000;fN^02m
W[P000003@32X;H2000000T0b:Fe0`00000>0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0J03oool007D0oooo0P00000U0?ooo`030000002gV;T0]iRi00T0]iRi00<000000;bK]`2l
VkL01P2lVkL01@000000_Ijh0;fN^02mW[P0000000d0`Z2f00<000000<RU]@38YKD02`38YKD20000
00`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1W0?ooo`00LP3oool3000002H0
oooo00<000000;NH^@2gV;T02P2gV;T00`000000_9^g0;bK]`050;bK]`030000002mW[P0_Ijh00<0
_Ijh00<000000<:P]P32X;H02@32X;H2000000l0b:Fe0P00000:0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0I`3oool00700oooo0P00000W0?ooo`<00000302gV;T00`000000_9^g
0;bK]`040;bK]`030000002mW[P0_Ijh00@0_Ijh00<000000<:P]P32X;H02032X;H010000000a:>h
0<BS^000000=0<RU]@0300000039YkL0cJVd00800000203oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo06H0oooo001^0?ooo`8000009`3oool2000000<0/IFj00<000000;NH^@2gV;T0
2P2gV;T00`000000_9^g0;bK]`020;bK]`030000002mW[P0_Ijh00D0_Ijh00<000000<:P]P32X;H0
2032X;H010000000a:>h0<BS^000000<0<RU]@0400000039YkL0bJNg00000080cJVd0P0000060?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0I@3oool006/0oooo0`00000X0?oooaD0
00000P2lVkL00`000000_Ijh0;fN^0070;fN^00300000032X;H0`Z2f00H0`Z2f00<000000<BS^034
XkP00P34XkP00`000000b:Fe0<RU]@090<RU]@0400000039YkL0bJNg000000@0cJVd0P0000040?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0I@3oool006T0oooo0P00000Z0?ooo`03
0000002aTkP0/I>h00@0/I>h00<000000;NG]P2gUkH02P2gUkH00`000000_9Vd00000003000000P0
_Ijh00<000000<:P]P32X;H01@32X;H00`000000a:>h0<BS^0030<BS^00300000038YKD0b:Fe00P0
b:Fe00<000000<VW]`39YkL00P39YkL00`000000cJVd0<fY]0030<fY]08000000P3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo06@0oooo001W0?ooo`800000:P3oool2000000P0/I>h
00<000000;NG]P2gUkH02P2gUkH2000000<0_Ybf1P0000030;fN^00300000032X;H0`Z2f00<0`Z2f
00<000000<BS^034XkP01@34XkP00`000000b:Fe0<RU]@060<RU]@0300000039YkL0bJNg00<0bJNg
00<000000<fY]03=ZK@01@3=ZK@3000001l0oooo00<000000?ooo`3oool0H`3oool006@0oooo0`00
000[0?ooo`030000002aTkP0/I>h00P0/I>h00<000000;NG]P2gUkH02P2gUkH00`000000_Ybf0;jL
]P080;jL]PH000000`32X;H00`000000a:>h0<BS^0050<BS^00300000038YKD0b:Fe00D0b:Fe00<0
00000<VW]`39YkL01039YkL00`000000cJVd0<fY]0050<fY]0040000003?[;H00000000001h0oooo
00<000000?ooo`3oool0H`3oool00680oooo0P00000]0?ooo`030000002aTkP0/I>h00T0/I>h00<0
00000;NG]P2gUkH02@2gUkH2000000d0_Ybf00<000000<:N]032W[@0100000080<BS^00300000038
YKD0b:Fe00<0b:Fe00<000000<VW]`39YkL01P39YkL00`000000cJVd0<fY]0030<fY]0040000003?
[;H0cjbf0<n/]P<000007@3oool00`000000oooo0?ooo`1R0?ooo`00G`3oool3000002d0oooo0`00
000<0;6C^0030000002gUkH0]iNf00L0]iNf00@000000;RI^02hVKP00000302nW;H01@000000`Yjd
0<:N]032W[@000000080a:6e100000040<BS^00300000038YKD0b:Fe0080b:Fe00<000000<VW]`39
YkL01`39YkL00`000000cJVd0<fY]0030<fY]0050000003?[;H0cjbf0<n/]P0000000P3?[;H20000
01`0oooo00<000000?ooo`3oool0H@3oool005d0oooo0P00000_0?ooo`050000002ZT;X0ZY2j0:Z@
^P0000002`2aTkP00`000000]iNf0;NG]P060;NG]P050000002hVKP0^9Vh0;RI^00000003@2nW;H0
0`000000`Yjd000000070<BQ]@@0000000<0a:>h00000038YKD00P38YKD00`000000bJNg0<VW]`07
0<VW]`030000003=ZK@0cJVd0080cJVd00<000000<n/]P3?[;H00P3?[;H00`000000cjbf0<n/]P02
0<n/]P8000006P3oool00`000000oooo0?ooo`1Q0?ooo`00F`3oool200000300oooo00<000000:Z@
^P2ZT;X00P2ZT;X00`000000/I>h0;6C^0090;6C^0030000002gUkH0]iNf00D0]iNf00<000000;RI
^02hVKP00P2hVKP00`000000_Ybf0;jL]P0;0;jL]P8000003034XKD200000080b:Fe00<000000<VW
]`39YkL02@39YkL010000000cJVd0<fY]00000050<n/]P030000003?[;H0cjbf00<0cjbf0`00000I
0?ooo`030000003oool0oooo0600oooo001H0?ooo`<00000<03oool2000000D0ZY2j00<000000;6C
^02aTkP02@2aTkP00`000000]iNf0;NG]P040;NG]P030000002hVKP0^9Vh00@0^9Vh00<000000;jL
]P2nW;H02P2nW;H00`000000a:6e0<BQ]@0<0<BQ]@@000002`39YkL00`000000cJVd000000060<n/
]P030000003?[;H0cjbf00@0cjbf00<000000=F`]00000006@3oool00`000000oooo0?ooo`1O0?oo
o`00EP3oool200000380oooo00<000000:Z@^P2ZT;X01@2ZT;X00`000000/I>h0;6C^00:0;6C^003
0000002gUkH0]iNf0080]iNf00<000000;RI^02hVKP01@2hVKP00`000000_Ybf0;jL]P090;jL]P80
00003`34XKD00`000000bjJd0<^V]002000000X0bJNg0P0000060<n/]P030000003?[;H0cjbf00<0
cjbf00@000000=6_]`3E/;@0eK2d0P00000G0?ooo`030000003oool0oooo05l0oooo001D0?ooo`80
0000<P3oool2000000T0ZY2j00<000000;6C^02aTkP02@2aTkP01@000000]iNf0;NG]P2gUkH00000
00P0^9Vh00<000000;jL]P2nW;H0202nW;H010000000_inh0;nO^000000>0<BQ]@030000003;Y[@0
bjJd0080bjJd0P0000080<VW]`030000003?[;H0cjbf00D0cjbf00<000000<n/]P3?[;H00`3?[;H0
0`000000dJng000000030=F`]0030000003oool0oooo01D0oooo00<000000?ooo`3oool0GP3oool0
0540oooo0`00000b0?ooo`8000002`2ZT;X00`000000/I>h0;6C^0090;6C^0040000002gUkH0]iNf
000000T0^9Vh00<000000;jL]P2nW;H01`2nW;H01@000000_inh0;nO^02oWkP0000000d0a:6e0P00
00060<^V]0<000001039YkL2000000L0cjbf00<000000<n/]P3?[;H00P3?[;H010000000dJng0=6_
]`0000040=F`]0030000003oool0oooo01D0oooo00<000000?ooo`3oool0G@3oool004l0oooo0P00
000c0?ooo`80000000<0Xh^l0000002ZT;X02P2ZT;X00`000000/I>h0;6C^00:0;6C^08000002`2h
VKP00`000000_Ybf0;jL]P050;jL]P030000002oWkP0_inh0080_inh00<000000<BQ]@34XKD02P34
XKD010000000aZBg0<JT]`0000080<^V]08000000P39YkL00`000000c:^h000000060<n/]P050000
003?[;H0cjbf0<n/]P000000103A[kL00`000000eK2d0=F`]0020=F`]08000005@3oool00`000000
oooo0?ooo`1M0?ooo`00C03oool300000380oooo0`0000040:>;_0030000002ZT;X0ZY2j00P0ZY2j
00<000000;6C^02aTkP02P2aTkP00`000000^9Vh0;RI^00:0;RI^0030000002nW;H0_Ybf00D0_Ybf
00<000000;nO^02oWkP00`2oWkP00`000000a:6e0<BQ]@090<BQ]@0400000036Y;L0aZBg000000X0
bjJd0`0000000`3<ZkP000000<n/]P050<n/]P040000003?[;H0cjbf000000D0dJng00<000000=F`
]03E/;@0103E/;@00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05`0oooo001:0?ooo`80
0000<`3oool2000000L0Xh^l00<000000:Z@^P2ZT;X02@2ZT;X00`000000/I>h0;6C^0070;6C^0<0
0000302hVKP00`000000_Ybf0;jL]P040;jL]P030000002oWkP0_inh00@0_inh00<000000<BQ]@34
XKD02034XKD01@000000aZBg0<JT]`36Y;L0000000X0bjJd00<000000<fY]P3=ZKH00`0000050<n/
]P040000003?[;H0cjbf000000D0dJng00<000000=F`]03E/;@00`3E/;@00`000000ek>f0000000D
0?ooo`030000003oool0oooo05`0oooo00180?ooo`800000<P3oool3000000T0Xh^l00<000000:Z@
^P2ZT;X0202ZT;XE000000H0^9Vh00<000000;jL]P2nW;H00P2nW;H00`000000_inh0;nO^0060;nO
^00300000034XKD0a:6e00H0a:6e00<000000<JT]`36Y;L00`36Y;L00`000000bjJd0<^V]0070<^V
]0030000003=ZKH0cJVf0080cJVf0`0000030<n/]P030000003?[;H0000000L0dJng00<000000=F`
]03E/;@00P3E/;@00`000000ek>f0=Nc]P02000001<0oooo00<000000?ooo`3oool0F`3oool004D0
oooo0`00000a0?ooo`<0000000<0VXJm0000002SRk`02@2SRk`00`000000ZY2j0:Z@^P040:Z@^P@0
000000<0ZXfg0000002aTKH01P2aTKH00`000000/YBg0;:D]`030;:D]`H0^INe300000080;nO^003
00000034XKD0a:6e00D0a:6e00<000000<JT]`36Y;L01036Y;L00`000000bjJd0<^V]0060<^V]003
0000003=ZKH0cJVf00@0cJVf00<000000=2[/`0000000P3?[;H2000000P0dJng00D000000=F`]03E
/;@0eK2d000000050=Nc]P030000003oool0oooo0140oooo00<000000?ooo`3oool0FP3oool004<0
oooo0P00000`0?ooo`@000001@2JQ[d00`000000Xh^l0:>;_0080:>;_0030000002ZT;X0000000<0
00001P2ZSKL00`000000/I6f0;6A]P030;6A]P030000002bU;L0/YBg00@0/YBg00<000000;VG]@2i
UkD02@2iUkD010000000_YZc0;jJ/`0000020<2M]@@00000102oWkP00`000000a:6e0<BQ]@040<BQ
]@0300000036Y;L0aZBg00D0aZBg00<000000<^V]03;Y[@01@3;Y[@00`000000cJVf0<fY]P050<fY
]P030000003@Zk<0d:^c00@000002@3A[kL010000000eK2d0=F`]00000060=Nc]P030000003oool0
oooo0100oooo00<000000?ooo`3oool0FP3oool00440oooo0P00000^0?ooo`@000002@2JQ[d00`00
0000Xh^l0:>;_0070:>;_0<000002P2ZSKL010000000/I6f0;6A]P2aTKH2000000L0/YBg00<00000
0;VG]@2iUkD02P2iUkD2000000L0`9fe100000000`2oWkP000000<BQ]@040<BQ]@0300000036Y;L0
aZBg00H0aZBg00<000000<^V]03;Y[@00`3;Y[@00`000000cJVf0<fY]P060<fY]P030000003@Zk<0
d:^c0080d:^c00<000000=6_]`3A[kL0203A[kL00`000000eK2d000000080=Nc]P8000004@3oool0
0`000000oooo0?ooo`1I0?ooo`00?P3oool3000001D0oooo1`00000@0?ooo`@000000P2@PKh00`00
0000VXJm09Z6_@0809Z6_@030000002SRk`0Xh^l00@0Xh^l0`0000000`2RR;T000000:Z=]`0:0:Z=
]`040000002aTKH0/I6f000000T0/YBg00<000000;VG]@2iUkD02P2iUkD00`000000`9fe0<2M]@0:
0<2M]@<000000`34XKD00`000000aZBg0<JT]`070<JT]`030000003;Y[@0bjJd00<0bjJd00<00000
0<fY]P3=ZKH01`3=ZKH00`000000d:^c0=2[/`04000000T0dJng0P00000:0=Nc]P030000003oool0
oooo00l0oooo00<000000?ooo`3oool0F03oool003`0oooo0P00000H0?ooo`030000001/KL800000
00@0NWK3400000070921_P030000002JQ[d0VXJm00P0VXJm00<000000:>;_00000000`0000050::8
^@030000002ZSKL0ZXfg00T0ZXfg0P00000;0;:D]`/0^INe0P00000=0<2M]@0300000035Wk800000
00<000002P36Y;L01@000000bjJd0<^V]03;Y[@0000000X0cJVf00<000000=2[/`3@Zk<00P000002
0=:^]08000001`3A[kL00`000000ek>f0=Nc]P080=Nc]P040000003I]kL00000000000l0oooo00<0
00000?ooo`3oool0F03oool003T0oooo0`00000I0?ooo`050000001/KL80K6g206a]`P0000001`1j
M/<01@000000Qgk208Mn`P27O/80000000@0Q7Zo00<000000921_P2@PKh01`2@PKh00`000000VXJm
09Z6_@0709Z6_@<000002@2RR;T00`000000ZXfg0:Z=]`090:Z=]`030000002bU;L0/YBg00X0/YBg
00<000000;VG]@2iUkD01`2iUkD010000000^YZg0;ZJ]`00000=0<2M]@0300000035Wk8000000080
aj>d0`0000070<JT]`040000003;Y[@0bjJd000000/0cJVf00D000000=2[/`000000dZjd00000004
0=:^]0800000103A[kL2000000X0ek>f00D000000=Vg]`3I]kL0fKNg0000000?0?ooo`030000003o
ool0oooo05L0oooo000g0?ooo`800000703oool01@000000K6g206a]`P1/KL80000000L0NWK300@0
000008Mn`P27O/8000001P24N[l00`000000T86n0921_P070921_P030000002JQ[d0VXJm00@0VXJm
0P0000000`2IPk/000000::8^@090::8^@030000002ZSKL0ZXfg00L0ZXfg0`00000<0;:D]`030000
002iUkD0^INe00H0^INe00D000000;ZJ]`2jV[L0^YZg0000000=0<2M]@0300000035Wk80000000D0
aj>d100000030<JT]`030000003;Y[@0000000d0cJVf0P0000000`3B[[@000000=:^]0050=:^]080
00000P3A[kL00`000000dk:h000000080=Nc]P030000003I]kL0fKNg00<0fKNg0P00000>0?ooo`03
0000003oool0oooo05H0oooo000e0?ooo`8000007@3oool00`000000K6g206a]`P0306a]`P030000
001jM/<0NWK300D0NWK30P00000708Aj_`030000002@PKh0T86n00L0T86n00<0000009Z6_@2JQ[d0
0P2JQ[d2000000@0VH>k00<000000::8^@2RR;T0202RR;T00`000000ZXfg0:Z=]`040:Z=]`800000
0`2[T;T00`000000/YBg0;:D]`090;:D]`030000002iUkD0^INe00D0^INe00<000000;ZJ]`2jV[L0
0`2jV[L00`000000`9fe0<2M]@0;0<2M]@0300000037Xk@0aj>d00P0aj>d0`0000000`36Y;L00000
0000000=0<fY]P040000003B[[@0dZjd000000P0dZjd0P0000020=>b^0030000003G/kH0ek>f00H0
ek>f00<000000=Vg]`3I]kL01@3I]kL00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05H0
oooo000b0?ooo`<000007`3oool00`000000K6g206a]`P0306a]`P030000001jM/<0NWK300D0NWK3
00<0000008Aj_`24N[l01P24N[l00`000000T86n0921_P080921_P040000002JQ[d00000000000H0
VH>k00<000000::8^@2RR;T0202RR;T00`000000ZXfg0:Z=]`030:Z=]`030000002[T;T0Zi2i00<0
Zi2i00<000000;:D]`2bU;L02P2bU;L00`000000^INe0;VG]@030;VG]@030000002jV[L0^YZg00@0
^YZg00<000000<2M]@30WKD02P30WKD2000000d0aj>d0`00000<0<fY]P8000000P3B[[@00`000000
dZjd0=:^]0060=:^]0030000003E/KH000000080dk:h00<000000=Nc]P3G/kH0103G/kH00`000000
fKNg0=Vg]`060=Vg]`8000003@3oool00`000000oooo0?ooo`1E0?ooo`00<03oool200000240oooo
00<0000006a]`P1/KL80101/KL800`000000NWK307Yf``0407Yf``8000002@24N[l00`000000T86n
0921_P070921_P800000202IPk/00`000000XXRi0::8^@080::8^@040000002ZSKL0ZXfg0:Z=]`80
00001P2[T;T00`000000/YBg0;:D]`0:0;:D]`030000002iUkD0^INe0080^INe00<000000;ZJ]`2j
V[L01@2jV[L00`000000`9fe0<2M]@090<2M]@0400000032X;L0`Z2g000000`0aj>d00<000000<VV
]P3>Z;<00P00000:0<fY]P050000003?[KL000000=:^]0000000203B[[@00`000000eK6f0=Fa]P03
000000D0ek>f00<000000=Vg]`3I]kL0203I]kL2000000d0oooo00<000000?ooo`3oool0E03oool0
02h0oooo0P00000S0?ooo`030000001/KL80K6g200D0K6g200<0000007Yf``1jM/<00`1jM/<00`00
0000Mg700000000808Aj_`030000002@PKh0T86n00H0T86n0P00000909V3^`030000002RR;T0XXRi
00T0XXRi0`0000090:^@^@030000002bU;L0/YBg00T0/YBg00D000000;VG]@2iUkD0^INe00000009
0;ZJ]`0300000030WKD0`9fe00L0`9fe00D000000<:P]`32X;L0`Z2g0000000<0<NS]00300000039
Y[H000000080cZRc0P0000070<fY]P060000003?[KL0cjfg0000003B[[@000001`3B[[@00`000000
eK6f0=Fa]P030=Fa]P800000103G/kH00`000000fKNg0=Vg]`070=Vg]`040000003K^[P0g[^d0000
00`0oooo00<000000?ooo`3oool0E03oool002/0oooo0`00000T0?ooo`8000001`1/KL800`000000
NWK307Yf``0207Yf``040000001gLL00Mg70000000T0Q7Zo00<000000921_P2@PKh00`2@PKh20000
0080SWfl00<0000009V3^`2IPk/01`2IPk/00`000000XXRi0::8^@080::8^@030000002[T;T0Zi2i
00T0Zi2i00<000000;:D]`2bU;L02@2bU;L010000000^INe0;VG]@00000:0;ZJ]`0300000030WKD0
`9fe00H0`9fe00<000000<:P]`32X;L00P32X;L00`000000aj>d0<NS]0090<NS]00400000039Y[H0
bJJf000000@0cZRc0P0000040<fY]P030000003?[KL0cjfg0080cjfg0P0000060=:^]0030000003E
/KH0eK6f00D0eK6f00D000000=Nc]P3G/kH0ek>f0000000:0=Vg]`050000003K^[P000000=jk]000
0000303oool00`000000oooo0?ooo`1C0?ooo`00:@3oool2000002L0oooo00<0000005]S`@000000
1P1/KL801@000000NWK307Yf``1jM/<0000000<0Mg7000<0000008Aj_`24N[l01`24N[l00`000000
T86n0921_P020921_P030000002>OK`0SWfl0080SWfl00<0000009V3^`2IPk/01`2IPk/00`000000
XXRi0::8^@060::8^@<000002`2[T;T00`000000/YBg0;:D]`0:0;:D]`800000302jV[L00`000000
`9fe0<2M]@040<2M]@0300000032X;L0`Z2g00@0`Z2g00<000000<NS]037Xk@01`37Xk@00`000000
bJJf0<VV]P020<VV]P030000003>Z;<0cZRc00<0cZRc0P0000020<fY]P030000003?[KL0cjfg0080
cjfg0P0000060=:^]0030000003E/KH0eK6f00D0eK6f0`0000000`3G/kH000000=Vg]`080=Vg]`04
0000003K^[P0fkZh00000080g[^d00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1B0?oo
o`009P3oool3000002P0oooo00@0000005]S`@1KHl4000001`1/KL8010000000NWK307Yf``000004
07Ma`00300000024N[l0Q7Zo00H0Q7Zo00D000000921_P2@PKh0T86n0000000508im_0030000002I
Pk/0VH>k00L0VH>k00<000000::8^@2RR;T0102RR;T2000000<0Xh^k00<000000:^@^@2[T;T02@2[
T;T00`000000/YBg0;:D]`030;:D]`/000002@2jV[L00`000000`9fe0<2M]@030<2M]@0300000032
X;L0`Z2g00D0`Z2g00<000000<NS]037Xk@01P37Xk@00`000000bJJf0<VV]P030<VV]P030000003>
Z;<0cZRc00D0cZRc0`0000050<n]]`030000003B[[@0dZjd00<0dZjd00<000000=Fa]P3E/KH01`3E
/KH00`000000f;:c0000000:0=Vg]`050000003K^[P0fkZh0=^j^00000000P3N^k@00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0580oooo000T0?ooo`800000:`3oool010000000Ff?105]S
`@00000706a]`P030000001jM/<0000000D0Mg7000<0000008Aj_`24N[l01`24N[l3000000H0SWfl
00<0000009V3^`2IPk/01`2IPk/00`000000XXRi0::8^@020::8^@8000001@2SRk/00`000000Zi2i
0:^@^@070:^@^@P00000102bTK@010000000]9Bg0;BD]`0000030;^H]0L000000`2jV[L01@000000
`9fe0<2M]@30WKD0000000T0`Z2g00<000000<NS]037Xk@01@37Xk@00`000000bJJf0<VV]P030<VV
]P030000003>Z;<0cZRc00D0cZRc00<000000=2[]03@Zk@00P0000030<n]]`030000003B[[@0dZjd
00<0dZjd00<000000=Fa]P3E/KH01`3E/KH2000000030=Zf]0000000fKNg00L0fKNg00<000000=^j
^03K^[P00P3K^[P01@000000g[^d0=jk]03N^k@0000000/0oooo00<000000?ooo`3oool0D@3oool0
0280oooo0P00000]0?ooo`<0000000<0Ff?10000001/KL801P1/KL82000000D0Mg7000<0000008Aj
_`24N[l01`24N[l00`000000SWfl08im_00708im_0030000002IPk/0VH>k00L0VH>k00@000000::8
^@0000000000202SRk/00`000000Zi2i0:^@^@0600000080Zhfg00<000000;:A]02bTK@01P2bTK@0
0`000000]9Bg0;BD]`020;BD]`030000002kV;@0^iRd00L0^iRd200000090<:P]`0300000037Xk@0
aj>d00@0aj>d00<000000<VV]P39Y[H01@39Y[H00`000000cZRc0<jX/`030<jX/`030000003@Zk@0
d:^d00<0d:^d0P0000000`3?[KL00000000000030=:^]0030000003E/KH0eK6f00T0eK6f00@00000
0=Zf]03J][@000001P3I]kL00`000000fkZh0=^j^0040=^j^0050000003N^k@0g[^d0=jk]0000000
2`3oool00`000000oooo0?ooo`1@0?ooo`00803oool2000002l0oooo00<0000005QTa01HI<@00`00
000606a]`P030000001gLL00Mg7000D0Mg7000<0000008Aj_`24N[l01@24N[l2000000T0SWfl00<0
000009V3^`2IPk/01P2IPk/3000000T0Xh^k100000090:^=]`030000002bTK@0/Y6d00@0/Y6d00<0
00000;BD]`2dU;L00`2dU;L00`000000^iRd0;^H]00:0;^H]00300000031Vk8000000080`ijc1000
00050<:P]`0300000037Xk@0aj>d00<0aj>d00<000000<VV]P39Y[H01P39Y[H00`000000cZRc0<jX
/`030<jX/`030000003@Zk@0d:^d00D0d:^d0`0000020=:^]0030000003E/KH0eK6f00T0eK6f00<0
00000=Ne]`3J][@00P3J][@2000000@0fKNg00<000000=^j^03K^[P0103K^[P01P000000g[^d0=jk
]0000000hKjf000000X0oooo00<000000?ooo`3oool0D03oool00200oooo0P00000_0?ooo`060000
001HI<@0F6C405QTa0000000JVo5100000000`1/KL8000000000000707Ma`00300000024N[l0Q7Zo
00@0Q7Zo00<00000085e_00000002@2>OK`00`000000VH>k09V3^`0309V3^`<0000000<0VHJm0000
002SRk/01@2SRk/4000000030::8^0000000Zhfg00X0Zhfg00<000000;:A]02bTK@00P2bTK@20000
00H0]9Bg00<000000;^H]02kV;@02`2kV;@2000000H0`ijc100000020<:P]`0500000037Xk@0aj>d
0<NS]00000002@39Y[H00`000000cZRc0<jX/`020<jX/`030000003@Zk@0d:^d00L0d:^d0`000000
0`3B[[@000000=Fa]P0:0=Fa]P030000003G]KL0000000@0f[Jd00@000000=Vg]`3I]kL00000203K
^[P00`000000g[^d000000020>6n]P030000003oool0oooo00P0oooo00<000000?ooo`3oool0C`3o
ool00200oooo00<000000?ooo`000000;@3oool00`000000F6C405QTa00305QTa0030000001ZKlD0
JVo50080JVo51@00000507Ma`00300000024N[l0Q7Zo00<0Q7Zo00D00000085e_021MK`0PGFl0000
000908im_0030000002IPk/00000008000001@2IQ[d00`000000Xh^k00000003000000H0XXRh00<0
00000:^=]`2[SKL0202[SKL01@000000/Y6d0;:A]02bTK@0000000T0]9Bg00<000000;^H]02kV;@0
2P2kV;@00`000000`ijc0<>N/`090<>N/`@000000P37Xk@00`000000bJJf0<VV]P080<VV]P040000
003>Z;<0cZRc000000X0d:^d00@000000=2[]000000000002`3E/KH010000000ekFg0=Ne]`000005
0=Zf]0030000003I]kL0000000P0fkZh0P0000040>6n]P030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0CP3oool00200oooo00@000000?ooo`3oool00000;03oool00`000000F6C405QTa003
05QTa0030000001ZKlD0JVo50080JVo500D0000006EY`P1UJL80000007Ic``0400000080Mg7000D0
000008Aj_`24N[l0Q7Zo00000004085e_0030000002>OK`0SWfl00<0SWfl1P00000709V6_@<00000
2P2RR;P00`000000Zhfg0:^=]`080:^=]`040000002bTK@0/Y6d000000X0]9Bg00<000000;^H]02k
V;@02@2kV;@2000000d0`ijc00<000000<RQ/@0000000P00000:0<VV]P030000003>Z;<0000000/0
d:^d00@000000=2[]0000000e[2c0P0000080=Fa]P030000003G]KL0ekFg0080ekFg00<000000=Zf
]03J][@00`3J][@00`000000fkZh0=^j^0080=^j^0030000003Q_[H0hKjf00<0hKjf00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1>0?ooo`007`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02T0oooo00<0000005QTa01HI<@00`1HI<@00`000000JVo506Y_a@0206Y_a@05
0000001UJL80IFW206EY`P000000101fLl<A000000@0SWnn00<0000009V6_@2IQ[d0102IQ[d20000
000309R2^P000000XXRh00X0XXRh00<000000:^=]`2[SKL02@2[SKL2000000/0]9Bg00<000000;^H
]02kV;@0202kV;@010000000_I^f0;fK]P00000=0<>N/`8000000P3:Y;82000000T0bJJf0P00000;
0=2[]080000000@0dZnf0=J`/`3F/;<0e[2c0P0000060=Fa]P030000003G]KL0ekFg0080ekFg00<0
00000=Zf]03J][@00P3J][@00`000000gKZe000000080=^j^0030000003N_[T0000000D0hKjf00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1=0?ooo`007`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02P0oooo00<0000005QTa01HI<@0101HI<@010000000JVo506Y_a@00
000406EY`P030000001fLl<0MW?300@0MW?300<0000008Al`P0000001P21Mkl00`000000SWnn08io
_P0708io_P030000002IQ[d0VHJm0080VHJm0P00000409R2^P030000002RR;P0XXRh00T0XXRh00<0
00000:^=]`2[SKL0202[SKL00`000000]9Bg0;BD]`0;0;BD]`030000002kV;@0^iRd00H0^iRd00D0
00000;fK]P2mVkH0_I^f0000000=0<>N/`030000003:Y;80bZBb00<0bZBb0P0000070<VV]P030000
003@Zk@0d:^d00X0d:^d0P0000000`3B[kH000000=J`/`030=J`/`8000000`3E/KH00`000000ekFg
0=Ne]`040=Ne]`050000003J][@0f[Jd0=Zf]00000000P3M^[D00`000000fkZh0=^j^0050=^j^003
0000003N_[T0000000H0hKjf00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1=0?ooo`00
7`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo00<0000005QTa01HI<@0
101HI<@010000000JVo506Y_a@00000406EY`P030000001fLl<0MW?300D0MW?300<00000085g_`21
Mkl01P21Mkl00`000000SWnn08io_P0708io_P040000002IQ[d00000000000H0V8:j00<000000::8
^02RR;P02@2RR;P00`000000Zhfg0:^=]`070:^=]`8000003@2dU;L00`000000^iRd0;^H]0050;^H
]0030000002mVkH0_I^f0080_I^f00<000000<>N/`33W[<02P33W[<2000000L0bZBb0`0000040<VV
]P030000003@Zk@0d:^d00X0d:^d0P0000000`3B[kH000000=J`/`050=J`/`80000000<0eK6f0000
003G]KL01@3G]KL010000000f[Jd0=Zf]00000040=fj]@800000103K^[P01@000000g[ji0=jn^@3N
_[T0000000@0hKjf00<000000>?2]P000000203oool00`000000oooo0?ooo`1<0?ooo`007`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo00<0000004=G`@0000001@1HI<@0
0`000000JVo50000000606EY`P030000001fLl<0MW?300<0MW?30P000008085g_`030000002>Okh0
SWnn00L0SWnn0P00000809R2^P030000002RR;P0XXRh00T0XXRh00<000000:^=]`2[SKL01@2[SKL2
00000080[92i00<000000;BD]`2dU;L02P2dU;L00`000000^iRd0;^H]0040;^H]0030000002mVkH0
_I^f00@0_I^f00<000000<>N/`33W[<02@33W[<00`000000aJ:e000000090<ZT/P80000000@0bJJf
0000003;ZKL000002`3@Zk@200000080dZnf00<000000=J`/`3F/;<01@3F/;<00`000000ekFg0=Ne
]`060=Ne]`030000003J][@0000000H0gKZe00@000000=^j^03K^[P00000103N_[T00`000000hKjf
0>6n]P020>6n]P030000003S`[H0000000T0oooo00<000000?ooo`3oool0B`3oool001l0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`0300000013El40000000H0F6C40P00
000606EY`P030000001fLl<0MW?300<0MW?300<00000075^_`21Mkl02021Mkl00`000000SWnn08io
_P0508io_P8000002P2HP[X00`000000XXRh0::8^0090::8^0030000002[SKL0Zhfg00<0Zhfg00<0
00000:b@^@2/T;T00P2/T;T00`000000]9Bg0;BD]`0;0;BD]`030000002kV;@0^iRd00<0^iRd00<0
00000;fK]P2mVkH0102mVkH00`000000`ijc0<>N/`080<>N/`0400000035X[D0aJ:e000000/0bZBb
1000000:0=2[]0030000003B[kH000000080dZnf00<000000=J`/`3F/;<0103F/;<00`000000fKBd
000000070=Ne]`800000203M^[D00`000000fkZh000000050=jn^@040000003Q_[H0hKjf000000<0
hl:f00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1;0?ooo`007`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo02@0oooo1000000505QTa0030000001UJL80IFW200D0IFW2
00<0000007Ic``1fLl<00P1fLl<010000000LFjo075^_`000008085g_`030000002>Okh0SWnn00@0
SWnn00@0000008ak^`2<Nk/000002@2HP[X00`000000XXRh0::8^0090::8^0030000002[SKL0Zhfg
0080Zhfg00<000000:b@^@2/T;T0102/T;T00`000000]9Bg0;BD]`0:0;BD]`030000002kV;@0^iRd
0080^iRd00<000000;fK]P2mVkH01@2mVkH00`000000`ijc0<>N/`070<>N/`0300000035X[D0aJ:e
0080aJ:e00<000000<ZT/P3:Y;80203:Y;800`000000cJRd0<fX]002000000P0d:^d00@000000=:_
]P3B[kH000000`3B[kH00`000000e[2c0=J`/`030=J`/`040000003I];@0fKBd000000L0ekFg00<0
00000=fj]@3M^[D01`3M^[D00`000000g[ji0=jn^@050=jn^@030000003Q_[H0000000@0hl:f00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1:0?ooo`007`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo02<0oooo00@0000003mG``0oEl<000001@1HI<@00`000000IFW206EY
`P0606EY`P040000001fLl<0MW?3000000@0LFjo2@21Mkl010000000SWnn08io_P2>Okh2000000<0
S7^k00<0000009R2^P2HP[X01`2HP[X00`000000XXRh0::8^0090::8^0030000002[SKL0Zhfg0080
00001`2/T;T00`000000]9Bg0;BD]`0:0;BD]`050000002kV;@0^iRd0;^H]00000002@2mVkH00`00
0000`ijc0<>N/`050<>N/`0300000035X[D0aJ:e00<0aJ:e00<000000<ZT/P3:Y;80203:Y;801000
0000cJRd0<fX]03=Z;@3000000H0d:^d00@000000=:_]P3B[kH000000`3B[kH00`000000e[2c0=J`
/`020=J`/`030000003I];@0fKBd0080fKBd0P0000040=Ne]`030000003J^KP0gKZe00L0gKZe00<0
00000=nm]P0000001P3N_[T2000000H0hl:f00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`190?ooo`007P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0280oooo00<00000
03mG``0oEl<00`00000305QTa08000001`1UJL8010000000MW?307Ic``000004075^_`0300000021
Mkl0PGNo00H0PGNo00@0000008io_P2>Okh000001@2<Nk/00`000000V8:j09R2^P0809R2^P030000
002RR;P0XXRh00T0XXRh0P00000:0:b@^@030000002dU;L0]9Bg00X0]9Bg00<000000;^H]0000000
2P2mVkH00`000000`ijc0<>N/`050<>N/`0300000035X[D0aJ:e00<0aJ:e00<000000<ZT/P3:Y;80
1`3:Y;800`000000cJRd0<fX]0030<fX]0040000003AZ[400000000000<0d:^d00D000000=:_]P3B
[kH0dZnf000000040=:_]P040000003F/;<0e[2c000000L0fKBd00@000000=Ne]`3G]KL000000P3J
^KP00`000000gKZe0=fj]@050=fj]@040000003O_KH0gkff000000H0g[ji00<000000>?2]P3S`[H0
103S`[H00`000000oooo0?ooo`060?ooo`030000003oool0oooo04T0oooo000N0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool08@3oool01P000000?eO303mG``0oEl<0000005EUa`80
000000<0F6C40000000000001`1UJL800`000000MW?300000005075^_`0300000021Mkl0PGNo00L0
PGNo0P00000708ak^`030000002HP[X0V8:j00L0V8:j00<000000::8^02RR;P02@2RR;P00`000000
[92i0:b@^@070:b@^A@00000202mVkH00`000000`ijc0<>N/`040<>N/`0300000035X[D0aJ:e00D0
aJ:e00<000000<ZT/P3:Y;801@3:Y;800`000000cJRd0<fX]0040<fX]0040000003AZ[40dJZa0=6Z
/@80000000<0d:^d0000003B[kH00P3B[kH00`000000dZnf0=:_]P020=:_]P030000003F/;<00000
00T0fKBd00<000000=Ne]`0000000`3J^KP60=fj]@030000003O_KH0gkff0080gkff00<000000=jn
^@3N_[T00P3N_[T00`000000h<:j0>?2]P060>?2]P030000003oool0oooo00H0oooo00<000000?oo
o`3oool0B03oool001h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0P0?ooo`05
0000000oEl<0?eO303mG``0000000`1EILL200000003055M`0000000IFW200H0IFW20P000006075^
_`T0PGNo00<0000008ak^`2<Nk/01P2<Nk/00`000000V8:j09R2^P0809R2^P030000002RR;P0XXRh
00H0XXRh0`0000030:b@^@H000000P2/SKH00`000000]9:c0;BB/`0:0;BB/`030000002mVK<0_IVc
0080_IVc1P0000030;fK]P0300000033W[<0`ijc0080`ijc00<000000<FR]@35X[D01P35X[D00`00
0000bZBb0<ZT/P040<ZT/P030000003=Z;@0cJRd00H0cJRd00<000000=6Z/@3AZ[400P3AZ[400`00
0000dZnf0=:_]P020=:_]P030000003B[kH0dZnf00<0dZnf0P00000:0=Vd]0030000003J^KP0f[Vh
0080f[Vh00<000000=fj]@3M^[D00`3M^[D00`000000gkff0=nm]P030=nm]P040000003N_[T0g[ji
00000080h<:j00<000000>?2]P3S`[H00`3S`[H00`000000iLJg000000080?ooo`030000003oool0
oooo04L0oooo000N0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool07`3oool00`00
0000?eO303mG``0203mG``040000001EILL0EFG705EUa`@000001P1UJL800`000000LFjo075^_`05
075^_`0300000021Mkl0PGNo00D0PGNo0P00000808ak^`030000002HP[X0V8:j00P0V8:j00<00000
0::8^02RR;P0102RR;P2000000030:>;^`000000000000<000002@2/SKH00`000000]9:c0;BB/`08
0;BB/`8000002P2mVK<5000000<0`ijc00<000000<FR]@35X[D01P35X[D00`000000bZBb0<ZT/P04
0<ZT/P030000003=Z;@0cJRd00H0cJRd00H000000=6Z/@3AZ[40dJZa0000003D[[8200000080dZnf
00<000000=:_]P3B[kH00`3B[kH00`000000fKBd0=Vd]0080=Vd]0030000003K^;D0000000<0f[Vh
00<000000=fj]@3M^[D00P3M^[D00`000000gkff0=nm]P050=nm]P030000003N_[T000000080h<:j
00<000000>?2]P3S`[H00`3S`[H010000000iLJg0>G6]`0000070?ooo`030000003oool0oooo04L0
oooo000N0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool07P3oool00`000000?eO3
03mG``0203mG``040000001EILL0EFG700000080CEk300<0000006=[a@0000000`0000000`1UJL80
000000000007075^_`0300000021Mkl0PGNo00@0PGNo00@0000007eb_01mL[`000001`2<Nk/00`00
0000V8:j09R2^P0809R2^P030000002RR;P0XXRh0080XXRh1@0000000`2RR;P000000:b=]P0;0:b=
]P030000002dT[<0]9:c00L0]9:c00@000000;JE]P2fUKH00000302mVK<00`000000`ib`00000003
000000T0aJ:e00<000000<ZT/P3:Y;800P3:Y;800`000000cJRd0<fX]0080<fX]0040000003AZ[40
dJZa000000<0e:jb0`0000040=:_]P8000002P3I];@010000000fkRe0=^h]@0000030=Zi^0050000
003M^[D0gKZe0=fj]@000000203O_KH00`000000h<:j0>32^P020>32^P050000003S`[H0hl:f0>?2
]P0000000`3Ua[L00`000000oooo0?ooo`060?ooo`030000003oool0oooo04H0oooo000N0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool07@3oool00`000000?eO303mG``0203mG``04
0000001EILL0EFG7000000<0CEk300<0000006=[a@1SJlD00P1SJlD20000000305mR_P000000LFjo
00H0LFjo00<00000085g_`21Mkl00P21Mkl01@000000OG:l07eb_01mL[`0000000P0S7^k00<00000
09R2^P2HP[X0202HP[X00`000000XXRh00000003000000D0XXRh00<000000:b=]P2/SKH02@2/SKH0
0`000000]9:c0;BB/`060;BB/`050000002fUKH0]YFf0;JE]P000000302mVK<010000000`ib`0<>L
/00000020<JP/P@000001@35X[D01@000000bZBb0<ZT/P3:Y;80000000/0cJRd00<000000=6Z/@00
00001P3D[[82000000<0dZnf00<000000=Fc]`000000203I];@00`000000fkRe0=^h]@020=^h]@80
000000D0f[Vh0000003M^[D0gKZe000000080=nm]P030000003R`[L0000000<0h<:j00D000000>?2
]P3S`[H0hl:f000000040>G6]`030000003oool0oooo00H0oooo00<000000?ooo`3oool0A@3oool0
01h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0L0?ooo`030000000oEl<0?eO3
00<0?eO300<0000005EUa`0000000`1=G/<00`000000Hf_506=[a@0306=[a@D000001@1aK[l00`00
0000PGNo085g_`02085g_`050000001mL[`0OG:l07eb_0000000202<Nk/00`000000V8:j09R2^P07
09R2^P<000002@2RR;P00`000000[8ff0:b=]P090:b=]P030000002dT[<0]9:c00D0]9:c00<00000
0;JE]P2fUKH00P2fUKH00`000000_IVc0;fI/`0;0;fI/`8000001`36X;8400000080aJ:e00<00000
0<ZT/P0000003@3=Z;@2000000H0e:jb00<000000=B^/P0000000P0000020=Fc]`030000003I];@0
fKBd00H0fKBd00<000000=^h]@3K^;D0103K^;D01@000000f[Vh0000003M^[D0000000P0gkff00@0
00000>;2]`3R`[L000000`3P`[X00`000000hl:f000000060>G6]`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0A@3oool001h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0K0?ooo`030000000oEl<0?eO300<0?eO300<0000005EUa`000000101=G/<01@000000Hf_506=[
a@1SJlD000000080G6C100<00000071```1`L<<010000002075^_`0400000021Mkl0PGNo000000@0
OG:l00<0000008ak^`2<Nk/01P2<Nk/00`000000V8:j09R2^P0409R2^P<0000000<0Uh6i0000002R
R;P02@2RR;P00`000000[8ff0:b=]P0:0:b=]P030000002dT[<0]9:c0080]9:c0P0000060;JE]P03
0000002mVK<0_IVc00X0_IVc00<000000<JP/P36X;802P36X;83000000030<ZT/P000000cJRd00`0
cJRd00<000000=B^/P3D[[801@3D[[801@000000e:jb0=B^/P3D[[80000000<0eK>g00<000000=Vd
]03I];@0103I];@00`000000fkRe0=^h]@060=^h]@<00000203O_KH01@000000h/:g0>;2]`3R`[L0
000000<0h<:j00<000000>?2]P0000001`3Ua[L00`000000oooo0?ooo`050?ooo`030000003oool0
oooo04@0oooo000M0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06P3oool30000
00@0?eO300<0000004eN``1=G/<00`1=G/<01@000000Hf_506=[a@1SJlD0000000<0G6C100<00000
071```1`L<<00`1`L<<300000003085g_`000000OG:l00D0OG:l00<0000008ak^`2<Nk/01P2<Nk/0
0`000000V8:j00000004000000@0Uh6i00<000000::8^02RR;P0202RR;P00`000000[8ff0:b=]P09
0:b=]P050000002dT[<0]9:c0;BB/`000000202fUKH00`000000_IVc0;fI/`090;fI/`8000003`36
X;82000000`0cJRd0P0000070=B^/P050000003D[[80e:jb0000003F/[@00P0000000`3E/kL00000
0=Vd]0040=Vd]0030000003K^;D0fkRe00P0fkRe0P0000080=nm]P030000003R`[L0h/:g0080h/:g
00D000000>32^P3P`[X0h<:j000000070>G6]`030000003Xb[P0000000L0oooo00<000000?ooo`3o
ool0@`3oool001d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0I0?ooo`800000
00<0>EO60000000000000P0oEl<00`000000CEk304eN``0304eN``040000001SJlD0Hf_5000000@0
G6C100<00000071```1`L<<01@1`L<<D0000000309V5_@000000000000H0Uh6i00<000000::8^02R
R;P0202RR;P00`000000[8ff0:b=]P090:b=]P040000002dT[<0]9:c000000T0]YFf00<000000;fI
/`2mVK<0202mVK<010000000_ife0;nM]@00000=0<JP/P0300000038Y;@0cZJa00<00000203=Z;@0
10000000cjbf0<n/]P0000060=B^/P040000003D[[80e:jb000000<0e[:d00<000000=Fc]`000000
103I];@00`000000fkRe0=^h]@070=^h]@040000003N_;H00000000000H0gkff00<000000>;2]`3R
`[L0103R`[L01@000000h<:j0000003Sa[/0000000H0iLJg00<000000>S:^00000001`3oool00`00
0000oooo0?ooo`130?ooo`007@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01P0
oooo0P00000303UGaP030000000oEl<0000000H0CEk300<0000006=[a@000000101LI<400`000000
L733071```04071```800000201mM;l00`000000S7fn08am_P0708am_P800000202GPKT00`000000
XXRh0::8^0080::8^0030000002/SKH0[8ff00X0[8ff0P00000:0;JE]P030000002mVK<0_IVc00L0
_IVc00D000000;nM]@2oWKD0_ife0000000=0<JP/P0300000038Y;@0000000<0cZJa0P0000060<fX
]0040000003?[;H0cjbf000000H0e:jb00<000000=B^/P0000001@3F/[@2000000<0fKBd00<00000
0=^h]@3K^;D0203K^;D00`000000g[bf0=jl]P02000000D0gkff00<000000>;2]`3R`[L01@3R`[L0
10000000hlJk0>?6^`0000050>G6]`050000003Xb[P0j<Zh0>S:^00000001`3oool00`000000oooo
0?ooo`120?ooo`007@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01L0oooo00<0
000001i6_`000000100iElH2000000D0CEk300<0000006=[a@0000001@1LI<400`000000L733071`
``03071```030000001ZJKl0000000P0OGBo00<0000008am_P2<OKh01@2<OKh2000000X0Uh6i00<0
00000::8^02RR;P01`2RR;P00`000000[8ff0:b=]P0:0:b=]P030000002fUKH0]YFf00X0]YFf00<0
00000;fI/`2mVK<01@2mVK<00`000000_ife0;nM]@020;nM]@0300000036X;80aZ2b00X0aZ2b00@0
00000<RT]038Y;@000001@3>Y[4300000080cJRd00<000000<n/]P3?[;H00P3?[;H00`000000e:jb
0=B^/P030=B^/P030000003D[[80000000L0e[:d00@000000=Vd]03I];@000002@3K^;D00`000000
g[bf0=jl]P020=jl]P8000000`3O_KH00`000000h/:g0>;2]`060>;2]`8000000P3Sa[/00`000000
iLJg0>G6]`020>G6]`050000003Xb[P0j<Zh0>S:^0000000203oool00`000000oooo0?ooo`110?oo
o`007@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo0P00000403UGaP80
00001P1=G/<00`000000G6C105aT`@0405aT`@030000001`L<<0L7330080L73300@0000006YY_`1Z
JKl00000201mM;l00`000000S7fn08am_P0308am_P8000000P29N;/00`000000Uh6i09N1^@0709N1
^@030000002RR;P0XXRh00P0XXRh00<000000:b=]P2/SKH01`2/SKH3000000`0]YFf00<000000;fI
/`2mVK<01@2mVK<00`000000_ife0;nM]@030;nM]@0300000036X;80aZ2b00P0aZ2b00<000000<RT
]038Y;@00P38Y;@80<jV/@8000001@3?[;H00`000000e:jb0=B^/P030=B^/P8000002@3F/[@20000
00X0fkRe00<000000=jl]P3N_;H00P3N_;H00`000000hKfc000000020=nm]P030000003R`[L0h/:g
00D0h/:g00<000000>G6^00000000`3Sa[/010000000iLJg0>G6]`0000050>S:^0030000003oool0
oooo00D0oooo00<000000?ooo`3oool0@@3oool001d0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0F0?ooo`030000000NA[l0000000<0>EO61000000404eN``030000001LI<40G6C1
00@0G6C100<00000071```1`L<<00P1`L<<010000000JVVo06YY_`00000807ed_`030000002<OKh0
S7fn0080S7fn00<0000008Uh^`29N;/00P29N;/00`000000Uh6i09N1^@0709N1^@030000002RR;P0
XXRh00P0XXRh00<000000:b=]P2/SKH01P2/SKH010000000[Y6h0:jA^000000<0;JE]P030000002m
VK<0_IVc00@0_IVc00<000000;nM]@2oWKD0102oWKD00`000000aZ2b0<JP/P070<JP/P0300000038
Y;@0b:Bd00<0b:Bd00<000000<jV/@3>Y[401@3>Y[4010000000d:^b0000000000040<n/]P030000
003D[[80e:jb0080e:jb00<000000=Jb]03F/[@0203F/[@3000000P0fkRe00<000000=jl]P3N_;H0
103N_;H010000000hKfc0000000000080>;2]`040000003Ua[P0iLJh000000<0hlJk00<000000>G6
]`0000001@3Xb[P00`000000oooo0?ooo`060?ooo`030000003oool0oooo0400oooo000M0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool05@3oool00`0000007TJo0000000303UGaP04
0000000^CL40000004UNaP8000000P1=G/<00`000000G6C105aT`@0505aT`@040000001`L<<0L733
000000@0JVVo00<0000007ed_`1mM;l01@1mM;l01@000000S7fn08am_P2<OKh0000000D0RGRk00<0
000009N1^@2GPKT01`2GPKT00`000000XXRh0::8^0080::8^0030000002/SKH0[8ff00D0[8ff00<0
00000:jA^02^TKP00P2^TKP00`000000]YFf0;JE]P0:0;JE]P030000002mVK<0_IVc0080_IVc00<0
00000;nM]@2oWKD01P2oWKD00`000000aZ2b0<JP/P060<JP/P0300000038Y;@0b:Bd00<0b:Bd00<0
00000<jV/@3>Y[401@3>Y[4010000000d:^b0=2[/P3@Zk8200000080cjbf00<000000=B^/P3D[[80
0P3D[[800`000000e[:d0=Jb]0090=Jb]0040000003M]k800000000000H0fkRe00<000000=jl]P3N
_;H0103N_;H010000000hKfc0>6m/`0000070>;2]`030000003Ua[P0iLJh0080iLJh00<000000>?6
^`3Sa[/00P0000070>S:^0030000003oool0oooo00H0oooo00<000000?ooo`3oool0?`3oool001`0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0D0?ooo`040000000NA[l07TJo0000
0080>EO600<0000002i=`@0000000`19G/H010000000CEk300000000000605aT`@040000001`L<<0
L733000000@0JVVo00<0000007ed_`1mM;l01P1mM;l3000000H0RGRk00<0000009N1^@2GPKT0202G
PKT00`000000XXRh0::8^0080::8^0030000002/SKH0[8ff0080[8ff0P0000020:jA^18000000P2m
VK<00`000000_ife0;nM]@070;nM]@0300000036X;80aZ2b00D0aZ2b00<000000<RT]038Y;@01038
Y;@00`000000cZJa0<jV/@040<jV/@030000003@Zk80d:^b00@0d:^b0P000000103?[;H000000=B^
/P3D[[82000000X0e[:d00<000000=Vf]P3M]k800P3M]k800`000000fkRe0=^h]@020=^h]@030000
003N_;H0g[bf00H0g[bf0P0000000`3T`K<000000>;2]`050>;2]`030000003Ua[P0iLJh00<0iLJh
00@000000>?6^`3Sa[/000001P3Xb[P2000000P0oooo00<000000?ooo`3oool0?`3oool001`0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0D0?ooo`80000000D07TJo0000000iElH0
>EO60000000202i=`@0300000019G/H0BEk60080BEk60P00000605aT`@030000001`L<<0000000D0
JVVo00<0000007ed_`1mM;l01P1mM;l00`000000RGRk08Uh^`0708Uh^`030000002GPKT0Uh6i00L0
Uh6i00<000000::8^02RR;P01`2RR;P:000000<0[Hfd00<000000;JB/P2fT[802P2fT[800`000000
_IN_00000003000000P0_ife00<000000<JP/P36X;801036X;800`000000b:Bd0<RT]0060<RT]003
0000003>Y[40cZJa00<0cZJa00<000000=2[/P3@Zk801P3@Zk8200000080e:jb0P00000:0=Jb]003
0000003I][H0000000<0gKNb00D000000=^h]@3K^;D0fkRe000000080=jl]P040000003T`K<0i<6c
000000D0h/:g00<000000>G6^03Ua[P0103Ua[P01@000000hlJk0000003Ubk`0000000D0j<Zh00<0
00000>_?^@000000203oool00`000000oooo0?ooo`0n0?ooo`00703oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo01<0oooo00<0000001E4`00000000P0000001@0iElH0000002i=`@0^
CL40000000@0BEk60`00000605aT`@8000001P1ZJKl00`000000OGBo07ed_`0407ed_`8000002@29
N;/00`000000Uh6i09N1^@0709N1^@030000002RR;P0XXRh00@0XXRh0`0000000`2QQ;@000000:^:
/P02000000T0[Hfd00<000000;JB/P2fT[802@2fT[800`000000_IN_000000030<2J/@H000000`2o
WKD00`000000aZ2b0<JP/P030<JP/PT0b:Bd00<000000<jV/@3>Y[400P3>Y[400`000000d:^b0=2[
/P080=2[/P<0000000<0e[:d0000003F/[@0203F/[@010000000fKJf0=Vf]P0000040=fg/P<00000
203N_;H00`000000hL6h000000020>C1/`030000003R`[L0h/:g0080h/:g00<000000>G6^03Ua[P0
1@3Ua[P010000000iL^l0>G;_00000040>S:^0040000003[ckT0jlni000000P0oooo00<000000?oo
o`3oool0?P3oool001`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0B0?ooo`07
0000000EA<005DC001E4`0000000>EO60000000302i=`@0600000019G/H0BEk604UNaP000000?eG1
0`00000405aT`@030000001ZJKl0JVVo00D0JVVo00<0000007ed_`1mM;l00`1mM;l010000000N6jk
07Q^^`00000808Uh^`030000002GPKT0Uh6i00P0Uh6i00<000000::8^00000000`0000050:64]003
0000002]SK@0[Hfd00T0[Hfd00<000000;JB/P2fT[802P2fT[82000000T0`9Za1@0000030<JP/P03
00000038Y;@0b:Bd00P0b:Bd00@000000<jV/@3>Y[400000303@Zk8010000000f;2`000000000008
0=Jb]0030000003I][H0fKJf0080fKJf00<000000=fg/P3M]k800`3M]k800`000000g[bf0=jl]P06
0=jl]P030000003Q`KP0000000<0i<6c00@000000>;2]`3R`[L000001`3Ua[P00`000000j<^i0000
00020>G;_0050000003Xb[P0j<Zh0>S:^00000000`3[ckT00`000000oooo0?ooo`060?ooo`030000
003oool0oooo03d0oooo000L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool04P3o
ool0100000005DC001E4`00EA<02000000<0;Tg100D0000004UNaP19G/H0BEk60000000203mE`@05
0000001HILD000000000001LI<400P00000806YY_`050000001mM;l0OGBo07ed_`0000000`1hK[/0
0`000000RGRk08Uh^`0708Uh^`030000002GPKT0Uh6i00L0Uh6i0P0000070:64]0<000002`2]SK@0
0`000000]Y:b0;JB/P0:0;JB/P0300000030V[40`9Za00/0`9Za00<000000<JN[P0000000`00000:
0<RT]0040000003>Y[40cZJa000000`0d:^b00<000000=R`/03H/;000P0000070=Jb]0030000003I
][H0fKJf0080fKJf00<000000=fg/P3M]k800P3M]k800`000000h;^c000000060=jl]P050000003Q
`KP0hL6h0>71^00000000`3T`K<00`000000h/:g000000070>G6^0030000003XbkT0000000<0iL^l
00<000000>S:^0000000103[ckT00`000000oooo0?ooo`070?ooo`030000003oool0oooo03`0oooo
000L0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool04@3oool0100000005DC001E4
`00EA<02000000@0;Tg100@0000004UNaP19G/H000000P0oEL4010000000F6G505QUa@1HILD20000
000305AK_@000000JVVo00H0JVVo00@0000007ed_`1mM;l0OGBo101hK[/00`000000RGRk08Uh^`07
08Uh^`030000002GPKT0Uh6i00D0Uh6i00<0000009El]@0000001P2QQ;@200000080XhNg00<00000
0:f=]02]SK@02@2]SK@00`000000]Y:b0;JB/P090;JB/P8000003P30V[400`000000aYj^00000002
0<VR/0<000001`38Y;@00`000000cZJa0000000<0=2[/P070000003C[k@0f;2`0=R`/0000000f;2`
000000050=Jb]0030000003I][H0fKJf00<0fKJf00<000000=fg/P3M]k800P3M]k8010000000h;^c
0>2k/`0000050=jl]P050000003Q`KP0hL6h0>71^00000000`3T`K<2000000L0iLJh00D000000>S;
^@3XbkT0j<^i000000020>G;_0030000003Xb[P0000000D0jlni00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0l0?ooo`00703oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
0100oooo00@0000001E4`00EA<005DC01000000202i=`@0300000019G/H0000000<0?eG100<00000
05QUa@1HILD00P1HILD4000000H0JVVo00@0000007ed_`1mM;l00000101hK[/00`000000RGRk08Uh
^`0708Uh^`030000002GPKT0Uh6i00<0Uh6i0P00000209El]@030000002QQ;@0XHBd0080XHBd0P00
00050:>7]`030000002]SK@0[Hfd00T0[Hfd00<000000;JB/P2fT[801`2fT[8010000000^IJd0;VF
]000000=0<2J/@0300000036WZh0000000D0bJ:`0`0000050<RT]0800000303@Zk801@000000djnd
0000003H/;0000000080f;2`00D000000=Jb]03F/[@0e[:d000000070=Vf]P040000003M]k80gKNb
000000@0h;^c00D000000=jl]P3N_;H0g[bf000000050>71^0050000003T`K<0i<6c0>C1/`000000
1`3Ua[P00`000000j<^i0>S;^@020>S;^@040000003Ubk`0iL^l000000D0jlni0P0000090?ooo`03
0000003oool0oooo03/0oooo000K0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
3`3oool00`0000005DC001E4`00201E4`0040000000VCL<09Tg300000080;Tg10P00000403mE`@04
0000001HILD0F6G500000080D5c000@0000006Q[`P00000000001@1ZJKl2000000H0N6jk00<00000
08Uh^`29N;/01P29N;/010000000Uh6i09N1^@2GPKT2000000D0UGbe00@000000:64]00000000000
1`2SQkL00`000000[Hfd0:f=]0090:f=]0030000002fT[80]Y:b00H0]Y:b00D000000;VF]02iU[@0
^IJd0000000>0<2J/@0300000039X[00bJ:`00L0bJ:`0`0000020<RT]0030000003@Zk80d:^b00X0
d:^b00H000000=>_]03C[k@000000=R`/00000030=R`/080000000<0e[:d0000003I][H01P3I][H0
0`000000gKNb000000060>2k/`040000003N_;H0g[bf000000H0hL6h00D000000>C1/`000000ilFd
000000050>G6^0030000003XbkT0j<^i00<0j<^i00D000000>G;_0000000j<nm000000040>_?^@03
0000003]dkT0000000T0oooo00<000000?ooo`3oool0>P3oool001/0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0>0?ooo`030000000EA<005DC000805DC000H0000002I=``0VCL<0
9Tg30000000^CL42000000@0?eG100@0000005QUa@1HILD000000`1@G<000`000000J6_206Q[`P03
00000080JVVo00<0000007Q^^`1hK[/01@1hK[/00`000000RGRk08Uh^`0708Uh^`<000001P2EO;D3
000000T0XhNg00<000000:f=]02]SK@02@2]SK@00`000000]Y:b0;JB/P050;JB/P030000002iU[@0
^IJd0080^IJd00<000000<2J/@30V[402`30V[42000000`0bJ:`0`00000<0=2[/P040000003C[k@0
djnd0=>_]08000001@3H/;000`000000fKJf0=Vf]P070=Vf]P8000001`3P^k<00`000000g[bf0>71
^0060>71^0030000003T`K<000000080ilFd00<000000>G6^03Ua[P00P3Ua[P00`000000j<^i0>S;
^@040>S;^@050000003Xckd0j<nm0>S?_@0000000P3[ckT010000000kM>i0>gC^@0000090?ooo`03
0000003oool0oooo03X0oooo000K0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
3@3oool2000000<05DC000<0000002I=``0VCL<00P0VCL<3000000D0?eG100<0000005QUa@000000
0`1@G<000`000000J6_206Q[`P0306Q[`PD000001@1hK[/00`000000RGRk08Uh^`0708Uh^`030000
002EO;D0UGbe00<0UGbe0`0000000`2FOkT000000:>7]`090:>7]`030000002]SK@0[Hfd00X0[Hfd
00<000000;JB/P2fT[800`2fT[800`000000^IJd0;VF]0040;VF]00300000030V[40`9Za00T0`9Za
00@000000<>O/`33Wk<000002`39X[0010000000cJJb00000000000:0=2[/P030000003C[k@0djnd
0080djnd0P0000040=R`/0030000003K]K80000000P0fKJf00<000000>2k/`3P^k<01`3P^k<00`00
0000hL6h0>71^0060>71^0050000003WaK@0ilFd0>O5]00000000`3Ua[P00`000000j<^i0>S;^@04
0>S;^@030000003[ckT000000080j<nm00@000000>_?^@3[ckT000000`3]dkT00`000000oooo0?oo
o`070?ooo`030000003oool0oooo03T0oooo000K0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool03@3oool2000000<05DC000<0000002I=``0VCL<00`0VCL<00`000000?eG103mE`@03
03mE`@030000001HILD0000000<0D5c000<0000006Q[`P1XJl800`1XJl800`000000HF>m00000002
07Ma_`@000000P1hK[/00`000000RGRk08Uh^`0408Uh^`<000000P2EO;D3000000D0UWni00<00000
0:>7]`2SQkL0202SQkL00`000000[Hfd0:f=]0090:f=]0030000002fT[80]Y:b0080]Y:b00<00000
0;VF]02iU[@01@2iU[@00`000000`9Za0<2J/@080<2J/@0500000033Wk<0`inc0<>O/`0000002`39
X[0010000000cJJb0<fV/P3BZJh2000000P0d:^b00<000000=>_]03C[k@00P3C[k@2000000@0f;2`
00<000000=^e/P3K]K800P0000060=Vf]P8000001`3P^k<00`000000hl2d000000070>71^0800000
0`3WaK@010000000iLJh0>G6^00000060>S;^@030000003[ckT0000000<0j<nm0P0000040>gC^@03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0>03oool001/0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0<0?ooo`<000000P0EA<000`0000009Tg302I=``0302I=``<00000
0`0oEL42000000D0D5c000<0000006Q[`P1XJl800P1XJl8010000000HF>m065S_@00000507Ma_`h0
0000202FOkT00`000000XhNg0:>7]`080:>7]`030000002]SK@0[Hfd00T0[Hfd00D000000;JB/P2f
T[80]Y:b000000090;VF]00300000030V[40`9Za00H0`9Za00<000000<>O/`33Wk<00P33Wk<00`00
0000bJ:`0<VR/0080<VR/0050000003=Y[80cJJb0<fV/P0000000P3BZJh3000000@0d:^b00<00000
0=>_]03C[k@0103C[k@01@000000f;2`0=R`/03H/;00000000D0fkFb00<000000=Vf]P3I][H00P3I
][H00`000000g;^g000000070>2k/`040000003S`;@0hl2d000000D0hL6h00<000000>C6^@000000
103WaK@2000000H0j<^i00D000000>_?^@3[ckT0jlni000000030>S?_@030000003]dkT0kM>i00<0
kM>i00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0h0?ooo`006`3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00/0oooo0P00000200]2`@0301E4`0000000000000@09Tg3
00@0000003QEa00hEL@000000`0oEL400`000000D5c0051L`003051L`0050000001XJl80J6_206Q[
`P0000000`1QHkd00`000000Mg6o07Ma_`0507Ma_`0300000029Nkh0RG^n0080RG^n00<0000008Ef
^P25M[X00P25M[X00`000000UWni09Io^@0709Io^@030000002SQkL0XhNg00P0XhNg00<000000:f=
]02]SK@02@2]SK@010000000]Y:b0;JB/P00000:0;VF]00300000030V[40`9Za00H0`9Za00<00000
0<>O/`33Wk<00P33Wk<00`000000bJ:`0<VR/0070<VR/0030000003=Y[80cJJb0080cJJb00<00000
0=:Y[P3BZJh00`3BZJh200000080d:^b00<000000=>_]03C[k@0103C[k@01@000000f;2`0=R`/03H
/;00000000H0fkFb00D000000=Vf]P3I][H0fKJf000000020=bk]`030000003P^k<0h;^c00<0h;^c
00<000000>?0]03S`;@00P3S`;@00`000000hL6h0>71^0020>71^0040000003Ta[T0i<Ji000000@0
ilFd00<000000>S;^@3XbkT0103XbkT01@000000jlni0>_?^@3[ckT000000080j<nm00<000000>_D
_P000000103]dkT00`000000oooo0?ooo`080?ooo`030000003oool0oooo03L0oooo000K0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool02`3oool2000000802d;10P00000402I=``80
00000P0hEL@010000000?eG103mE`@000006051L`0040000001XJl80J6_2000000<0HF>m00<00000
07Ma_`1gLKl01@1gLKl00`000000RG^n08Uk_P02000000H0QGJj00<0000009Io^@2FOkT01P2FOkT0
0`000000XhNg0:>7]`080:>7]`030000002]SK@0[Hfd00X0[Hfd0P00000;0;VF]00300000030V[40
`9Za00D0`9Za00<000000<>O/`33Wk<01033Wk<00`000000bJ:`0<VR/0060<VR/0030000003=Y[80
cJJb00<0cJJb00<000000=:Y[P3BZJh0103BZJh2000000L0djnd0P0000000`3H/;0000000=^e/P07
0=^e/P<000000`3L^kL00`000000h;^c0>2k/`030>2k/`030000003S`;@0hl2d0080hl2d00D00000
0>71^03Q`KP0hL6h000000040>C6^@060000003WaK@0ilFd0000003Zb[D00000103XbkT00`000000
jlni0>_?^@030>_?^@030000003Xckd000000080jmBn00<000000>gC^@3]dkT00P00000;0?ooo`03
0000003oool0oooo03H0oooo000J0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
2P3oool2000000802d;10`00000302I=``030000000H@;/0>5G40080>5G40`000006051L`0030000
001XJl80000000D0HF>m00<0000007Ma_`1gLKl01@1gLKl2000000P0QGJj00<0000009Io^@2FOkT0
1`2FOkT00`000000XhNg0:>7]`080:>7]`L0[Hfd300000070;VF]00300000030V[40`9Za00<0`9Za
00<000000<>O/`33Wk<01@33Wk<00`000000bJ:`0<VR/0050<VR/0030000003=Y[80cJJb00@0cJJb
00<000000=:Y[P3BZJh0103BZJh010000000eJf`0000000000050=>_]080000000<0f;2`0000003K
]K802@3K]K800`000000g;^g0=bk]`020=bk]`050000003P^k<0h;^c0>2k/`0000001P3S`;@01000
0000hL6h0>71^00000050>C6^@050000003WaK@000000>[:]@000000103XbkT00`000000jlni0>_?
^@030>_?^@8000000`3[e;h01P000000kM>i0>gC^@000000l=Ri000000X0oooo00<000000?ooo`3o
ool0=P3oool001X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0:0?ooo`800000
00@02d;100000000<kP000000`0VCL<00`000000642k0000000403QEa08000001@1@G<000`000000
J6_200000005065S_@030000001gLKl0Mg6o00D0Mg6o00<0000008Ef^P25M[X01`25M[X00`000000
UWni09Io^@0709Io^@030000002SQkL0XhNg00L0XhNg200000040:f9/08000001P2iTk0>000000L0
`inc00<000000<VR/039X[001@39X[000`000000cJJb0<fV/P040<fV/P030000003BZJh0dZV^00@0
dZV^00@000000=F]/03E[K00eJf`0P0000040=>_]08000002P3K]K8010000000g[Zc000000000002
0=bk]`050000003P^k<0h;^c0>2k/`0000001`3S`;@2000000H0i<Ji0P0000030>[:]@040000003X
bkT0j<^i000000L0jlni00<000000>_D_P3[e;h00P3[e;h200000080l=Ri00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0e0?ooo`006P3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo00T0oooo0P00000200]2`@0300000000<kP0000000809Tg300<0000001Q0^`000000100h
EL@2000000H0D5c000<00000065S_@1QHkd0101QHkd00`000000Mg6o07Ma_`0407Ma_`8000002@25
M[X00`000000UWni09Io^@0709Io^@030000002SQkL0XhNg00@0XhNg0`0000000`2QP[8000000:f9
/0070:f9/08000000P2_SK<00`000000^I>`0;VC/00:0;VC/00500000031V:d0`IR]0<6H[@000000
0P34W:l3000000@0`inc00<000000<VR/039X[001039X[000`000000cJJb0<fV/P060<fV/P030000
003BZJh0dZV^0080dZV^00<000000=F]/03E[K00103E[K0200000080djnd0P00000:0=^e/P050000
003N^[<0g[Zc0=jj/`0000000P3L^kL00`000000h;^c000000090>?0]0030000003Ta[T0i<Ji00D0
i<Ji00<000000>[:]@3Zb[D00P3Zb[D00`000000j<^i000000060>_?^@8000001@3[e;h010000000
l=Ri0?3H^@00000<0?ooo`030000003oool0oooo03@0oooo000J0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0203oool30000000300]2`@00000003>h00@000000P0H@;/403QEa0@0
0000101@G<000`000000HF>m065S_@04065S_@030000001gLKl0Mg6o00<0Mg6o00@00000079Y^P1b
JKX000002@25M[X00`000000UWni09Io^@0709Io^@030000002SQkL0000000<000001@2QP[800`00
0000[HV`0:f9/0040:f9/0030000002_SK<0[hfc0080[hfc00<000000;VC/02iTk002`2iTk001000
0000`IR]0<6H[@0000050<BL[`@0000000<0`inc00000039X[000`39X[000`000000cJJb0<fV/P07
0<fV/P050000003BZJh0dZV^0=:Y[P0000002@3E[K04000000T0fkFb00<000000=jj/`3N^[<00`3N
^[<01@000000g;^g0000003P^k<0000000P0hl2d00<000000>K5]@0000001@3Ta[T00`000000il^j
000000030>[:]@030000003XbkT0jlni00H0jlni00<000000>gD^P0000000`3[e;h01@000000kMVn
0000003`f;T0000000`0oooo00<000000?ooo`3oool0=03oool001X0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`080?ooo`80000000L02d;100000000<kP003>h0000000MBl@00000
0080642k00P0000003QEa00hEL@0>5G40000000/BKd0000004]M``8000000P1@G<000`000000HF>m
065S_@05065S_@050000001gLKl0Mg6o07Ma_`0000000`1bJKX00`000000QGJj08Ef^P0708Ef^P03
0000002FOkT0UWni00H0UWni0`0000090:62/P030000002]RK00[HV`00<0[HV`00<000000:n=/`2_
SK<00`2_SK<00`000000^I>`0;VC/00;0;VC/00300000031V:d0000000X0a9b_0`0000030<VR/003
0000003=Y[80cJJb00P0cJJb00@000000=:Y[P3BZJh000002`3E[K000`000000ekBf000000080=^e
/P030000003N^[<0g[Zc00@0g[Zc0`0000090>?0]0030000003VaKD0000000D0i<Ji00<000000>O;
^P000000103Zb[D00`000000jlni0>_?^@040>_?^@040000003]e;X0kMBj000000<0jmBn00H00000
0>gI_P3]fKh000000?3H^@00000<0?ooo`030000003oool0oooo03<0oooo000J0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0203oool01000000002F`000000000002000c^0060000
000MBl@000000000000H@;/000000`0hEL@00`000000;4Vm0000000304]M``030000001@G<000000
00L0HF>m00D0000007Ma_`1gLKl0Mg6o00000003079Y^P0300000025M[X0QGJj00L0QGJj00<00000
09Io^@2FOkT0102FOkT20000000309=j]0000000XH:b00T0XH:b00<000000:f9/02]RK000P2]RK00
0`000000[hfc0:n=/`050:n=/`030000002iTk00^I>`00X0^I>`00<000000<6H[@0000002`34W:l0
0`000000bin/00000003000000X0cJJb00<000000=:Y[P0000002`3E[K04000000L0fkFb00<00000
0=jj/`3N^[<01`3N^[<2000000L0hl2d00D000000>K5]@3VaKD0i/Fe000000030>C6^@050000003W
bkX0il^j0>O;^P0000000P3Zb[D2000000H0jlni00L000000>gD^P3]e;X0kMBj0000003[e;h00000
00@0kMVn0P00000=0?ooo`030000003oool0oooo0380oooo000J0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0203oool01000000002F`000000000002000c^080000000H03Cfl0000
000H@;/0000003QEa000000302a9_@030000001;GL<0Beg30080Beg30P000006065S_@040000001g
LKl0Mg6o000000D0LVVj00<0000008Ef^P25M[X01P25M[X00`000000UWni09Io^@0209Io^@800000
0`2CN[@00`000000XH:b0:62/P080:62/P030000002]RK00[HV`00800000202_SK<00`000000^I>`
0;VC/00;0;VC/00300000034W:l0a9b_00/0a9b_00<000000<^O[00000000P3>Y:d2000000T0cJJb
0P00000;0=F]/080000000<0fK:a0000000000001P3K]K800`000000g[Zc0=jj/`060=jj/`030000
003R_k@0000000L0hl2d00<000000>K5]@3VaKD00P3VaKD00`000000i<Ji000000050>O;^P050000
003Zb[D000000>g?]P000000103[ckT00`000000kMBj0>gD^P020>gD^P030000003[e;h0000000D0
kMVn0P00000<0?ooo`030000003oool0oooo0380oooo000I0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool01`3oool01000000002F`000000000002000c^08000000P0=?K`200000003
03QEa0000000;4Vm0080;4Vm00<0000004]M``1;GL<00P1;GL<3000000H0HF>m0P000006079Y^P03
00000025M[X0QGJj00L0QGJj00@0000009Io^@00000000001P2CN[@00`000000XH:b0:62/P080:62
/P8000002P2_SK<00`000000^I>`0;VC/00;0;VC/00300000034W:l0a9b_00/0a9b_00<000000<^O
[0000000103>Y:d2000000L0cJJb00<000000=F]/03E[K002@3E[K000`000000fK:a000000020=Vb
/@030000003K]K80fkFb00<0fkFb00<000000=jj/`3N^[<01`3N^[<010000000h[nd0>:o]0000005
0>?0]0030000003VaKD0i/Fe00<0i/Fe00<000000>C6^@0000001@3WbkX200000080kLnf00D00000
0>_?^@3[ckT0jlni000000060>gD^P030000003]fKh0kMVn00<0kMVn00<000000?3N_P0000003@3o
ool00`000000oooo0?ooo`0a0?ooo`006@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo00L0oooo00@00000000U/000000000000P00<kP2000000803Cfl0`00000302a9_@080000001;
GL<0Beg304]M``000000@5:m0000001MI<82000000@0HF>m00<00000079Y^P1bJKX01@1bJKX00`00
0000QGJj08Ef^P0708Ef^P800000202CN[@00`000000XH:b0:62/P080:62/P030000002_SK<0[hfc
00T0[hfc00<000000;VC/02iTk002P2iTk02000000h0a9b_00<000000<jT[@3>Y:d01@3>Y:d30000
00@0cJJb00<000000=F]/03E[K002@3E[K000`000000fK:a000000020=Vb/@<000000`3K]K800`00
0000g[Zc0=jj/`060=jj/`040000003R_k@0h[nd0>:o]08000000`3S`;@00`000000i/Fe0>K5]@05
0>K5]@030000003WbkX0il^j00D0il^j00D000000>g?]P3]ckH0kLnf000000020>_?^@030000003]
e;X0kMBj00@0kMBj00<000000>gI_P3]fKh00`3]fKh00`000000l=jn0000000>0?ooo`030000003o
ool0oooo0300oooo000I0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool01P3oool0
0`00000002F`0000000200000003000c^0000000000000<03Cfl0P00000402a9_@040000001;GL<0
Beg300000080@5:m00<0000005eT`P1MI<800P0000000`1QHkd0000000000007079Y^P0300000025
M[X0QGJj00H0QGJj0P00000909=j]0030000002QP[80XH:b00H0XH:b0`00000<0:n=/`030000002i
Tk00^I>`00P0^I>`00@000000;bH/P2lV;8000003@34W:l00`000000cZB]0<jT[@080<jT[@800000
00@0cJJb0000003@Zk@000002@3E[K0010000000fK:a0=Vb/@0000030=Vb/@030000003M/jd00000
008000002@3N^[<00`000000h[nd0>:o]0020>:o]0050000003S`;@0hl2d0>?0]00000001P3VaKD0
0`000000j/^f000000050>O;^P030000003Zd;/000000080kLnf00<000000>_?^@0000001P3]e;X2
000000@0kMVn00@000000?3N_P3`g[h000003P3oool00`000000oooo0?ooo`0`0?ooo`006@3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00D0oooo0P0000000`009K000000000_]`03
000000@03Cfl00<0000002a9_@0/BKd00P0/BKd010000000Beg304]M``000002041B_@030000001M
I<80GFC20080GFC20P0000000`1IFKP00000079Y^P06079Y^P0300000025M[X0QGJj00<0QGJj0P00
0002085^]0030000002CN[@0TgZd00H0TgZd00<000000:62/P2QP[80102QP[82000000<0XhJe00<0
00000:n=/`2_SK<02@2_SK<00`000000^I>`0;VC/0070;VC/0050000002lV;80_9Rb0;bH/P000000
3034W:l2000000`0cZB]100000090=F]/0040000003I/[40fK:a000000<0fK:a00D000000=fc[@3M
/jd0gK>]000000080=jj/`030000003R_k@0h[nd00@0h[nd00<000000>?0]00000001`3VaKD01000
0000j/^f0>[;]P0000040>O;^P040000003Zd;/0j]2k00000080kLnf0P0000060>gD^P030000003`
f[X0000000<0kMVn00D000000?3N_P3`g[h0l=jn0000000>0?ooo`030000003oool0oooo02l0oooo
000I0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool01@3oool40000008002ng00<0
000000dm_00=?K`00P0=?K`3000000<0;4Vm00<0000004]M``0000000P10D[d00`000000GFC205eT
`P0305eT`P@000001P1bJKX00`000000QGJj08Ef^P0208Ef^P0300000021K[@0PFjd0080PFjd00<0
000009=j]02CN[@01`2CN[@010000000XH:b0:62/P2QP[82000000D0XhJe00<000000:n=/`2_SK<0
2@2_SK<00`000000^I>`0;VC/0060;VC/0030000002lV;80_9Rb0080_9Rb00<000000<BL[`34W:l0
2P34W:l00`000000aj6a0000000;0<jT[@030000003BZJl0dZV_008000001`3E[K001@000000fK:a
0=Vb/@3I/[40000000@0fK:a00D000000=fc[@000000hKV^000000070=jj/`030000003R_k@0h[nd
00@0h[nd00<000000>?0]00000001P3VaKD01@000000j/^f0>[;]P3ZbkH0000000<0il^j00D00000
0>[@^`3Zd;/0j]2k000000020>g?]P030000003]e;X0kMBj00@0kMBj00@000000?3J^P3`f[X00000
0P3]fKh00`000000l=jn0?3N_P020?3N_P030000003oool0oooo00d0oooo00<000000?ooo`3oool0
;P3oool001T0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`040?ooo`0400000000
7j`000000000008002ng00<0000000dm_00=?K`00`0=?K`00`0000008TNo0000000202a9_@800000
1010D[d01@000000GFC205eT`P1MI<8000000080E5Zk00<0000006m[_P0000000P000003079Y^P05
00000025M[X0QGJj08Ef^P0000001@21K[@00`000000TgZd09=j]00709=j]0040000002QP[800000
000000L0XhJe00<000000:n=/`2_SK<02P2_SK<00`000000^I>`0;VC/0040;VC/0030000002lV;80
_9Rb00<0_9Rb00<000000<BL[`34W:l02@34W:l010000000aj6a0<NQ/@00000;0<jT[@030000003B
ZJl0dZV_0080dZV_0P0000050=F]/0050000003I/[40fK:a0=Vb/@000000103I/[400`000000gK>]
000000020>6i[P030000003N^[<0g[Zc00<0g[Zc00<000000>:o]03R_k@01P3R_k@00`000000i/Fe
0>K5]@050>K5]@030000003ZbkH0j/^f0080j/^f00@000000>O;^P3WbkX00000103Zd;/200000003
0?3D]P000000kMBj00@0kMBj00@000000?3J^P3`f[X000000P3]fKh00`000000l=jn0?3N_P020?3N
_P030000003oool0oooo00d0oooo00<000000?ooo`3oool0;P3oool001T0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`040?ooo`03000000007j`0000000<002ng00<0000000dm_00=
?K`00P0=?K`0100000008TNo0297_`00000202a9_@0300000010D[d0@5:m0080@5:m00D0000005eT
`P1MI<80GFC20000000305AJ^`040000001_Jkh0Kf^n06m[_P<0000000@0LVVj0000000000000000
1P21K[@00`000000TgZd09=j]00509=j]0@000002P2SQ[D00`000000[hfc0:n=/`040:n=/`l00000
102lV;800`000000a9b_0<BL[`070<BL[`0300000037XK40aj6a0080aj6a00<000000<jT[@3>Y:d0
1`3>Y:d00`000000dZV_0=:Y[`030=:Y[`030000003GZj/0000000<0eJf`00<000000=Vb/@3I/[40
0P3I/[400`000000fK:a0=Vb/@030=Vb/@030000003Q^Jh0hKV^0080hKV^00<000000=jj/`3N^[<0
0P3N^[<00`000000h[nd0>:o]0050>:o]0030000003VaKD0000000D0i/Fe00<000000>[;]P3ZbkH0
103ZbkH2000000H0j]2k00<000000?3D]P000000103]e;X01`000000l=Zj0?3J^P3`f[X000000>gI
_P000000103`g[h200000100oooo00<000000?ooo`3oool0;@3oool001T0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`030?ooo`04000000007j`001n/0000008002ng0P00000300dm
_08000000P0RAkl3000000D0@5:m00<0000005eT`P000000101DF[/00`000000Kf^n06m[_P0406m[
_PH000001@21K[@00`000000TgZd09=j]00400000080U7fh00<000000:>6]@2SQ[D0202SQ[D80000
00D0[hV^00<000000;V?Z`2iSj/00P2iSj/00`000000_9B]0;bD[@020;bD[@H000001`34W:l00`00
0000aj6a0<NQ/@030<NQ/@030000003>Y:d0cZB]00L0cZB]00<000000=:Y[`3BZJl00`3BZJl00`00
0000ej^[0=N[Z`02000000030=F]/0000000fK:a00<0fK:a00<000000=Vb/@3I/[400P3I/[400`00
0000gKRc0>6i[P040>6i[P040000003N^[<0g[Zc000000P0h[nd00@000000>K5]@0000000000103V
aKD00`000000j/^f0>[;]P050>[;]P030000003Zd;/0j]2k00<0j]2k00D000000>gF^`000000l=Bf
000000030>gD^P030000003`f[X0l=Zj0080l=Zj0P0000040?3N_P800000403oool00`000000oooo
0?ooo`0]0?ooo`00603oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0080oooo00<0
0000000O[0007j`00P000002000_]`8000000P0=?K`2000000@08TNo00<00000041B_@10D[d00`10
D[d00`000000GFC20000000405AJ^`030000001_Jkh0Kf^n00@0Kf^n0P000004085a^@P000001`2D
OKP00`000000XhJe0:>6]@040:>6]@<0000000<0XX6`0000002_RJh02`2_RJh01@000000^Hn[0;V?
Z`2iSj/0000000T0_9B]00<0aIVZ0000000000000P0000030<BL[`0300000037XK40aj6a00<0aj6a
00<000000<jT[@3>Y:d01P3>Y:d00`000000dZV_0=:Y[`050=:Y[`050000003GZj/0ej^[0=N[Z`00
00001@3I/[400`000000fK:a0=Vb/@020=Vb/@030000003M^;<0000000D0hKV^00<000000=jj/`00
00001`3R_k@01@000000i/Fe0>K5]@3VaKD0000000<0i/Fe00<000000>[;]P3ZbkH01@3ZbkH20000
00D0j]2k00<000000>gF^`3]e[/00P0000020>gD^P030000003`f[X0l=Zj00<0l=Zj00<000000?3N
_P3`g[h00P3`g[h00`000000l^Bn0000000A0?ooo`030000003oool0oooo02`0oooo000H0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool00P3oool01000000001n/000O[0000002000_
]`0300000000>[`0000000803Cfl00<000000297_`0RAkl00P0RAkl3000000<0@5:m00<0000005eT
`P0000001@1DF[/00`000000Kf^n06m[_P0306m[_P030000001XH[P0000000P0PG6i00<0000009Am
^02DOKP01`2DOKP00`000000XhJe0:>6]@04000000@0XX6`00<000000:n9[P2_RJh02P2_RJh01000
0000^Hn[0;V?Z`00000:0;bD[@0300000035VJX0aIVZ0080aIVZ100000060<NQ/@030000003>Y:d0
cZB]00@0cZB]00<000000=:Y[`3BZJl01P3BZJl010000000ej^[0=N[Z`3GZj/3000000<0fK:a00D0
00000=Vb/@3I/[40fK:a000000020=fh/`030000003Q^Jh0hKV^00@0hKV^00<000000>:o]03R_k@0
1P3R_k@00`000000i/Fe0>K5]@020>K5]@040000003VaKD0i/Fe000000L0j/^f00<000000>g@]P00
00000`3Zd;/00`000000kMJk0>gF^`030>gF^`030000003]e;X0000000@0l=Zj0P0000030?3N_P05
0000003bi;h0l^Bn0?;T_P0000004@3oool00`000000oooo0?ooo`0[0?ooo`00603oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo0080oooo00D00000000O[00000000000000_]`020000
008003Zl00<03Cfl0000000000000`0RAkl010000000>57103QA`@000003041B_@030000001DF[/0
E5Zk00@0E5Zk00<0000006m[_P1_Jkh00P1_Jkh010000000J6:h06QR^0000009085a^@030000002D
OKP0U7fh00H0U7fh0`0000090::1/0030000002_RJh0[hV^00T0[hV^00<000000;V?Z`0000002`2l
U:d00`000000aIVZ0<FIZP030<FIZP0300000038WZ`0b9j/00<000000`37XK400`000000cZB]0<jT
[@040<jT[@030000003BZJl0dZV_00L0dZV_00<000000=N[Z`0000000`3K/:d010000000fK:a0=Vb
/@0000030=Vb/@050000003M^;<0gKRc0=fh/`0000001@3Q^Jh2000000H0h[nd00<000000>K5]@3V
aKD0103VaKD00`000000i/Fe0>[;]P060>[;]P040000003]d;H0kM2f000000<0j]2k00<000000>gF
^`3]e[/00`3]e[/2000000D0l=Zj0P0000030?3N_P050000003bi;h0l^Bn0?;T_P0000004@3oool0
0`000000oooo0?ooo`0[0?ooo`00603oool00`000000oooo0?ooo`0l0?ooo`040000003oool0oooo
0?ooo`80000000D001n/0000000000000000000LZP03000j_08000000`0RAkl200000080>57100@0
0000041B_@10D[d000001`1DF[/010000000Kf^n06m[_P00000306QR^00300000021LKT0PG6i00L0
PG6i00<0000009Am^02DOKP0102DOKP200000003095f/P000000XX6`00T0XX6`00<000000:n9[P2_
RJh02P2_RJh2000000/0_9B]00<000000<FIZP35VJX00`35VJX00`000000b9j/0<RN[0030<RN[0<0
000000<0aj6a0000003>Y:d00`3>Y:d00`000000dZV_0=:Y[`080=:Y[`030000003GZj/0000000@0
fk2]0`0000020=Vb/@030000003M^;<0gKRc0080gKRc00<000000>6i[P3Q^Jh00P3Q^Jh010000000
iKj_0>Fn[`0000050>:o]0030000003VaKD0i/Fe00@0i/Fe0P0000070>[;]P070000003]d;H0kM2f
0>g@]P000000j]2k000000060>gF^`030000003]fl00000000<0l=Zj00<000000?;O^P0000000P3`
g[h00`000000l^Bn0?;T_P020?;T_P030000003oool0oooo0100oooo00<000000?ooo`3oool0:P3o
ool001P0oooo00<000000?ooo`3oool0?@3oool010000000oooo0?ooo`3oool70000008003Zl0P00
00030297_`030000000@=kH0>5710080>57100<00000041B_@0000001`1DF[/010000000Kf^n06m[
_P00000406QR^00300000021LKT0PG6i00H0PG6i00<0000009Am^02DOKP00P2DOKP2000000<0TGJb
00<000000::1/02RPK00202RPK000`000000[hV^0:n9[P0:0:n9[P030000002lU:d0_9B]00X0_9B]
00<000000<FIZP35VJX00P35VJX00`000000b9j/0<RN[0070<RN[0<000000`3>Y:d00`000000dZV_
0=:Y[`090=:Y[`030000003K/:d0fk2]00D0fk2]0P0000000`3I/[4000000=fh/`040=fh/`050000
003Q^Jh0hKV^0>6i[P0000000`3U_Zl01@000000h[nd0>:o]03R_k@0000000P0i/Fe0P0000050>[;
]P030000003]d;H0kM2f0080kM2f00<000000>[@^`0000001@3]e[/200000080kM_000@000000?3J
^P3`f[X000000P3bgkX2000000D0l^Bn00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Y
0?ooo`00603oool00`000000oooo0?ooo`0n0?ooo`040000003oool0oooo0?ooo`<0000000D002Zd
000000007:X00000000j_003000000808TNo00<00000010g]P000000100hDL42000000H0E5Zk00<0
000006m[_P0000001@1XH[P00`000000PG6i085a^@07085a^@040000002DOKP00000000000H0TGJb
00<000000::1/02RPK001`2RPK000`000000[hV^0:n9[P090:n9[P8000003@2lU:d01@000000aIVZ
0<FIZP35VJX0000000X0b9j/00<000000<nQZ00000000P00000<0=:Y[`030000003K/:d0fk2]00D0
fk2]00<000000=^`[@0000001P3M^;<010000000hKV^0>6i[P0000050>Fn[`040000003R_k@0h[nd
000000L0i/Fe00@000000>[;]P0000000000103ZbkH00`000000kM2f0>g@]P030>g@]P030000003]
e[/0kMJk00@0kMJk00<000000?3L^`0000000P3]fl02000000<0l]nj0P0000040?;T_P8000004`3o
ool00`000000oooo0?ooo`0Y0?ooo`00603oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo00L0000000@003Zl000000009k0000000P0RAkl00`00000043Nf010g]P0403QA`@8000001`1D
F[/2000000D0J6:h00<00000085a^@21LKT01`21LKT2000000P0TGJb00<000000::1/02RPK00202R
PK000`000000[hV^0:n9[P060:n9[P8000000P2aS[000`000000_9B]0;bD[@0:0;bD[@0400000035
VJX0aIVZ000000/0b9j/00D000000<nQZ03?XJP000000=>VZP02000000T0dZV_0P0000070=^`[@04
0000003K/:d00000000000H0gKRc00<000000>6i[P0000001P3U_Zl00`000000h[nd0>K5]@070>K5
]@040000003ZbkH00000000000<0j/^f00<000000>g@]P3]d;H0103]d;H00`000000kMJk0>gF^`03
0>gF^`040000003`g;/0l=bk000000<0kM_000D000000?;O^P3bgkX0l]nj000000050?;T_P800000
503oool00`000000oooo0?ooo`0X0?ooo`005`3oool00`000000oooo0?ooo`100?ooo`080000003o
ool0oooo0?ooo`00000001RV00000000:[@300000003000j_0000000000000<000000P0@=kH403QA
`@030000000X@[P0000000H0E5Zk00<0000006QR^01XH[P0101XH[P00`000000PG6i085a^@06085a
^@8000002@2AM[800`000000XX6`0::1/0080::1/0030000002_RJh0[hV^00D0[hV^00<000000;6>
/02aS[000P2aS[000`000000_9B]0;bD[@0:0;bD[@0400000035VJX0aIVZ000000/0b9j/00@00000
0<nQZ03?XJP000000`3CYZX2000000L0dZV_00<000000=J_/@0000001P3K/:d200000080gkJ^00<0
00000=fh/`3M^;<00`3M^;<2000000P0iKj_00<000000>K5]@3VaKD01@3VaKD010000000j/^f0>[;
]P3ZbkH200000080j/^f00<000000>g@]P3]d;H0103]d;H00`000000kMJk0>gF^`030>gF^`040000
003`g;/0l=bk00000080kM_000<000000?3Q`00000000`0000040?;T_P030000003cjKd0000001D0
oooo00<000000?ooo`3oool09`3oool001L0oooo00<000000?ooo`3oool0@@3oool010000000oooo
0?ooo`3oool400000008000EY@00000003Zl000000009k00000001I5`@000002010g]P060000000h
DL40>57103QA`@000000:4:h0P00000405AJ^`8000001`1XH[P00`000000PG6i085a^@03085a^@80
000000<0NfRb0000002AM[80202AM[800`000000XX6`0::1/0080::1/0030000002_RJh0[hV^00@0
[hV^00<000000;6>/02aS[000`2aS[000`000000_9B]0;bD[@0:0;bD[@0300000035VJX0000000d0
b9j/0P0000060=>VZP800000103BZJl010000000eZna0=J_/@0000060=^`[@8000000`3O]Zh20000
00@0gKRc00<000000>Fn[`3U_Zl01P3U_Zl2000000H0i/Fe00<000000>[;]P3ZbkH00P3ZbkH30000
00H0kM2f00<000000?3F]P000000103]e[/40?3L^`800000103`hL000`000000m>Bi000000020?;T
_P050000003cjKd0lnVm0??Y_@000000503oool00`000000oooo0?ooo`0W0?ooo`005`3oool00`00
0000oooo0?ooo`120?ooo`040000003oool0oooo0?ooo`80000000<002Zd000000005JD00P000000
0`009k00000001I5`@020000008043Nf0`0hDL400`000000:4:h02Q2^00300000080E5Zk00<00000
04U>]00000001P1XH[P00`000000PG6i085a^@02085a^@030000001kJ;80NfRb0080NfRb00<00000
095f/P2AM[801`2AM[800`000000XX6`0::1/0070::1/0030000002_RJh0[hV^0080[hV^0P000006
0;6>/0030000002lU:d0_9B]00/0_9B]0P00000=0<RN[0800000203CYZX200000080dZV_00@00000
0=J_/@3F[k4000001P3K/:d00`000000gkJ^0=nf[P040=nf[P060000003M^;<0gKRc0000003Q_[D0
00001P3U_Zl010000000jLB`0>W4/00000040>K5]@030000003ZbkH0j/^f00<0j/^f00<000000>g:
/@0000001P3]d;H00`000000l=Jf000000030>gF^`030000003`g;/0l=bk0080l=bk00<000000?3Q
`03`hL000P3`hL0010000000l^No0000000000020?;T_P050000003cjKd0lnVm0??Y_@0000005@3o
ool00`000000oooo0?ooo`0V0?ooo`005`3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo00@0000000<001FU0000000000000P009k0200000006008c]P00000043Nf0000000hDL400000
0`0X@[P00`000000CU^o04iK_`0200000080BDjd00<0000006QR^01XH[P0101XH[P01@000000PG6i
085a^@21LKT0000000D0NfRb00<00000095f/P2AM[801`2AM[800`000000XX6`0::1/0080::1/004
0000002_RJh0[hV^000000T0/Hj`00<000000;bD[@2lU:d02P2lU:d00`000000b9j/0<RN[00<0<RN
[0030000003CYZX0djJZ00T0djJZ0P0000040=J_/@030000003K/:d0fk2]00<0fk2]00<000000=nf
[P3O]Zh01@3O]Zh00`000000gKRc000000020>6n]@H0iKj_00@000000>W4/03Ya;000000103VaKD0
0`000000j/^f0>[;]P040>[;]P8000001@3]d;H01@000000l=Jf0?3F]P3`e[H000000080kMJk103`
g;/2000000@0l>7000<000000?;W_`3bikl00`0000040??Y_@030000003oool0oooo01@0oooo00<0
00000?ooo`3oool09@3oool001L0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`04
00000004000EY@0000000000000W/08000000P02<kH01000000043Nf03QA`@00000302Q2^0050000
001>Fkl0CU^o04iK_`0000000P19C[@00`000000J6:h06QR^00506QR^0<000001P1kJ;800`000000
TGJb095f/P07095f/P030000002RPK00XX6`00P0XX6`00<000000:n9[P000000400000060;bD[@80
00003@38WZ`2000000/0djJZ00@000000=R/[000000000000P3F[k400`000000fk2]0=^`[@030=^`
[@030000003O]Zh0gkJ^00H0gkJ^00D000000>6n]@3Q_[D0hKje000000040>Fn[`030000003Ya;00
jLB`0080jLB`00@000000>K5]@3VaKD000001P3ZbkH010000000k]:g0000000000040>g@]P070000
003`e[H0l=Jf0?3F]P000000kMJk000000040?3L^`030000003ch[/000000080l>7000@000000?;W
_`3bikl0l^No0P0000000`3`k<<00000000000020??Y_@030000003oool0oooo01@0oooo00<00000
0?ooo`3oool09@3oool001L0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`030000
0005000EY@0000000000000000009k000P000002008c]P<000000`0X@[P010000000CU^o04iK_`1>
Fkl30000000304U>]0000000J6:h00D0J6:h00<0000007]X/P1kJ;801P1kJ;800`000000TGJb095f
/P07095f/P030000002RPK00XX6`00H0XX6`1000000;0;68ZP030000002lSjL0_8nW00<0_8nW1`00
00000`30VK0000000<RN[00;0<RN[0030000003=Xjh0000000X0djJZ00L000000=R/[03H[:`0f:b/
0000003F[k40000000@0fk2]0P0000080=nf[P8000000`3Q_[D40>Fn[`030000003Ya;00jLB`00<0
jLB`00<000000>K5]@0000001P3ZbkH00`000000k]:g0>kB]`0200000080kM2f00<000000?3F]P3`
e[H00`3`e[H00`000000l=bk0?3L^`020?3L^`040000003ch[/0ln:k00000080l>7000@000000?;W
_`3bikl0l^No0P0000030?3/``<000005`3oool00`000000oooo0?ooo`0T0?ooo`005`3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0000000<0000000<001FU000000008Jd00`000003008c
]P800000100X@[P00`000000CU^o00000003045=^08000001@1XH[P2000000T0NfRb00<00000095f
/P2AM[801`2AM[800`000000XX6`0::1/005000000<0WgZY00<000000;68ZP2aR:X02@2aR:X00`00
0000_8nW0;b?Y`070;b?Y`0300000031UJT0`IFY00<000002P38WZ`010000000cJ>^0<fS[P000009
0=>VZP030000003H[:`0f:b/00<0f:b/0`0000030=^`[@8000001`3O]Zh010000000i;f_0>Bm[`00
00020>6n]@040000003U_Zl0iKj_000000L0jLB`00<000000>[;]P3ZbkH0103ZbkH00`000000k]:g
0>kB]`020>kB]`040000003]d;H0kM2f000000D0l=Jf00<000000?3L^`3`g;/00P3`g;/01P000000
ln:k0??R^`000000l>70000000@0l^No00<000000?3/``3`k<<00P3`k<<00`000000lO720000000H
0?ooo`030000003oool0oooo02<0oooo000F0?ooo`030000003oool0oooo04P0oooo00<000000?oo
o`0000001@0000000`008Jd0000000000004008c]P030000000X@[P0:4:h0080:4:h00<0000004iK
_`0000001011CKP3000000<0J6:h00<0000005mF/0000000201kJ;800`000000TGJb095f/P07095f
/P<000001P2ONZT3000000`0/HRZ00<000000;b?Y`2lSjL01P2lSjL01P000000`IFY0<6EZ@31UJT0
00000<VJYP@000001P38WZ`010000000cJ>^0<fS[P0000090=>VZP030000003H[:`0f:b/00D0f:b/
0P000000103K/:d000000=nf[P0000070=nf[P040000003T_Jl0i;f_0>Bm[`80000000@0hKje0000
003U_Zl000001`3Ya;02000000D0j/^f00<000000>kB]`3^d[L00P3^d[L3000000D0l=Jf0P000003
0?3L^`070000003ch[/0ln:k0??R^`000000l>70000000030?;W_`800000103`k<<00`000000lO72
0000000H0?ooo`030000003oool0oooo02<0oooo000F0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`00000010000002000Q[@0300000002<kH00S>f00800S>f0P00000302Q2^0030000001>
Fkl0000000@0@Dfh00<0000006AT_01TI;`00`00000205mF/0030000001kJ;80NfRb00H0NfRb00<0
0000095f/P2AM[801@2AM[800`000000SFj[0000000609mjZ@8000000P2ROjd00`000000/HRZ0;68
ZP0:0;68ZP030000002lSjL0_8nW00D0_8nW00<000000<6EZ@31UJT00`31UJT00`000000bIZV0<VJ
YP020<VJYP@000000P38WZ`40<fS[P030000003CYZX0djJZ00D0djJZ00<000000=R/[03H[:`01`3H
[:`3000000030=nf[P000000gkJ^00D0gkJ^00<000000>Bm[`3T_Jl0103T_Jl3000000L0jLB`00<0
00000>g;/@000000103ZbkH00`000000k]:g0>kB]`040>kB]`8000001@3`e[H00`000000lmbf0000
00020?3L^`030000003ch[/0ln:k0080ln:k00<000000?;W_`3bikl00P3bikl2000000<0l>c300<0
00000?7a`P0000006P3oool00`000000oooo0?ooo`0R0?ooo`005P3oool00`000000oooo0?ooo`1:
0?ooo`@0000000<000fM000000008Jd00P008Jd01`0000000S>f008c]P02<kH0000001/o^P000000
0`0X@[P00`000000@Dfh045=^004045=^0050000001TI;`0I6Bl06AT_00000000P1OE[000`000000
NfRb07]X/P0607]X/P030000002AM[80TGJb00<0TGJb00D0000008e^Z`2=KZ/0SFj[0000000509mj
Z@030000002ROjd0XWn]00<0XWn]00<000000;68ZP2aR:X02@2aR:X00`000000_8nW0;b?Y`040;b?
Y`0300000031UJT0`IFY00@0`IFY00<000000<VJYP39VZH01P39VZH3000000<0cJ>^00<000000=>V
ZP3CYZX01@3CYZX00`000000f:b/0=R/[0070=R/[080000000<0h[BX0000000000001P3O]Zh00`00
0000i;f_0>Bm[`050>Bm[`8000001`3Ya;0010000000kL^a0>g;/@0000030>[;]P030000003^d[L0
k]:g00@0k]:g00<000000>kH_@0000000`3`e[H01P000000lmbf0??L]P000000l=bk000000D0ln:k
00L000000?;W_`3bikl0l^No0000003ckKh000000080l>c300@000000?7a`P3alL8000006`3oool0
0`000000oooo0?ooo`0Q0?ooo`005P3oool00`000000oooo0?ooo`1;0?ooo`80000000@000280000
00003Id000000P008Jd2000000<00S>f0P0K?kX010000000:4:h02Q2^0000006045=^0050000001T
I;`0I6Bl0000001JEk@00P0000000`1OE[00000007]X/P0707]X/P030000002AM[80TGJb00800000
1@2=KZ/00`000000WgZY09mjZ@02000000H0XWn]00<000000;68ZP2aR:X02@2aR:X00`000000_8nW
0;b?Y`040;b?Y`0300000031UJT0`IFY00@0`IFY00<000000<VJYP39VZH01P39VZH00`000000cZ2X
0<jPZ003000000030<fS[P000000djJZ00@0djJZ00<000000=R/[03H[:`02@3H[:`010000000h[BX
0>:dZ00000060=nf[P030000003T_Jl0i;f_00H0i;f_0P0000050>W4/0030000003]bk40kL^a0080
kL^a00<000000>[;]P0000001P3^d[L200000080k]Rm0P0000001`3`e[H000000??L]P3cg;H00000
0?3L^`000000103ch[/2000000<0l^No00<000000??]_P0000000P3`k<<010000000lO720?7a`P00
000K0?ooo`030000003oool0oooo0240oooo000F0?ooo`030000003oool0oooo04`0oooo0P000000
100008P00000000=W@000002000Q[@0500000002<kH00S>f008c]P0000000P0K?kX00`000000:4:h
00000006045=^0040000001TI;`0I6Bl000000<0FUNd0`00000707]X/P<000001`2=KZ/3000000P0
XWn]00<000000;68ZP2aR:X02P2aR:X00`000000_8nW0;b?Y`020;b?Y`0300000031UJT0`IFY00H0
`IFY00<000000<VJYP39VZH01@39VZH00`000000cZ2X0<jPZ0030<jPZ0<00000103CYZX00`000000
f:b/0=R/[0080=R/[0040000003M/jd0h[BX0>:dZ0<000000`3O]Zh00`000000i;f_0>Bm[`060>Bm
[`030000003Xa;00000000D0jLB`00<000000>g;/@3]bk400P3]bk400`000000j/^f000000060>kB
]`030000003af;L0000000<0k]Rm00<000000??L]P3cg;H00P3cg;H00`000000ln:k0??R^`030??R
^`8000000P3bikl01P000000lnfn0??]_P000000l>c3000000<0lO7200<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0P0?ooo`005P3oool00`000000oooo0?ooo`1=0?ooo`D000000P008Jd0
1@00000002fe008c]P02<kH0000000<06cnj0`000005045=^0030000001TI;`0000000D0FUNd00<0
000007Y[]`0000000`00000307]X/P030000002=KZ/0SFj[00<0SFj[1@00000:0:9o[@030000002a
R:X0/HRZ00X0/HRZ00<000000;b?Y`2lSjL00P2lSjL00`000000`IFY0<6EZ@060<6EZ@0300000039
VZH0bIZV00@0bIZV00<000000<jPZ03>X:P01@3>X:P01P000000eJ>S000000000000djJZ000000/0
f:b/00D000000=fc[@000000h[BX000000020>:dZ0040000003O]Zh0gkJ^000000P0i;f_00@00000
0>S4/03Xa;000000103Ya;000`000000kL^a0>g;/@030>g;/@030000003^d[L0k]:g00@0k]:g00@0
00000?7H]`3af;L000000P3^f;d00`000000lMnm000000030??L]P030000003ch[/0ln:k0080ln:k
00D000000?GX^@000000l^No000000030??]_P8000000`3alL82000001d0oooo00<000000?ooo`3o
ool07`3oool001H0oooo00<000000?ooo`3oool0CP3oool300000003000=W@000000026]00<00000
00<00S>f0000000000000`0K?kX2000000H0@Dfh0P00000605YG]0030000001jJkL0NV^g0080NV^g
2@00000408ib[`030000002ROjd0XWn]00P0XWn]00<000000;68ZP2aR:X02P2aR:X01@000000_8nW
0;b?Y`2lSjL0000000T0`IFY00<000000<VJYP39VZH01039VZH00`000000cZ2X0<jPZ0060<jPZ003
0000003EXj<0eJ>S008000002P3H[:`010000000gK>]0=fc[@0000020>:dZ0030000003R]:P0h[BX
00800000203T_Jl010000000j<B`0>S4/03Xa;0200000080jLB`00<000000>g;/@3]bk40103]bk42
000000D0k]:g00L000000?7H]`3af;L0lMRg0000003^f;d000000080lMnm100000040??R^`050000
003ej;T000000?;W_`0000000`3ckKh2000000<0lO720P00000M0?ooo`030000003oool0oooo01l0
oooo000E0?ooo`030000003oool0oooo0500oooo00<000000000R00000000`0000000`0029X002fe
00000002000000<06cnj0`000005045=^0030000001JEk@0FUNd00D0FUNd00<0000007Y[]`1jJkL0
0P1jJkL010000000LV2^079P[P00000908ib[`030000002ROjd0XWn]00P0XWn]00<000000;68ZP2a
R:X02P2aR:X010000000_8nW0;b?Y`00000:0<6EZ@0300000039VZH0bIZV00<0bIZV00<000000<jP
Z03>X:P01`3>X:P010000000eJ>S0=FSX`3EXj<3000000P0f:b/00L000000=fc[@3M/jd0gK>]0000
003R]:P0000000<0h[BX00<000000>Bm[`3T_Jl01P3T_Jl00`000000j<B`0>S4/0020>S4/0800000
00<0jLB`0000003]bk40103]bk400`000000lM6a000000040>kB]`030000003af;L0lMRg0080lMRg
0P0000050?7O_@8000000`3ch[/00`000000mNRi0?GX^@02000000@0lnfn00L000000?7a`P3alL80
lO720000003`mKh0000001h0oooo00<000000?ooo`3oool07P3oool001D0oooo00<000000?ooo`3o
ool0D@3oool700000004000]]@00000001fX000000806cnj00<0000000DZ[@0000001@11CKP00`00
0000FUNd05YG]00505YG]0050000001jJkL0NV^g07Y[]`0000000`1bH:h00`000000SW:_08ib[`07
08ib[`030000002ROjd0XWn]00T0XWn]00<000000;68ZP2aR:X02P2aR:X00`000000_8nW0000000;
0<6EZ@0300000039VZH0bIZV0080bIZV00<000000<jPZ03>X:P01`3>X:P010000000eJ>S0=FSX`00
00030=ZYY@8000001@3H[:`00`000000gK>]0=fc[@020=fc[@030000003R]:P0000000<0h[BX0P00
00060>Bm[`030000003Xa;00j<B`00@0j<B`0P0000060>g;/@040000003adK40lM6a000000<0k]:g
00<000000?7H]`3af;L00`3af;L00`000000lMnm0?7O_@020?7O_@040000003ci[`0000000000080
ln:k00<000000?GX^@3ej;T00P0000030??]_P8000000P3alL800`000000l?Fn0000000O0?ooo`03
0000003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo0580oooo0`00000010006:L00000
0008VP00;KD3000000806cnj00@0000000DZ[@00000000000`11CKP00`000000<Cb]0000000605YG
]0040000001jJkL0NV^g000000D0LV2^00<0000008ib[`2>LZl01`2>LZl00`000000XWn]0:9o[@08
0:9o[@030000002aR:X0/HRZ00@0/HRZ2P00000:0<6EZ@0500000039VZH0bIZV0<VJYP0000002`3>
X:P00`000000eJ>S000000050=ZYY@8000000`3H[:`00`000000gK>]0=fc[@030=fc[@8000000P3R
]:P010000000i[^X0>JkZ00000050>Bm[`030000003Xa;00j<B`00D0j<B`00<000000>g;/@3]bk40
0`3]bk401@000000lM6a0?7A/@3adK4000000080k]:g00<000000?7H]`3af;L00`3af;L2000000@0
lMnm00@000000??V_0000000l>G20`0000020?GX^@070000003ckKh0lnfn0??]_P000000lo:k0000
00020?7a`P030000003`mKh000000200oooo00<000000?ooo`3oool07@3oool001D0oooo00<00000
0?ooo`3oool0D`3oool300000005000HY`0000000000000]]@005J<00P000000100K?kX0000000DZ
[@05:Zd200000080@Dfh00<00000034l[@0000001`1JEk@2000000H0LV2^00<0000008ib[`2>LZl0
1`2>LZl00`000000XWn]0:9o[@060:9o[@T000001P2`PZ8010000000`HnR0<6?XP31Sj84000000H0
`IFY00D000000<VJYP39VZH0bIZV0000000;0<jPZ0030000003EXj<0000000L0fZVU0P0000000`3H
[:`0gK>]0=fc[@040=fc[@8000000P3R]:P01@000000i[^X0>JkZ03V^jP0000000<0i;f_00<00000
0>S4/03Xa;001@3Xa;000`000000kL^a000000040>g;/@030000003adK40lM6a0080lM6a00<00000
0>kB]`0000001@3af;L2000000<0lMnm00H000000??V_03ci[`000000?3U`P0000020?;[`@@00000
0P3ckKh01@000000lo:k0000003alL8000000080l?Fn00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0L0?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`<0000000@001RW000000000000
02fe0`0000001P0K?kX0000000DZ[@05:Zd0000003M<^`8000000P0a?:d00`000000FUNd05YG]005
05YG]0030000001bH:h0LV2^00D0LV2^00<0000008ib[`2>LZl01`2>LZl00`000000XWn]0:9o[@06
00000080WgJU00<000000;22XP2`PZ802P2`PZ800`000000`HnR0<6?XP050<6?XPD000000P31UJT0
0`000000bIZV0000000=0<jPZ0030000003JZJD0fZVU00P0fZVU00<000000=fc[@3M/jd01@3M/jd0
0`000000h[BX000000050>JkZ0040000003T_Jl0i;f_000000L0j<B`00@000000>g;/@0000000000
0P3]bk400`000000lM6a0?7A/@030?7A/@030000003^d[L0lMRg00@0lMRg00<000000?CO]P000000
0P3agkd00`000000lnJl0??V_0020??V_08000000`3bjl42000000030>o`a@000000000000<00000
00D0lO720000003`mKh0l?Fn0000000Q0?ooo`030000003oool0oooo01`0oooo000E0?ooo`030000
003oool0oooo05@0oooo0`0000001@006:L0000000000000000001FS00<000000P05:Zd010000000
=dbk03M<^`000002034l[@030000001JEk@0FUNd00@0FUNd0P000007079P[P030000002>LZl0SW:_
00L0SW:_0`00000809mfY@030000002`PZ80/8:R00T0/8:R0P00000<0<6?XPH00000303>X:P00`00
0000fZVU0=ZYY@080=ZYY@8000001P3M/jd00`000000h[BX000000060>JkZ08000001`3Xa;001@00
0000kL^a0>g;/@3]bk4000000080kL^a00<000000?7A/@3adK40103adK400`000000lMRg0?7H]`03
0?7H]`060000003dgkH0m=nf0000003agkd00000103ci[`00`000000l^_10?;[`@020?;[`@800000
00<0ko350000003_m/800P3_m/8600000280oooo00<000000?ooo`3oool06`3oool001D0oooo00<0
00000?ooo`3oool0E@3oool200000004000HY`00000000000000008001FS0P00000300DZ[@040000
000gC;/0000000000080<Cb]00<0000005YG]01JEk@00`1JEk@2000000L0LV2^00<0000008ib[`2>
LZl01@2>LZl3000000/0WgJU00<000000;22XP2`PZ80202`PZ82000000h0`HnR00@000000<ZEWP00
0000d9^P0`0000080<jPZ08000002@3JZJD00`000000gk2V0=n`YP02000000@0gK>]0P0000080>Jk
Z0030000003Xa;00j<B`00D0j<B`00<000000>g;/@3]bk400P3]bk42000000H0lM6a0P0000040?7H
]`040000003dgkH0m=nf0?CO]P800000103ci[`2000000<0l^_100D000000?;a_P000000ko350000
00020>of`P8000000`3[nLD2000002<0oooo00<000000?ooo`3oool06P3oool001D0oooo00<00000
0?ooo`3oool0EP3oool200000005000HY`0000000000000000005J<00P00000300DZ[@070000000g
C;/0000002<h[`000000<Cb]0000000405YG]0030000001>AjX0000000L0LV2^00<0000008ib[`2>
LZl00`2>LZl200000080RFNU00<0000009mfY@2OMZD02@2OMZD00`000000/8:R0;22XP070;22XP04
0000002dQjD0]8NU000000d0`HnR0P0000050=2KX0<000001@3>X:P00`000000djJZ000000080=ZY
Y@030000003O/:H0gk2V0080gk2V00@000000=fc[@3M/jd0gK>]0P0000080>JkZ08000001@3Xa;00
0`000000kL^a0>g;/@030>g;/@8000001P3adK400`000000mMR`000000030?7H]`040000003dgkH0
m=nf0?CO]P800000103ci[`200000080l^_100<000000?;a_P3blKh00P0000030>of`P040000003[
nLD0joW50>_ia@800000903oool00`000000oooo0?ooo`0J0?ooo`00503oool00`000000oooo0?oo
o`1H0?ooo`D000000P005J<2000000801BZ]0P00000302<h[`800000101JEk@010000000CTNZ04i7
ZP000007079P[P030000002>LZl0SW:_008000001029IjD00`000000WgJU09mfY@0909mfY@030000
002`PZ80/8:R00H0/8:R00D000000;B7Y@2dQjD0]8NU0000000>0<6?XP030000003@Vj00d9^P00H0
d9^P0`0000001@3>X:P000000=>VZP3CYZX0000000L0fZVU00<000000=n`YP3O/:H0103O/:H00`00
0000gK>]0=fc[@02000000L0i[^X00@000000>c2Z@3/`ZT00000103Xa;000`000000kL^a0>g;/@04
0>g;/@800000103adK4010000000mMR`0?GH/00000020?7H]`030000003dgkH0m=nf0080m=nf00<0
00000??V_03ci[`00P3ci[`00`000000mNbj000000020?;[`@030000003blKh0l_6n008000000P3_
m/82000000<0joW50P00000U0?ooo`030000003oool0oooo01T0oooo000D0?ooo`030000003oool0
oooo05T0oooo00<00000000>W@0000000P00000010005J<00000000SZ`00000200DZ[@030000000S
>:l08cR_00808cR_0P00000205YG]0050000001>AjX0CTNZ04i7ZP0000001`1bH:h3000000L0RFNU
00<0000009mfY@2OMZD0202OMZD00`000000/8:R0;22XP050;22XP030000002dQjD0]8NU0080]8NU
00<000000<6?XP31Sj803031Sj800`000000d9^P0=2KX0090=2KX08000000P3CYZX00`000000fZVU
0=ZYY@050=ZYY@030000003O/:H0gk2V00D0gk2V0`0000000`3R^Zl000000>JkZ0050>JkZ0040000
003/`ZT0k<:Y000000<0j<B`00<000000>g;/@3]bk401@3]bk4010000000k]>h0000000000020?7A
/@070000003ef;00mMR`0?GH/0000000lMRg000000030?CO]P800000103ci[`01@000000mNbj0000
003bjl40000000<0l_6n00@000000>of`P3_m/80koK20P0000020>_ia@8000009`3oool00`000000
oooo0?ooo`0H0?ooo`00503oool00`000000oooo0?ooo`1J0?ooo`04000>W@000000000000000080
01FS0P00000200DZ[@030000000S>:l08cR_00<08cR_00@0000005YG]01JEk@000000`1>AjX00`00
0000LV2^079P[P05079P[P0300000029IjD0RFNU00L0RFNU00<0000009mfY@2OMZD0202OMZD00`00
0000/8:R0;22XP050;22XP030000002dQjD0]8NU0080]8NU00<000000<6?XP31Sj803031Sj800`00
0000d9^P0=2KX00:0=2KX0<0000000<0djJZ0000003JZJD01@3JZJD00`000000gk2V0=n`YP070=n`
YP030000003R^Zl0000000D0i[^X00<000000>c2Z@3/`ZT00P3/`ZT010000000j<B`0>S4/0000006
0>g;/@030000003bdk4000000080k]>h0P0000040?GH/0030000003af;L0m=nf00<0m=nf0P000003
0??V_0030000003ek;X0mNbj00800000103blKh02P000000koK20>of`P000000k?Vm0000003[nLD0
00000>Ol_`00000W0?ooo`030000003oool0oooo01P0oooo000D0?ooo`030000003oool0oooo05X0
oooo00<00000000>W@0000000P0000001P005J<00000000SZ`0000001BZ]000000D08cR_0`000004
04i7ZP030000001bH:h0LV2^00@0LV2^0P00000908UWY@030000002OMZD0WgJU00P0WgJU00<00000
0;22XP2`PZ80102`PZ800`000000]8NU0;B7Y@030;B7Y@0300000031Sj80`HnR00/0`HnR0P00000;
0=2KX0040000003EXZ40eJ:Q0=FRX@8000001@3JZJD00`000000gk2V0=n`YP080=n`YP80000000<0
h[Z_0000003V^jP00`3V^jP00`000000k<:Y0>c2Z@030>c2Z@8000001`3]bk400`000000l]>a0000
00030>kC^0030000003ef;00mMR`00<0mMR`00L000000?CO]P3dgkH0m=nf0000003gi[@000000080
lnJl00@000000?G/^P3ek;X0mNbj0P0000030?;a_P8000000P3_m/82000000040>_ia@000000iobo
000002P0oooo0P00000I0?ooo`00503oool00`000000oooo0?ooo`1K0?ooo`<0000000D000VK0000
000000000000000SZ`03000000D08cR_00<0000004A5[P0000000`1>AjX00`000000LV2^079P[P03
079P[P030000001YDJ<0000000T0RFNU00<0000009mfY@2OMZD02@2OMZD00`000000/8:R0;22XP02
0;22XP030000002dQjD0]8NU00D0]8NU00<000000<6?XP31Sj802P31Sj82000000/0d9^P00<00000
0=FRX@3EXZ400P3EXZ43000000<0fZVU00<000000=n`YP3O/:H01`3O/:H2000000030>FhY`000000
000000<0i[^X00<000000>c2Z@3/`ZT01@3/`ZT00`000000kL^a0>g;/@040>g;/@090000003bdk40
l]>a0?;C/@000000k]>h0000003bg;P0000000<0mMR`0P0000030?CO]P060000003gi[@0mnJd0000
003ci[`000000`3ek;X00`000000l_6n0?;a_P020?;a_P80000000P0koK20000003/nKd000000>_i
a@000000iobo000002D0oooo0`0000000`3oool000000?ooo`0H0?ooo`00503oool00`000000oooo
0?ooo`1L0?ooo`06000>W@00000000000009V`005J<000000P008j/2000000D08cR_00@0000004A5
[P14AJh000000P1>AjX010000000LV2^079P[P1bH:h2000000<0JE6S00<0000008UWY@29IjD01P29
IjD00`000000WgJU09mfY@0909mfY@030000002`PZ80/8:R0080/8:R00<000000;B7Y@2dQjD01@2d
QjD00`000000`HnR0<6?XP090<6?XP0300000036UZ@0000000X0d9^P00<000000=FRX@3EXZ40103E
XZ400`000000g:FL00000002000000X0gk2V0P0000020>FhY`8000000P3V^jP00`000000k<:Y0>c2
Z@050>c2Z@8000001@3]bk401`000000l]>a0?;C/@3bdk4000000>kC^00000000P3bg;P200000003
0?GH/000000000000080m=nf00@000000?OV]03gi[@0mnJd0P0000030?G/^P8000000`3blKh01000
0000l?Jj0000003_m/820>ci_@80000000<0iobo0000000000008P3oool3000000@0oooo00<00000
0?ooo`3oool05`3oool001@0oooo00<000000?ooo`3oool0G03oool3000000030009V`0000000000
008002>[0P00000502<h[`0500000014AJh0A4F^04A5[P0000000P1>AjX00`000000LV2^00000005
06UAX`0300000029IjD0RFNU00H0RFNU00<0000009mfY@2OMZD0202OMZDA000000T0`HnR00@00000
0<JFY036UZ@000002@3@Vj000`000000eJ:Q0=FRX@040=FRX@050000003LYI`0g:FL0=bUW0000000
2@3O/:H00`000000iKRW000000030>FhY`030000003V^jP0000000L0k<:Y00@000000?7:Z@3abZT0
0000103]bk400`000000l]>a0?;C/@020?;C/@030000003bg;P0l]bh00<0l]bh0P000000103hgjl0
00000?CO]P0000030?OV]08000000`3ek;X200000080l_6n00D000000?3f^P000000koK200000002
0>ci_@040000003Wo;l0iobo00000200oooo0`0000070?ooo`030000003oool0oooo01L0oooo000C
0?ooo`030000003oool0oooo05h0oooo0`00000010002I/00000000000008j/3000000<08cR_0P00
000404A5[P040000001>AjX00000000000H0JE6S00<0000008UWY@29IjD01`29IjD00`000000WgJU
09mfY@0309mfY@@0000000<0W6bJ0000002_NYT00P2_NYT00`000000/gnK0;=oV`060;=oV`030000
0031R9P0`HRH00H000000P31Sj801@000000aYJT0<JFY036UZ@0000000T0d9^P00<000000=FRX@3E
XZ40103EXZ4010000000g:FL0=bUW03LYI`2000000P0gk2V00<000000>FhY`000000103U^:L20000
00L0k<:Y00@000000?7:Z@3abZT000000`3]bk400`000000l]>a0?;C/@030?;C/@030000003bg;P0
l]bh00<0l]bh00<000000?GT]`0000000P0000040?OV]0090000003ek;X0mNbj0?G/^P000000m?:f
0000003blKh000000080l?Jj00D000000>of`P3/nKd0k?Vm000000020>Ol_`8000007@3oool30000
00X0oooo00<000000?ooo`3oool05`3oool001<0oooo00<000000?ooo`3oool0G`3oool200000003
0009V`0000000000008002>[0P00000302<h[`030000000:7Yh0000000@0A4F^0P00000706UAX`03
00000029IjD0RFNU00L0RFNU00<0000009mfY@0000000`00000509a/VP040000002_NYT0[gZI0000
00T0/gnK00<000000<68V031R9P01P31R9P400000080aYJT00<000000=2KX03@Vj001P3@Vj000`00
0000eJ:Q0=FRX@050=FRX@040000003LYI`0g:FL00000080hZbM0P0000060=n`YP030000003U^:L0
000000@0iKRW0`0000060>c2Z@050000003abZT0lLZY0?7:Z@0000000P3]bk400`000000l]>a0?;C
/@030?;C/@030000003bg;P0l]bh0080l]bh00@000000?GT]`3ei;L0mNBg0`0000020?OV]0800000
0`3ek;X01@000000m?:f0000003blKh000000080l?Jj2000000K0?ooo`<000003P3oool00`000000
oooo0?ooo`0F0?ooo`004`3oool00`000000oooo0?ooo`1P0?ooo`80000000@000VK000000000000
02>[0`00000202<h[`030000000:7Yh0000000D0A4F^00<0000006UAX`1YDJ<01@1YDJ<00`000000
RFNU08UWY@0608UWY@<000002@2LK9X010000000[gZI0:mjV@0000090;=oV`0300000031R9P0`HRH
00P0`HRH00<000000<N?VP0000000`0000070=2KX0030000003EXZ40eJ:Q00H0eJ:Q00<000000=bU
W0000000103R[9d00`000000gk2V0=n`YP020=n`YP040000003U^:L0iKRW000000D0iKRW00<00000
0>noX0000000103/`ZT00`000000lLZY0?7:Z@030?7:Z@8000001@3bdk400`000000m]^`00000003
0?;L^0050000003ei;L0mNBg0?GT]`0000000P3cjkd5000000030?G/^P000000m?:f00T0000000<0
g?fj0=kna@3No/D00P00000H0?ooo`<000004@3oool00`000000oooo0?ooo`0F0?ooo`004`3oool0
0`000000oooo0?ooo`1P0?ooo`D0000000@002>[0000000019D000000P0S>:l00`0000002QjN0000
000404A5[P030000000_;Id0000000H0JE6S00<0000008UWY@29IjD01029IjD200000003089IV@00
0000W6bJ00X0W6bJ0P00000:0;=oV`0300000031R9P0`HRH00L0`HRH00<000000<N?VP37SiX00P37
SiX00`000000dIJF0000000300000080d9^P00<000000=FRX@3EXZ401`3EXZ400`000000g:FL0000
00050>:/W@050000003O/:H0gk2V0=n`YP0000000P3U^:L00`000000iKRW0>FhY`030>FhY`800000
00<0kknP0000003/`ZT00P3/`ZT00`000000lLZY0?7:Z@040?7:Z@030000003bdk40l]>a00<0l]>a
00<000000?KK/00000000P3bg;P00`000000mNBg0?GT]`020?GT]`080000003cjkd0ln^m0??[_@00
0000lo:i0000003alL83000000030>og_@00000000000080j_[10P000000103ToL<000000000003N
o/D2000001D0oooo1000000D0?ooo`030000003oool0oooo01H0oooo000C0?ooo`030000003oool0
oooo0640oooo1P000000100019D000000000000S>:l200XNWP0300000014AJh0A4F^0080A4F^00@0
000002l]W@00000000001P1YDJ<010000000RFNU08UWY@29IjD2000000<0PUVI00<0000009a/VP2L
K9X02@2LK9X2000000X0/gnK00<000000<68V031R9P01`31R9P00`000000ahnJ0<N?VP020<N?VP03
0000003AUYH0dIJF00<0dIJF100000080=FRX@030000003LYI`0000000H0hZbM0`0000030>FhY`03
0000003U^:L0iKRW0080iKRW00<000000>c1Y`0000000P3__j0010000000k<:Y0>c2Z@0000060?7:
Z@030000003bdk40l]>a0080l]>a00L000000?KK/03ffk00m]^`0000003bg;P0000000<0mNBg0P00
00030??[_@050000003cl[T000000?7a`P0000000`3_mkd00`000000j_[10>[j`@02000000070>Cm
``00000000000=kna@000000e?fk0000000B0?ooo`<00000603oool00`000000oooo0?ooo`0F0?oo
o`004`3oool00`000000oooo0?ooo`1R0?ooo`L0000000<043:a0000000:7Yh00P0:7Yh010000000
A4F^04A5[P00000202l]W@030000001TDJL0000000D0JE6S00@0000008UWY@00000000001@22FIT0
0`000000W6bJ09a/VP0909a/VP030000002cOi/0/gnK00X0/gnK00<000000<68V031R9P01P31R9P0
0`000000ahnJ0<N?VP030<N?VP030000003AUYH0dIJF00@0dIJF00@000000=NLU`00000000001P3E
XZ42000000T0hZbM00D000000>FhY`3U^:L0iKRW000000040>FhY`040000003/`JL0k<6W00000080
kknP0P0000060?7:Z@030000003fdZP0000000<0l]>a00@000000?KK/03ffk00m]^`0P0000040?GT
]`8000000P3cjkd00`000000lo:i0??b^@02000000@0koNm00<000000>[j`@3Zn/400`0000001@3L
oKX000000000003DoK/000000100oooo0`00000K0?ooo`030000003oool0oooo01H0oooo000C0?oo
o`030000003oool0oooo06<0oooo0`0000000`006:H000000004U@03000000802QjN00@0000004A5
[P14AJh000000`0_;Id010000000I56W00000000000306UAX`8000001`22FIT00`000000W6bJ09a/
VP0909a/VP030000002cOi/0/gnK00X0/gnK00<000000<68V031R9P01@31R9P00`000000ahnJ0<N?
VP040<N?VP030000003AUYH0dIJF00@0dIJF00@000000=NLU`3GW9L0eibG0P0000050=FRX@030000
003R[9d0hZbM00L0hZbM0`0000000`3U^:L000000>FhY`020>FhY`030000003/`JL0k<6W0080k<6W
00@000000>noX03__j0000001P3abZT00`000000m]:X000000020?;C/@030000003ffk00m]^`00<0
m]^`00L000000?GT]`3ei;L0mNBg0000003gjk<000000080ln^m00<000000??b^@3cl[T00P000003
0>og_@80000000@0j_[1000000000000i?g30`0000000`3DoK/000000?ooo`0=0?ooo`<000007P3o
ool00`000000oooo0?ooo`0F0?ooo`004P3oool00`000000oooo0?ooo`1U0?ooo`P000000P0:7Yh0
0`000000A4F^0000000402l]W@060000001TDJL0I56W06AAY`000000JE6S0P000008089IV@030000
002LK9X0W6bJ00P0W6bJ0P00000<0;=oV`0300000031R9P0`HRH00D0`HRH00<000000<N?VP37SiX0
1037SiX00`000000dIJF0=6FUP030=6FUP030000003GW9L0eibG00@0eibG0P0000030=FRX@030000
003R[9d0hZbM00L0hZbM00<000000>VdW@3Y]9d00P0000030>FhY`030000003/`JL0k<6W00<0k<6W
00@000000>noX00000000000103abZT01`000000m]:X0?KBZ03fdZP000000?;C/@000000103ffk02
000000<0mNBg00<000000?O[/`3gjk<00P0000030??b^@030000003_mkd0koNm0080koNm00@00000
0>[j`@000000hobh0P0000000`3LoKX000000=Cm^`02000000/0oooo0`00000Q0?ooo`030000003o
ool0oooo01H0oooo000B0?ooo`030000003oool0oooo06H0oooo10000000200019D00000000CW000
00002QjN00000014AJh00000100_;Id00`000000I56W06AAY`0206AAY`030000001L?Y@0000000T0
PUVI00<0000009a/VP2LK9X01P2LK9X00`000000Wg2M0000000<0;=oV`0300000031R9P0`HRH00D0
`HRH00<000000<N?VP37SiX01037SiX00`000000dIJF0=6FUP030=6FUP030000003GW9L0eibG00H0
eibG0P0000000`3EXZ4000000>:/W@070>:/W@030000003Y]9d0jKBM0080jKBM00D000000>FhY`3U
^:L0iKRW000000050>c1Y`80000000<0mLRO0000003abZT00`3abZT01P000000m]:X0?KBZ03fdZP0
00000?;C/@D0m]^`0P0000020?GT]`040000003gjk<0mn^c0?O[/`8000000P3cl[T2000000<0koNm
0`0000020>?l^0060000003LoKX000000000003DoK/000002@3oool3000002@0oooo00<000000?oo
o`3oool05P3oool00180oooo00<000000?ooo`3oool0IP3oool60000008001>L00<0000000XNWP00
00001@0_;Id01P000000I56W06AAY`1TDJL0000005@kUP8000002@22FIT00`000000W6bJ09a/VP05
09a/VP040000002OL9d0Wg2M000000`0/gnK00<000000<68V031R9P01031R9P00`000000ahnJ0<N?
VP050<N?VP030000003AUYH0dIJF00<0dIJF00<000000=NLU`3GW9L0203GW9L3000000L0hZbM00<0
00000>VdW@3Y]9d00P3Y]9d3000000030>FhY`3/`JL0k<6W00D0k<6W00@000000?G8W`3eb9l00000
0`3abZT00`000000m]:X0?KBZ0020?KBZ0030000003ffk00m]^`0080m]^`00<000000?WT[@000000
0P3ei;L01@000000mn^c0?O[/`3gjk<0000000<0lo:i0P0000020>og_@<000000P3So;P400000003
0=Cm^`000000oooo00H0oooo0`00000W0?ooo`030000003oool0oooo01H0oooo000B0?ooo`030000
003oool0oooo06L0oooo1@000003000CW08000001@0_;Id010000000I56W06AAY`00000205@kUP03
0000001L?Y@0000000P0PUVI00<0000009a/VP2LK9X0102LK9X00`000000Wg2M0000000G000000H0
ahnJ00<000000=6FUP3AUYH00`3AUYH00`000000eibG0=NLU`090=NLU`8000001`3R[9d00`000000
jKBM0>VdW@020>VdW@040000003Y]9d0jKBM000000L0k<6W0P0000001@3eb9l000000?7:Z@3abZT0
000000D0m]:X00<000000?KK/03ffk000P3ffk001@000000nNB]0?WT[@000000mNBg00@0mn^c00T0
00000??b^@3cl[T000000?3f/P000000koNm0000003Zn[H00P0000020>?l^0030000003LoKX00000
00<00000103oool3000002/0oooo00<000000?ooo`3oool05@3oool00180oooo00<000000?ooo`3o
ool0J03oool2000000030000RP0000000000008001>L0P00000602l]W@030000001TDJL0000000<0
E3^F0P000008089IV@040000002LK9X0W6bJ09a/VPD000000P2JHXh00`000000/GB>0;5dSP0:0;5d
SP0300000031P8d0`H2=00@0`H2=00<000000<N6S@0000000P0000040<N?VP030000003AUYH0dIJF
0080dIJF00<000000=NLU`3GW9L02@3GW9L4000000D0hZbM00<000000>VdW@3Y]9d00P3Y]9d00`00
0000jKBM0>VdW@02000000D0k<6W00P000000?;:Y`3bbZL000000?G8W`000000lLZY000000@0m]:X
00<000000?[JY@0000000P3ffk0010000000nNB]0?WT[@3ii:d2000000<0mn^c0P0000020??b^@80
00000P3_mkd300000080hobh00<000000=cm^P0000000`0000020?ooo`<00000;P3oool00`000000
oooo0?ooo`0E0?ooo`004P3oool00`000000oooo0?ooo`1X0?ooo`80000000<0002:000000000000
0`004i`00`000000;bfM02l]W@0402l]W@800000101D>iH2000000P0PUVI100000000`2HGhd00000
09YRSP0409YRSP030000002aM8h0/GB>00X0/GB>00<000000<60S@31P8d01031P8d00`000000ahJ=
0<N6S@020<N6S@<0000000<0ahnJ0000003AUYH00P3AUYH00`000000eibG0=NLU`090=NLU`050000
003OYIL0gjFG0000003TYi800P0000020>:/W@030000003Y]9d0jKBM00<0jKBM00<000000>VdW@00
00000P3`_I`00`000000k<6W0>c1Y`020>c1Y`040000003bbZL0l/ZW0?;:Y`<000001@3fdZP00`00
0000n]ZU000000020?KK/0050000003ii:d0nNB]0?WT[@000000103gjk<2000000080??b^@000000
l?Jb0000003_mkd000000>[j]P0000020>?l^0<0000000<0^oF/0000000000000`00000a0?ooo`03
0000003oool0oooo01D0oooo000B0?ooo`030000003oool0oooo06T0oooo0P0000000`0008X00000
000CW002000CW08000001@0_;Id00`000000E3^F05@kUP0405@kUP<000001022FIT3000000@0V5n=
00<0000009YRSP2JHXh00`2JHXh00`000000/GB>0;5dSP0:0;5dSP0300000031P8d0`H2=00<0`H2=
00<000000<N6S@37QXd01P37QXd300000080dIJF00<000000=NLU`3GW9L02@3GW9L010000000gjFG
0=nUU`0000030>BWTP<000001@3Y]9d00`000000jKBM000000020?2mW0050000003/`JL0k<6W0>c1
Y`0000001@3bbZL2000000@0m]:X00H000000?[JY@3jfZD000000?KK/00000040?WT[@0=0000003g
jk<0mn^c0?O[/`000000m_6]0000003cl[T000000?3f/P000000koNm0>[j]P04000000060<Gg[000
0000^oF/0000002blZ/00000=03oool00`000000oooo0?ooo`0E0?ooo`004@3oool00`000000oooo
0?ooo`1[0?ooo`040000000008X000000000008001>L0P00000402l]W@8000001P1D>iH00`000000
PE^L085KW00400000080NDN900D0000009QOS@2HGhd0V5n=0000000609YRSP030000002aM8h0/GB>
00X0/GB>00<000000<60S@31P8d00`31P8d00`000000ahJ=0<N6S@070<N6S@030000003ASXX00000
00<000002P3GW9L010000000gjFG0=nUU`0000050>BWTP030000003Y]9d0jKBM00<0jKBM00<00000
0>VdW@0000000`3`_I`010000000k<6W0>c1Y`0000060?;:Y`030000003fdZP0m]:X0080m]:X00H0
00000?[JY@3jfZD000000?KK/00000040?WT[@040000003gjk<0mn^c0?O[/`80000000@0lo:i0000
003`m[80l?Jb1P0000001P35mj`000000;_e[0000000/_:[000003D0oooo00<000000?ooo`3oool0
5@3oool00140oooo00<000000?ooo`3oool0J`3oool2000000040000RP00000001>L000CW0800000
100_;Id2000000H0E3^F00@00000085KW000000000000P1gAhX010000000NDN907U7R@00000309QO
S@030000002JHXh0VV:>00D0VV:>00<000000;5dSP2aM8h02P2aM8h00`000000`H2=0<60S@020<60
S@0300000037QXd0ahJ=00L0ahJ=00H000000=6>RP3ASXX0dHj:0000003IUHT2000000P0eibG00D0
00000=nUU`3OYIL0gjFG000000040>BWTP800000103Y]9d2000000D0l;fL0P0000070?;:Y`800000
0`3fdZP01@000000n]ZU0?[JY@3jfZD0000000@0nNB]0P0000020?O[/`050000003flJd000000??b
^@0000000P3`m[83000000030=3i[0000000aON/00<0000000<0/_:[0000003oool0=@3oool00`00
0000oooo0?ooo`0E0?ooo`004@3oool00`000000oooo0?ooo`1/0?ooo`060000000008X00000000C
W0000000001m0P00000202l]W@030000000C38D0000000H0E3^F0P00000407M7RP040000001iAhT0
NDN900000080V5n=00<0000009YRSP2JHXh01P2JHXh00`000000/GB>0;5dSP0:0;5dSP0300000031
P8d0`H2=0080`H2=00<000000<N6S@37QXd01`37QXd01@000000dHj:0=6>RP3ASXX0000000<0fIF9
0P0000060=NLU`050000003OYIL0gjFG0=nUU`000000103TYi800`000000k:n@000000030>VdW@80
00001P3`_I`00`000000l/ZW0?;:Y`040?;:Y`030000003he:D0000000<00000103jfZD00`000000
nNB]0?WT[@020?WT[@8000000P3gjk<01@000000m_6]000000000000l?Jb00<0000000@0gofl0000
00000000aON/1@00000g0?ooo`030000003oool0oooo01D0oooo000A0?ooo`030000003oool0oooo
06`0oooo1@0000020000O@060000000_;Id0;bfM0000000C38D000001@1D>iH2000000H0MdN:00H0
000007U7R@1iAhT0000009QOS@00000809YRSP030000002aM8h0/GB>00X0/GB>00<000000<60S@31
P8d00P31P8d00`000000ahJ=0<N6S@070<N6S@050000003ASXX0dHj:0=6>RP0000001@3IUHT20000
00<0eibG00<000000=nUU`3OYIL00P3OYIL01@000000i:NB0>BWTP3TYi80000000<0k:n@00<00000
0>VdW@3Y]9d00P0000060?2mW08000001@3bbZL01@000000n=BU0?SDY@000000lmJ`008000000P3j
fZD2000000<0nNB]00H000000?[[Y`000000mn^c0000003flJd4000000030>Ok^P000000gofl00<0
000000<0aON/0000000000000P00000h0?ooo`030000003oool0oooo01D0oooo000A0?ooo`030000
003oool0oooo06d0oooo100000020000O@80000000@0;bfM01<<Q@0C38D00000101D>iH00`000000
?aan0000000707M7RP040000001iAhT00000000000T0VV:>00<000000;5dSP2aM8h02P2aM8h01@00
0000`H2=0<60S@31P8d0000000/0ahJ=00@000000=6>RP3ASXX000001`3IUHT2000000030=NLU`00
0000gjFG00@0gjFG0`3TYi800`000000k:n@0>b_T0020>b_T0040000003Y]9d0jKBM000000H0l;fL
00<000000?O7V@0000000`3bbZL010000000n=BU0?SDY@3he:D200000080n>2^3@000000103_mkH0
00000>Ok^P3WnkX3000000030=3i[0000000aON/0080000000<0U^RW0000003oool0>@3oool00`00
0000oooo0?ooo`0D0?ooo`004@3oool00`000000oooo0?ooo`1]0?ooo`@000000P0007d00`000000
6RFN0000000301<<Q@040000001D>iH0E3^F00000080?aan00<0000007M7RP1gAhX01P1gAhX30000
00L0VV:>4@0000020<60S@0300000037QXd0ahJ=00T0ahJ=00@000000=6>RP3ASXX000002@3IUHT2
000000D0gjFG00@000000>BWTP3TYi8000001@3/[i03000000D0l;fL00@000000?O7V@3gaiT00000
0`3bbZL00`000000n=BU0?SDY@020?SDY@030000003hh:h0n>2^0080n>2^00D000000?[YZ@000000
m^Zg000000020?Ga/08000000P3_mkH00`000000io^j0>Ok^P02000000040=om_000000000000<Gg
[080000000<0U^RW0000003oool0>P3oool00`000000oooo0?ooo`0D0?ooo`004@3oool00`000000
oooo0?ooo`1^0?ooo`030000M`00000000000080001m00<0000001XUWP0000000`0C38D010000000
E3^F05@kUP00000203lLOP030000001gAhX0MdN:00H0MdN:0P00000209YRSPH000000P2CCgX00`00
0000[VIm0:iVO@0:0:iVO@030000002oMWh0000000@000002@37QXd010000000dHj:0=6>RP00000:
0=VER@<000000`3OYIL010000000i:NB0>BWTP0000060>b_T08000001@3`_I`01@000000mlNI0?O7
V@3gaiT000000080l/ZW00<000000?SDY@3he:D00P3he:D01@000000n>2^0?SP[P3hh:h000000080
n^VY00<000000?KZ]`0000000P3elK0020000000koNf0>og]P3_mkH000000>Ok^P000000f_V[0`00
00000`35mj`0000000000002000003`0oooo00<000000?ooo`3oool0503oool00100oooo00<00000
0?ooo`3oool0L03oool2000000<0001m0P00000301<<Q@030000001D>iH0000000<0?aan00<00000
07M7RP1gAhX01`1gAhX3000000P0Tdmj00<000000:iVO@2^IWd02P2^IWd01@000000_gIn0;mfOP2o
MWh000000080aW]l1P0000030<N6S@040000003ASXX0dHj:000000X0fIF900<000000>6MR03QWHP0
0P0000020=nUU`80i:NB00<000000>b_T03/[i00103/[i02000000D0l;fL00<000000?O7V@3gaiT0
0P3gaiT2000000@0n=BU00<000000?cNW`0000000P3hh:h00`000000n^VY0?[YZ@0200000080mO6`
0P0000020>og]P80000000<0io^j0000003JnJ/01P00000n0?ooo`030000003oool0oooo01@0oooo
000@0?ooo`030000003oool0oooo0700oooo0`0000020000O@030000000007l0000000804`b50P00
000503lLOP030000001gAhX0MdN:00@0MdN:0`00000:09=?NP030000002^IWd0[VIm00X0[VIm00D0
00000;mfOP2oMWh0_gIn000000080<IkO0D0000000<0dHj:0000003IUHT02@3IUHT00`000000hIf8
0>6MR0020>6MR0@000001`3/[i03000000@0l;fL00<000000?O7V@3gaiT00`3gaiT00`000000n=BU
0?SDY@020?SDY@050000003lgYl000000?SP[P0000000`3jjJT200000080mO6`0P0000020>og]P04
0>GhZ000000000000=[iZ`H00000?`3oool00`000000oooo0?ooo`0D0?ooo`00403oool00`000000
oooo0?ooo`1a0?ooo`8000000P0007d00`000000001o0000000201<<Q@030000000o77h0?aan00@0
?aan00<0000007M7RP1gAhX00P1gAhX20000000406L[L00000000000000000T0Tdmj00<000000:iV
O@2^IWd02P2^IWd01@000000_gIn0;mfOP2oMWh0000000/0aW]l00@000000=65O000000000002P3I
UHT00`000000hIf80>6MR0040>6MR08000001`3/[i02000000030?>hS@000000l;fL0080l;fL00<0
00000?O7V@3gaiT00`3gaiT00`000000n=BU0?SDY@020?SDY@050000003lgYl000000?SP[P000000
0`3jjJT01`000000mO6`0?Ga/0000000k_BT0000003_mkH00`0000020=[iZ`D00000@03oool00`00
0000oooo0?ooo`0D0?ooo`00403oool00`000000oooo0?ooo`1a0?ooo`<0000000D0001m00000000
07l0000001<<Q@02000000H0?aan00<0000007M7RP1gAhX00P00000206L[L0040000001]<G<00000
000000P0Tdmj00<000000:iVO@2^IWd02P2^IWd00`000000_gIn0;mfOP020;mfOP0300000036Ng`0
aW]l00T0aW]l00<000000=65O03AQG`00`0000070=VER@030000003QWHP0hIf800D0hIf80P000007
0>b_T08000000P3c^8d00`000000l;fL000000050?O7V@030000003mdI@000000080n=BU00H00000
0?cNW`3lgYl000000?SP[P0000030?[YZ@030000003elK00mO6`008000000P3_mkH0103Un:P00000
0000003JnJ/400000480oooo00<000000?ooo`3oool0503oool00100oooo00<000000?ooo`3oool0
LP3oool4000000030000O`0000004`b5008000001P0o77h3000000@0Ib]`00D0000006daL`000000
TDmk0000000709=?NP030000002^IWd0[VIm00X0[VIm00<000000;mfOP2oMWh00`2oMWh00`000000
aW]l0<IkO0080<IkO0040000003AQG`0dHEl00000080fH]i0P0000050=VER@030000003QWHP0hIf8
00D0hIf8100000040>b_T0030000003c^8d0000000<0lkR=0P0000050?O7V@030000003mdI@00000
0080n=BU00D000000?cNW`3lgYl0o=jO000000030?[YZ@8000000P3elK001`3^m:@000000>og]P00
0000iORX0000003JnJ/0100000130?ooo`030000003oool0oooo01@0oooo000@0?ooo`030000003o
ool0oooo0780oooo00@000000000K000000000000P0007l00`000000001R0000000603lLOP030000
001W:g00Ib]`00<0Ib]`00<0000006daL`0000000P2ACg/00`000000Tdmj09=?NP0509=?NP030000
002^IWd0[VIm00X0[VIm00<000000;mfOP2oMWh00`2oMWh00`000000aW]l0<IkO0080<IkO0040000
003AQG`0dHEl000000@0fH]i0P0000030=VER@030000003QWHP0hIf800D0hIf80P0000020>jXP007
0000003/[i00k:n@0>b_T0000000lkR=000000040?>hS@030000003gaiT0mlNI00<0mlNI00H00000
0?gAU03mdI@000000?SDY@0000030?cNW`040000003jjJT0n^VY0?[YZ@80000000H0mO6`0000003^
m:@000000>og]P3Un:P3000000030:KUS`000000000004@0oooo00<000000?ooo`3oool0503oool0
0100oooo00<000000?ooo`3oool0L`3oool00`0006`00000000000020000O`030000000006800000
00D0?aan0P00000506L[L0030000001]<G<0000000<0TDmk00<0000009=?NP2CCgX0102CCgX00`00
0000[VIm0:iVO@0:0:iVO@030000002oMWh0_gIn00<0_gIn00<000000<IkO036Ng`01`36Ng`01@00
0000dHEl0=65O03AQG`0000000H0fH]i0P0000000`3IUHT000000>6MR0060>6MR08000000`3^Z800
1P000000k:n@0>b_T0000000lkR=000000@0lkR=0P0000030?O7V@070000003mdI@0oM6D0?gAU000
0000n=BU000000030?cNW`070000003jjJT0n^VY0000003fkYh000000?Ga/0020>kdY080000000@0
iORX000000000000Y^F?0P0000160?ooo`030000003oool0oooo01<0oooo000@0?ooo`030000003o
ool0oooo07<0oooo0P0000001P000540001o0000O`000000001R000000@0?aan00<000000240FP00
0000101W:g0010000000KC5c06daL`000003095?N`030000002CCgX0Tdmj0080Tdmj4P0000030;mf
OP0300000036Ng`0aW]l00L0aW]l00D000000=65O03AQG`0dHEl000000080=V;N@8000001`3QWHP2
000000@0kZR00`0000000`3c^8d000000?>hS@030?>hS@8000000`3gaiT00`000000oM6D0?gAU002
0?gAU0040000003lgYl0o=jO0?cNW`8000000P3jjJT010000000m^jN0000000000020>kdY0040000
003Un:P000000<Cg[0<00000A`3oool00`000000oooo0?ooo`0C0?ooo`003`3oool00`000000oooo
0?ooo`1e0?ooo`03000000000540001o0080000000<0001R0000000o77h00P0o77h0100000008@1J
0240FP00000406L[L0040000001]<G<0KC5c00000080TDmk1P0000000`28=Uh000000:UDI`0<0:UD
I`030000002mJ6`0_FQ/00H000001`36Ng`01@000000dHEl0=65O03AQG`0000000T0fH]i0`000006
0>6MR0030000003^Z800kZR000@0kZR000<000000?>hS@000000103c^8d00`000000n/:800000002
0?O7V@030000003mdI@0oM6D0080oM6D00@000000?cNW`3lgYl0o=jO0P0000020?[YZ@030000003f
kYh000000080k_BT1P0000190?ooo`030000003oool0oooo01<0oooo000?0?ooo`030000003oool0
oooo07D0oooo0P0000001@0007l0000000000000068000000080?aan00@000000240FP0Q05X00000
101W:g000`000000KC5c06daL`04000000D0R3YT0`00000=0:UDI`030000002mJ6`0_FQ/00<0_FQ/
00<000000<=/I`33K6L01@0000020<IkO0050000003AQG`0dHEl0=65O00000002@3IRgT00`000000
hY9d0>:BM002000000@0hIf800<000000>jXP03^Z800103^Z803000000@0lkR=00H000000?[2R03j
`XP000000?O7V@0000040?gAU0060000003lgYl0o=jO0?cNW`000000o>FE0P0000020?K^WP030000
003^m:@0k_BT00H00000B@3oool00`000000oooo0?ooo`0C0?ooo`003`3oool00`000000oooo0?oo
o`1e0?ooo`80000000L0001o000000000000001R0000000o77h0000000<08@1J00<0000006L[L01W
:g000P1W:g030000000305`CE`000000R3YT00P0R3YT0P00000<0:UDI`030000002mJ6`0_FQ/00@0
_FQ/00<000000<=/I`33K6L01033K6L400000080dHEl00<000000=V;N@3IRgT01`3IRgT00`000000
hY9d0>:BM0020>:BM08000000P3QWHP00`000000kZR00>jXP0040>jXP0030000003f/7X0000000<0
lkR=00@000000?[2R03j`XP0n/:80P0000040?gAU0050000003ofH/000000?cNW`0000000P3liID2
00000080m^jN00@000000>kdY0000000dOV/1000001:0?ooo`030000003oool0oooo01<0oooo000?
0?ooo`030000003oool0oooo07H0oooo0P0000020000D0<00000100Q05X010000000Ib]`06L[L01W
:g0200000080G1=G00<0000008PjI028>V@02028>V@00`000000Y5=/0000000:0:UDI`030000002m
J6`0_FQ/00D0_FQ/00<000000<=/I`33K6L01P33K6L00`000000d7UY00000003000000P0fH]i00<0
00000>:BM03RTW@0103RTW@3000000H0kZR000@000000?J`NP00000000000P3c^8d00`000000n/:8
0?[2R0020?[2R0030000003mdI@0oM6D0080oM6D00D000000?oIR`000000o=jO000000020?cUU@03
0000003fkYh0m^jN00P00000B`3oool00`000000oooo0?ooo`0C0?ooo`003`3oool00`000000oooo
0?ooo`1f0?ooo`8000000P000502000000D08@1J00@0000006L[L00000000000101L4eL00`000000
R3YT08PjI00708PjI0040000002TDf`0Y5=/000000X0ZEAW00<000000;eXK02mJ6`01P2mJ6`00`00
0000`faW0<=/I`050<=/I`060000003@NFT0d7UY0=1iJ@000000f7iS0P0000070=V;N@030000003R
TW@0hY9d00D0hY9d00<000000>jXP03^Z800103^Z8001`000000m[1j0000003f/7X000000?>hS@00
0000103j`XP00`000000oM6D0?gAU0020?gAU0050000003ofH/000000?cNW`0000000P3liID00`00
0000m^jN0?K^WP04000000030;CYS`000000oooo04`0oooo00<000000?ooo`3oool04`3oool000l0
oooo00<000000?ooo`3oool0MP3oool200000080001@0P0000050240FP<000001@1L4eL00`000000
R3YT08PjI00708PjI0050000002TDf`0Y5=/0:ACK00000002@2YE6L00`000000_FQ/0;eXK0060;eX
K00300000033K6L0`faW00D0`faW00<000000=1iJ@3@NFT00P3@NFT00`000000f7iS0=QnH`020000
00D0fH]i00<000000>:BM03RTW@01@3RTW@3000000@0kZR000<000000?J`NP0000000P3f/7X20000
00@0n/:80P0000020?gAU0060000003ofH/0omV;0000003lgYl000000P3liID00`000000m^jN0000
0003000000030;CYS`000000oooo04d0oooo00<000000?ooo`3oool04`3oool000l0oooo00<00000
0?ooo`3oool0MP3oool200000080001@0P0000040240FP<000001P1L4eL00`000000R3YT08PjI006
08PjI18000001`2mJ6`00`000000`faW0<=/I`030<=/I`030000003@NFT0d7UY00<0d7UY00<00000
0=QnH`3HOV<00P3HOV<2000000<0fH]i00<000000>:BM03RTW@01@3RTW@010000000kii/0>nNK000
00030>jXP0030000003f/7X0000000<0m[1j00<000000?[2R03j`XP00P3j`XP200000080oM6D00D0
00000?oIR`3ofH/0omV;000000020?cUU@80000000<0m^jN0000000000000`00001?0?ooo`030000
003oool0oooo01<0oooo000>0?ooo`030000003oool0oooo07L0oooo0P0000020000D08000000`0Q
05X3000000H0G1=G00<0000008PjI028>V@00`28>V@40000000307/OA`000000WD1D00@0WD1D00<0
00000:0mB`2P?D/01@2P?D/00`000000^5ME0;QGE@06000000030;eXK0000000`faW00@0`faW00<0
00000=1iJ@3@NFT00`3@NFT00`000000f7iS0=QnH`040=QnH`80000000<0fH]i0000003RTW@01P3R
TW@01@000000kii/0>nNK03_WV`000000080kZR000<000000?J`NP0000000`3f/7X2000000<0n/:8
00D000000?o:OP000000oM6D000000030?oIR`030000003liID0o>FE00<0000000@0e>f:00000000
00000000D@3oool00`000000oooo0?ooo`0B0?ooo`003P3oool00`000000oooo0?ooo`1g0?ooo`80
000000<0001@0000000000000`0Q05X00`000000000W0000000705`CE`0300000028>V@0000000<0
0000101k7dL00`000000WD1D09e0E00509e0E0030000002P?D/0X3e;00<0X3e;00<000000;QGE@2h
EeD01`2hEeD500000080`faW00<000000=1iJ@3@NFT0103@NFT00`000000f7iS0=QnH`050=QnH`80
00001P3RTW@2000000@0kii/0`0000000`3f/7X000000?J`NP020?J`NP8000000P3j`XP00`000000
olYn0?o:OP02000000@0omV;00<000000?cUU@0000001P00001B0?ooo`030000003oool0oooo0180
oooo000>0?ooo`030000003oool0oooo07P0oooo00@000000000D000000000000P0Q05X010000000
000W00009`00000605`CE`<00000201k7dL00`000000WD1D09e0E00609e0E08000000`2P?D/00`00
0000^5ME0;QGE@0:0;QGE@030000002nF4/0000000<000001@3@NFT00`000000f7iS0=QnH`060=Qn
H`<00000103RTW@00`000000iiQc000000050>nNK0030000003f/7X0000000<0m[1j00D000000?bh
L0000000n/:8000000030?o:OP040000003ofH/0omV;0?oIR`80000000D0o>FE0000003SjX@00000
0=C]RP0300000580oooo00<000000?ooo`3oool04P3oool000h0oooo00<000000?ooo`3oool0N03o
ool4000000040240FP000000000W00009`800000101L4eL20000000304D0<0000000Nam700P0Nam7
00<0000009e0E02M@5@0202M@5@010000000X3e;0:0mB`00000<0;QGE@040000002nF4/0_UQ;0000
0080cFYC0P0000030=1iJ@030000003HOV<0f7iS00H0f7iS00<000000>23FP3PPeX00P0000020>:B
M0030000003WV7<0000000D0kii/0`0000030?J`NP030000003l^700o;Q`008000000`3obWh01000
0000omV;0?oIR`3ofH/9000005<0oooo00<000000?ooo`3oool04P3oool000h0oooo00<000000?oo
o`3oool0N03oool5000000<0000W00@0000005`CE`1L4eL0G1=G0P00000204D0<0030000001k7dL0
Nam700P0Nam700<0000009e0E02M@5@02@2M@5@2000000h0^5ME00<000000;iHB`000000103=JU<3
000000030=1iJ@000000f7iS00L0f7iS00@000000>23FP3PPeX0h8=J0`0000000`3WV7<000000>nN
K0040>nNK0030000003eYF4000000080m[1j00@000000?bhL03l^700o;Q`0P0000030?o:OP800000
0P3ofH/3000000030>?ZQ0000000e>f:00800000E03oool00`000000oooo0?ooo`0B0?ooo`003P3o
ool00`000000oooo0?ooo`1h0?ooo`04000000000100000a000000<0000W0P0000000`1L4eL00000
0000000404D0<0030000001k7dL0Nam700L0Nam700<0000009e0E02M@5@02`2M@5@00`000000^5ME
0;QGE@0<0;QGE@800000203=JU<3000000L0f7iS00<000000>23FP3PPeX00`3PPeX00`000000iiQc
000000050>nNK0030000003eYF4000000080m[1j00<000000?bhL03l^7000P3l^70010000000olYn
0?o:OP3obWh200000080omV;0`000000103SjX@0000000000000001E0?ooo`030000003oool0oooo
0180oooo000>0?ooo`030000003oool0oooo07P0oooo00@0000000004000000000000`0002L30000
00H0A@0`00<0000007/OA`1k7dL01P1k7dLD000000/0^5ME00<000000<eZD`3=JU<01`3=JU<01000
0000dfe80000000000050=QnH`030000003PPeX0h8=J0080h8=J00@000000>J<G@00000000001@3_
WV`01P000000mJEQ000000000000m[1j000000@0o;Q`00@000000?o:OP3obWh0olYn0P000000203o
fH/000000?7SN`000000hnZ40000003DkHX00000EP3oool00`000000oooo0?ooo`0B0?ooo`003@3o
ool00`000000oooo0?ooo`1i0?ooo`<000000`0002L3000000L0A@0`00<0000007/OA`1k7dL00P1k
7dL30000000306P08P000000TRPg00/0TRPg00D000000:a4A02/A4@0[4A4000000020;12>@L00000
0`2hEeD2000000X0cFYC00<000000==]B03CKDP00`0000020=QnH`030000003PPeX0h8=J0080h8=J
00<000000>J<G@3VS5d00P0000040>nNK0040000003eYF4000000?FUH@800000103l^70200000004
0?o:OP000000o/m_0?k?K`80000000<0lN=k0000003SjX@00P00001G0?ooo`030000003oool0oooo
0180oooo000=0?ooo`030000003oool0oooo07T0oooo0`00000300009`8000001`1503000`000000
Nam700000003000000@0J00R00<00000098X=`2B:3L02P2B:3L00`000000[4A40:a4A0020:a4A003
0000002`@ST0/48i00H0/48i100000000`37J5/000000<eZD`080<eZD`030000003CKDP0dfe800<0
dfe80P0000001@3HOV<000000>23FP3PPeX0000000<0iXaM00<000000>f@DP0000000`3_WV`00`00
0000mJEQ000000020?FUH@030000003l^700o;Q`0080o;Q`0P0000001@3obWh000000?k?K`3ncfl0
00000080lN=k00<000000>?ZQ0000000F03oool00`000000oooo0?ooo`0B0?ooo`003@3oool00`00
0000oooo0?ooo`1i0?ooo`<000000P0002L00`000000000=0000000604D0<0<000001`1X02800`00
0000TRPg098X=`0:098X=`030000002/A4@0[4A400@0[4A400<000000;12>@2`@ST01`2`@ST00`00
0000`UQ400000002000000P0cFYC00<000000==]B03CKDP01@3CKDP200000080h8=J00<000000>J<
G@3VS5d00P3VS5d020000000kI1B000000000000kii/0000003eYF4000000P3eYF42000000<0o;Q`
00D000000?fmH@00000000000?k?K`02000000030?7SN`000000000000800000F@3oool00`000000
oooo0?ooo`0A0?ooo`003@3oool00`000000oooo0?ooo`1i0?ooo`<0000000@0000W0000000000d0
00001@150303000000T0J00R00<00000098X=`2B:3L02P2B:3L00`000000[4A40:a4A0050:a4A003
0000002`@ST0/48i00H0/48i00@000000<9HA032F4@0`UQ4100000060<eZD`030000003CKDP0dfe8
00D0dfe80`0000050>J<G@040000003]T580kI1B0>f@DP80000000L0mJEQ0000003eYF40mJEQ0000
003iZE8000000080o;Q`00D000000?fmH@00000000000?k?K`02000000040?7SN`00000000000000
05X0oooo00<000000?ooo`3oool04@3oool000d0oooo00<000000?ooo`3oool0N03oool300000005
00009`000000000000003@0000000P150303000000809`0100<0000006P08P1X02801P1X02800`00
0000TRPg098X=`0:098X=`030000002/A4@0[4A400L0[4A400<000000;12>@2`@ST0102`@ST00`00
0000`UQ40<9HA0020<9HA00400000036F3P0aUPh0<IH>0<000000`3=JU<00`000000dfe80==]B006
0==]B0040000003RO4<00000000000<0iXaM00<000000>f@DP3]T5800P3]T5800`000000mJEQ0000
00020?FUH@030000003iZE8000000080o;Q`00<000000?fmH@3m_F400P0000001P3jeFh000000?7S
N`000000hnZ4000005X0oooo00<000000?ooo`3oool04@3oool000d0oooo00<000000?ooo`3oool0
N03oool50000000300003@000000A@0`00800000100W004;000000L0TRPg2`0000050:a4A0030000
002`@ST0/48i0080/48i00<000000<9HA032F4@01032F4@00`000000aUPh0<IH>0030<IH>0<00000
00<0cFYC0000003CKDP01@3CKDP2000000<0hWa30P0000020>J<G@@0kI1B0`0000020?FUH@060000
003iZE80nJUB0000003l^70000000P3m_F42000000030?[EKP000000000000800000F`3oool00`00
0000oooo0?ooo`0A0?ooo`003@3oool00`000000oooo0?ooo`1h0?ooo`@000000P0000d2000000@0
9`010P00000806l;<`X0000010232a@00`000000XRhY0:8^:@040:8^:@P000000P2`@ST00`000000
`UQ40<9HA0050<9HA00300000036F3P0aUPh00D0aUPh0`0000040==]B0040000003LNTl0g7Y?0000
00@0hWa30`0000030>f@DP030000003aTd80000000<0mJEQ00<000000?VYDP3iZE800P0000020?fm
H@030000003jeFh0000000<00000G03oool00`000000oooo0?ooo`0A0?ooo`00303oool00`000000
oooo0?ooo`1i0?ooo`<000000P0000d00`0000009`0102L00@0302L00@030000000j01X000000080
K`/c1P0000000`1L00l0000008DE9P0308DE9P@000000`232a@00`000000XRhY0:8^:@0<0:8^:@@0
00002032F4@00`000000aUPh0<IH>0060<IH>0<000000P3CKDP010000000g7Y?0=ajC`0000060>9l
@`030000003]T580kI1B0080kI1B0`0000020?FUH@050000003iZE80nJUB0?VYDP0000000P3m_F40
0`000000n]E^00000003000005`0oooo00<000000?ooo`3oool04@3oool000`0oooo00<000000?oo
o`3oool0N@3oool30000000300003@000000000000<09`0100<0000003X06P0j01X01000000705`0
3`03000000255BH0QADV00H0QADV0`00000@0:8^:@030000002jA2T0^T@Y00@000001@32F4@90<IH
>0040000003;ERL00000000000<0g7Y?00<000000>9l@`3RO4<0103RO4<2000000<0kI1B0P000000
103aTd8000000?FUH@0000030?VYDP050000003m_F40oKeQ0000003jeFh00`00001M0?ooo`030000
003oool0oooo0140oooo000<0?ooo`030000003oool0oooo07T0oooo1@00000202L00@80000000<0
>P0J0000000000002P1L00l00`000000QADV08DE9P0908DE9P<000003@2R;RT00`000000]THf0000
00050;Y4:@@000000P32F4@90<IH>080000000D0efTe000000000000g7Y?000000070>9l@`800000
0P3]T58010000000lI=20000003aTd82000000<0nJUB0P000000103m_F4000000000003NbDX20000
05d0oooo00<000000?ooo`3oool04@3oool000`0oooo00<000000?ooo`3oool0N03oool600000003
02L00@000000>P0J0080000000<07`000000001L00l0201L00l00`000000QADV08DE9P0908DE9P04
0000002Q<cD0XC<e0:4c=@8000002P2R;RT01@000000]THf0;I6=P2fASH0000000P0^T@Y10000006
0<IH>0800000103GJCD3000000H0hWa300L000000>Im<P000000kI1B0000003aTd8000000080lI=2
00@000000?VYDP3iZE80nJUB0P0000001@3m_F4000000000003NbDX0000005l0oooo00<000000?oo
o`3oool0403oool000`0oooo00<000000?ooo`3oool0N03oool9000000807`0000<0000005`03`1L
00l0201L00l608DE9Q4000001@2R;RT01@000000]THf0;I6=P2fASH0000000/0^T@Y100000020<IH
>0040000003BJ480dVQ2000000D0efTe00<000000>9l@`3RO4<0103RO4<01@000000iWdb0>Im<P00
0000kI1B008000000P3aTd8200000080nJUB00<000000?BY>P0000000P0000000`3NbDX000000?oo
o`1N0?ooo`030000003oool0oooo0100oooo000<0?ooo`030000003oool0oooo07P0oooo1`000003
01l000030000001L00l0G00?00H0G00?2@00000507D01@030000002F7AX0UQdJ00D0UQdJ0P000002
09DE2@H00000102fASH00`000000^T@Y0;Y4:@080;Y4:@040000002l@AP0_44H0;a160<000000P3B
J4800`000000efTe0=MY=@040=MY=@8000001@3RO4<00`000000iWdb0>Im<P0300000080lI=200<0
00000>nC:`0000000P3iZE86000005l0oooo00<000000?ooo`3oool0403oool000`0oooo00<00000
0?ooo`3oool0M`3oool6000000D07`0000<0000005`03`1L00l01@0000000`15000000000000000;
07D01@030000002F7AX0UQdJ00P0UQdJ0P00000209DE2@8000000P2]<a`4000000030;I6=P000000
^T@Y00T0^T@Y00@000000;a16000000000000P3;ERL2000000030=9X@P000000efTe00@0efTe00@0
00000=YX9000000000000`3RO4<010000000iWdb0>Im<P3VOC82000000<0lI=20P0000020?VYDP03
0000003dZCX0000000800000H03oool00`000000oooo0?ooo`0@0?ooo`002`3oool00`000000oooo
0?ooo`1h0?ooo`D00000100O0005000000<0A@001@00000:07D01@030000002F7AX0UQdJ00/0UQdJ
0P0000080:dc70D00000202jA2T00`000000beHW0<]F9`040<]F9`8000001P3GJCD00`000000fVPT
0=YX9002000000030>9l@`000000iWdb0080iWdb0P0000030?6C@P060000003_Tb/000000?VYDP00
0000m:Tj0`00001P0?ooo`030000003oool0oooo0100oooo000;0?ooo`030000003oool0oooo07L0
oooo1@00000301l000<000000P15000500000003054000000000N@DG0080N@DG1P00000307D01@03
0000002F7AX0UQdJ00`0UQdJ00<000000:/g:@0000002P2]<a`6000000<0^T@Y00<000000<QG=000
00001`3;ERL2000000@0efTe00<000000=YX903JJ2@00P3JJ2@3000000<0iWdb0P0000020?6C@P03
0000003_Tb/0ki<[0080000000@0m:Tj0000000000000000H03oool00`000000oooo0?ooo`0@0?oo
o`002`3oool00`000000oooo0?ooo`1g0?ooo`D0000000<07`000000000000001@00000605400003
0000001i1AL0N@DG00<0N@DG3P00000809HM6P040000002[=bT0ZcLY000000/0[C<L00@000000:h]
2P2^;@X0[Rd:1@0000000`38Ec@000000<]F9`050<]F9`040000003=E1H00000000000<0efTe00<0
00000=YX903JJ2@00`3JJ2@02@000000iWdb0>Im<P3VOC8000000>Il6`000000lI=2000000030>nC
:`030000003dZCX0000000800000H03oool00`000000oooo0?ooo`0@0?ooo`002`3oool00`000000
oooo0?ooo`1f0?ooo`/000001`1A0008000000D0J@0000<0000008X>3P2:3Ph00`00000308P500X0
00000P2[=bT00`000000[C<L0:dc70090:dc7080000000<0[Rd:0000000000000`2oAA/4000000D0
beHW00<000000<eD5P3=E1H00P0000020=MY=@030000003JJ2@0fVPT0080fVPT0`0000001`3VOC80
00000000003VO1/000000?6C@P0000000P3_Tb/00`000000m:Tj0000000200000600oooo00<00000
0?ooo`3oool0403oool000/0oooo00<000000?ooo`3oool0MP3oool80000000301P000000000D@00
00<0D@000`0000000`0k0000000006T0000:06T000030000002:3Ph0RPh>00@0RPh>0P00000708P5
00040000002Q8a00XB<@0:4S40H000002P2]<a`00`000000_dDK0;m56`060;m56`<00000103;ERL0
10000000cE@F0<eD5P3=E1H2000000030=MY=@3JJ2@0fVPT00<0fVPT00<000000=YU3@0000000P00
00020>Il6`8000000P3_Tb/400000640oooo00<000000?ooo`3oool0403oool000/0oooo00<00000
0?ooo`3oool0M@3oool7000000<060001@00000303/000030000001Y0000J@0000T0J@0000<00000
08X>3P2:3Ph01`2:3Ph300000080R0D00P0000080:4S40P000000`2]<a`00`000000_DPY00000008
0;m56`0400000031@@X00000000000<0beHW00<000000<eD5P3=E1H00P3=E1H2000000@0fVPT00H0
00000=YU3@3JI@d000000>Im<P0000020>Il6`070000003_Tb/0ki<[0>nC:`000000m:Tj0000001R
0?ooo`030000003oool0oooo00l0oooo000;0?ooo`030000003oool0oooo07@0oooo1P00000301P0
00<000001`0k00000`000000J@0006T0000806T000030000002:3Ph0RPh>00/0RPh>0P00000<0:4S
40800000102Q7004000000030;e8:@000000_dDK00P0_dDK00<000000<512P31@@X00P0000000`3;
ERL000000<eD5P050<eD5P8000000`3JJ2@00`000000fVD=0000000200000080iW`K0P0000020>nC
:`<00000HP3oool00`000000oooo0?ooo`0?0?ooo`002`3oool00`000000oooo0?ooo`1d0?ooo`@0
00000`0H0003000000P0>`0000<0000006T0001Y0000101Y000F000000d0XB<@0P0000020:4L0080
00000P2d=Q04000000L0_dDK00<000000<512P31@@X00P31@@X3000000D0cE@F00<000000<e?0000
00000P3JJ2@00`000000fVD=000000020=YU3@030000003VO1/0iW`K0080000000@0ki<[00000000
00000000HP3oool00`000000oooo0?ooo`0?0?ooo`002P3oool00`000000oooo0?ooo`1d0?ooo`<0
00000P0H0005000000<0>`004P00000=07`000030000002G5@D0UaD500D000002`2Q8a02000000L0
]3H@100000050;m56`0300000031@@X0`D4:00<0`D4:0`0000040<eD5P050000003=C`0000000000
003JJ2@00P0000030=YU3@080000003VO1/000000000003_Tb/000000>6;2`00001R0?ooo`030000
003oool0oooo00l0oooo000:0?ooo`030000003oool0oooo07<0oooo4P00000;05l000030000001o
0@80O`42008000002P1l00000`000000UaD509LE1@0409LE1@030000002E3P00000000D00000102Q
8a000`000000/cTN000000080;@f40030000002d<@00]34000@000000P2oAA/00`000000`D4:0<51
2P040<512P<000000`3=E1H00`000000cDl00<e?0003000000<0fVD=0`0000000`3LM00000000>nC
:`0200000680oooo00<000000?ooo`3oool03`3oool000X0oooo00<000000?ooo`3oool0LP3oool7
0000000301<000000000A`0000@000000`0c00000`000000G`0005l0000905l000030000001o0@80
O`4200<0O`420`00000507`000800000202G5@D2000000D0U@h01@0000000`2c>Ah000000;@f4008
0;@f40030000002d<@00]34000<0]340100000050<512P030000002o>`00_c/00080000000<0cE@F
0000003=C`000`3=C`0010000000fVD=0=YU3@3JI@d2000000030>Il6`000000g7@000<00000HP3o
ool00`000000oooo0?ooo`0?0?ooo`002P3oool00`000000oooo0?ooo`1a0?ooo`H000000P0C0003
000000H0<`0000<0000005l0001O00002@1O00000`000000O`4207l10P0707l10P8000000P1l0000
0`000000UaD509LE1@0:09LE1@8000001@2E3P000`000000ZBL60:TW1P04000000P0]3H@00<00000
0;@a002d<@001@2d<@02000000D0`D4:00@000000;lk002o>`00_c/01@0000000`3=C`0000000000
00030=YU3@<000000P3LM0000`000000hH/;0000001Q0?ooo`030000003oool0oooo00l0oooo000:
0?ooo`030000003oool0oooo0700oooo1@0000000`0C0000000000000002000000P0<`0000<00000
05l0001O00001@1O000F000000/0UaD50P0000000`2E3P000000000000070:TW1P@000001@2d=Q00
0`000000]3400;@a00050;@a00<000000`31@@X400000080cU4800<000000=QR4`3HHQ<01@000000
0`3JI@d000000=9M0002000000040=ad00000000hH/;00000640oooo00<000000?ooo`3oool03`3o
ool000X0oooo00<000000?ooo`3oool0K`3oool40000000301<000000000000000<00000200c0000
0`000000G`0005l00002000000D0CP000P00000=078000040000002<2@00S0T008`900X000001@2G
5@D00`000000ZBL60:TW1P080:TW1P030000002Y8P00ZB8000<000000`2d=Q000`000000]3400;@a
00040;@a00H000000P3=E1X010000000cU480<iA203>D@P300000080f68C10000000103JI@d00000
0=9M000000020=ad00800000H@3oool00`000000oooo0?ooo`0?0?ooo`002P3oool00`000000oooo
0?ooo`1^0?ooo`X000001P0c000>000000d0LP0000<0000008`9002<2@00102<2@02000000H0RP40
1@0000000`2Y;1@000000:TW1P090:TW1P030000002Y8P00ZB800080ZB801@0000030;@a00800000
0P33AA000`000000`d400<=10002000000030<eD6P0000000000008000000P3>D@P200000080f68C
00<000000=EN000000000P000000103BG@0000000000003LM00200000680oooo00<000000?ooo`3o
ool03P3oool000T0oooo00<000000?ooo`3oool0KP3oool:000000<0<`000`0000000`0]00000000
05L0000905L000030000001f0000MP0000<00000201b0002000000T0S0T00P00000608X100030000
002O6`00Wa/000D000002@2Y9`H70:TR00@000001@33AA000`000000`d4000000004000000D0cU48
00D0bd`00000003HHQ<0f68C000000020=EN0080000000<0dUd00000000000000`00001Q0?ooo`03
0000003oool0oooo00h0oooo00090?ooo`030000003oool0oooo06h0oooo3@00000302d000030000
001G0000E`0000P0E`0000<0000007H0001f0000101f0004000000<0LP0000<0000008`9002<2@00
2`2<2@0200000080RP400P00000709lK00H000001@2Y9`H00`000000ZB800:TR00030:TR00800000
00<0^CL60000000000000P0000001033AA0000000000000000040<=100800000103>D@P00`000000
bd`000000003000000<0eEh00`0000000`3LM00000000000001Q0?ooo`030000003oool0oooo00h0
oooo00090?ooo`030000003oool0oooo06d0oooo2P00000602d000030000001G0000E`0000D0E`00
6@00000908`9008000002P2O6`000`000000WQ@009hD000209hD00D0000000@0ZBL60000002Y8P00
ZB800P0000040;Tg1PD000000P33AA000`000000`d400<=100030<=1008000000`3>D@P00`000000
bd`00<]<0002000000<0eEh01P00001Q0?ooo`030000003oool0oooo00h0oooo00090?ooo`030000
003oool0oooo06`0oooo2@00000702d000030000001G0000E`0000@00000101600000`000000J@00
06T0000:06T0008000000P230003000000<0P0002P0000000`2P80/0000009lK000909lK00800000
1`2N5005000000<0^CL6100000030;Pc00@000001@33@@0300000080cU4800D000000<]<003;C000
bd`0000000030=EN0080000000<0_Tl0000000000000H@3oool00`000000oooo0?ooo`0>0?ooo`00
2@3oool00`000000oooo0?ooo`1Z0?ooo`X000001P0]0004000000L0AP000P00000<06T000030000
00230000P`0000D0P`000P0000070800008000000P2F3`06000000P0Wa/000<0000009hD002N5000
102N500200000080[b/0100000030;Tg1P030000002h<`00^3<000@0^3<00P0000050<=100050000
0030>`0000000000003>D@P0103;C0000`000000eEh00=EN0003000000030;i?0000000000000600
oooo00<000000?ooo`3oool03P3oool000T0oooo00<000000?ooo`3oool0J@3oool:000000<0;@00
4000000;06T0008000002P23000300000080P0000P00000809H?00030000002D2@00000000H00000
0P2O6`0200000080WQ@00P0000001`2_:`000000000000000000[b/00000002^9@000P0000030;Tg
1P030000002h<`00^3<000D0^3<00P0000030<=1000400000030>`00`3/00<0k008000000`3;C002
00000080eEh01@00001P0?ooo`030000003oool0oooo00h0oooo00090?ooo`030000003oool0oooo
06L0oooo2P0000000`0]00000000000000030000000302P000000000C`0000P0C`000P00000206h0
00@000001@1Y0009000000P0P`000P00000;09H?008000001P2D2@09000000D0[b/000<000000:hU
002^9@000`0000000`2i=`H000000;Pc00060;Pc00<000000P33@@000`000000`3/00<0k00020<0k
00040000003;C000bd`00<]<00@0000000@0c5H00000000000000000H03oool00`000000oooo0?oo
o`0>0?ooo`00203oool00`000000oooo0?ooo`1W0?ooo`h000000P0X0002000000H0C`004`000007
07P000`000002`2F3`02000000D0U0T01`0000070:l[008000000`2^9@03000000L0^3<000H00000
0;D/0000000000000<=1000000040<0k008000000P3;C004000000040<aF000000000000000005l0
oooo00<000000?ooo`3oool03P3oool000P0oooo00<000000?ooo`3oool0IP3oool;000000D0:000
00<0000004l0001?00001@000003040000030000001Q0000H@0000X0H@000P00000207/000<00000
2P1h000200000080SPD01P00000909H?0080000000<0U0T00000000000000P0000040:HO00D00000
1@2_:`000`000000[RD00:hU00020:hU00<000001@2h<`0010000000]B`00;D/002e;003000000@0
`3/00P0000020<]<00<0000000@0c5H00000000000000000H03oool00`000000oooo0?ooo`0=0?oo
o`00203oool00`000000oooo0?ooo`1U0?ooo`T000001P0X0005000000H0@0000P00000<06400003
0000001k0000N`0000D0N`000P00000707P000030000002>1@00SPD000H0SPD02000000309H?00<0
00002@2V7`0200000080Y1X00`0000030:l[00030000002^9@00[RD000<0[RD00`0000040;Pc0003
0000002e;000]B`00080]B`00P0000030<0k00030000002i<`00000000<0000000<0`d@00000003<
EP000`00001O0?ooo`030000003oool0oooo00d0oooo00080?ooo`030000003oool0oooo06@0oooo
2@00000302P000D000002@1000000`000000H@000640000:0640008000002P1k000300000080N000
0P00000;08h500800000102;0008000000T0YQl000<000000:@J002T6P000P2T6P05000000D0[RD0
1@0000020;Pc00030000002e;000]B`00080]B`00`0000020<0k00030000002i<`00^C<000<00000
00<0`d@00000000000000P00001O0?ooo`030000003oool0oooo00d0oooo00080?ooo`030000003o
ool0oooo06<0oooo200000000`0X00000000000000020000000301L000000000000000d000001`1Q
000;000000P0N`000`00000>08h500@0000000<0R`000000000000000`2M5@04000000P0YQl000<0
00000:@J002T6P001@2T6P03000000@0[RD04P0000030;Tc00H00000G`3oool00`000000oooo0?oo
o`0=0?ooo`00203oool00`000000oooo0?ooo`1Q0?ooo`/0000000<05`000000000000000P000000
0`3ik:`000000?cRY0030?cRY0040000003ifJP0nMVX00000080o=JJ00<000000?S<WP3hc9h02P00
00080700010000001`2>1@030000000408h5000000000000000000T0WAD0100000050:HO00030000
002T6P00Y1X000H0Y1X01@0000020;/h00030000002j=000^S@00080^S@00P0000040<=100030000
0030>`00`3/000@000000P2i<`04000000030;Y900000000oooo05d0oooo00<000000?ooo`3oool0
3@3oool000P0oooo00<000000?ooo`3oool0H03oool>000000@0nNb/00<000000?cRY03lhZ@00P3l
hZ@01`000000nMVX0?WIZ03ifJP000000?cFVP000000103hc9h010000000lL>P0?73X00000030?Bn
T`030000003]]YH0000000<000002@1`0002000000H0QP002@00000408h500030000002N6@000000
00X0WAD000<0000009/?002K3`00100000030:HO00030000002T6P00Y1X000@0Y1X00P0000020;4X
00050000002k>000^cP00;/h000000001@2j=002000000<0`d4000<000000<0k0030>`000P000000
0`38B@00000000000003000000040;@h00000000^TT0000005d0oooo00<000000?ooo`3oool03@3o
ool000L0oooo00<000000?ooo`3oool0H03oool:000000030>Wj^@0000000000008000000`3ik:`0
0`000000n>Ba000000020?cRY0030000003ifJP0nMVX0080nMVX0P0000050?S<WP040000003a`j00
lL>P000000<0m;jC00<000000>ffUP3]]YH00`3]]YH4000000<0L0000P00000:08H000<000001023
00060000000309hI00000000WAD000T0WAD00P00000409/?00D000000P2T6P0300000080/bd000<0
00000;4X002a:0000P0000000`2k>00000000;Xd00050;Xd00<000000P33@@001@000000`3/00<0k
0030>`0000000080b4T01@0000000`2jB@0000000?ooo`1L0?ooo`030000003oool0oooo00d0oooo
00070?ooo`030000003oool0oooo05l0oooo2@0000000`3LnJ/00000000000020?Cc/P030000003i
k:`0nNb/0080nNb/00<000000?ST/@0000000P3lhZ@00`000000nMVX0?WIZ0030?WIZ0030000003h
c9h0n<bN00<0n<bN00L000000?73X03a`j00lL>P0000003d_Y<0000000L0kKJF00<000000>J]U`3V
[IL00`00000908H000<000000P260002000000<0P`000P00000409H;00D000002@2M5@000`000000
V`l009/?000509/?00<000001P2c;@0010000000/BP00;4X002a:003000000H0^S@000H000000;L^
0000000000000<=1000000030<0k000400000038B@00b4T00<Q900@0000000<0^TT00000003oool0
F`3oool00`000000oooo0?ooo`0=0?ooo`001`3oool00`000000oooo0?ooo`1M0?ooo`P0000000@0
g_fl0000003LnJ/00000103dlk801@000000nNb/0?W/[03ik:`000000080n>Ba00<000000?cRY000
00001P3ifJP2000000<0n<bN00<000000?73X03a`j000`3a`j02000000H0kKJF00<000000>J]U`3V
[IL00`3V[IL2000000D0QP000`00000708H000<000002@2F2`06000000H0WAD00P00000209/?00<0
00000P2[8P04000000@0/bd00P0000030;4X00<000001@2j=0000`000000]bh00;L^0003000000<0
`3/00P0000000`38B@00000000000003000000030;Y9003oool0oooo05/0oooo00<000000?ooo`3o
ool0303oool000L0oooo00<000000?ooo`3oool0G03oool800000080g_fl0P0000040?Cc/P800000
0`3ik:`01P000000n>Ba0?ST/@000000o>:T000000D0nMVX00<000000???ZP0000000`3hc9h00`00
0000lL>P0?73X0040?73X0030000003]]YH0kKJF00@0kKJF00<000000>J]U`3V[IL01@3V[IL70000
00L0QP000P0000000`2G400000000000000:09H;008000000P2C1@05000000<0WAD00P0000060:/R
0080000000<0ZAd00000000000000P0000020;<]00030000002a:000/BP00080/BP0100000030;Xd
00040000002g;P00]bh00;L^008000000P30>`0020000000^C<000000038B@0000000<1100000000
]3P00P00001L0?ooo`030000003oool0oooo00`0oooo00070?ooo`030000003oool0oooo05X0oooo
1@0000001033mjd000000000003@nJd5000000@0m?>b0P0000020?W/[0030000003hi;40n>Ba0080
n>Ba00<000000?WIZ03ifJP0103ifJP010000000llnZ0???ZP0000020?S<WP030000003a`j00lL>P
00@0lL>P0P0000050>ffUP030000003V[IL0iZfG00<0iZfG100000050=bMS`X000000P2G40020000
00X0UP/00P00000509<500L000001P2[8P000`000000ZAd00:TM00020:TM00@00000102a:0000`00
0000[R800:hR000200000080^S@000<000000;L^002g;P000P2g;P002`000000`3/00<0k00000000
^C<000000038B@0000000<1100000000]3P000800000F`3oool00`000000oooo0?ooo`0<0?ooo`00
1`3oool00`000000oooo0?ooo`1I0?ooo`@000000P33mjd00`000000dojn0000000200000080kORg
00<000000?Cc/P3dlk800P3dlk800`000000mNfh000000020?W/[0030000003hi;40n>Ba0080n>Ba
00<000000?WIZ03ifJP0103ifJP01`000000llnZ0???ZP3ccjX000000?S<WP0000001@3a`j001000
0000jkZQ0>^jX@0000040>ffUP030000003V[IL0iZfG00<000000P3V[IL4000000@0g9f?00<00000
0=FFT03EUY001P3EUY07000000T0UP/00P00000209<5008000001P2S6@03000000@0Zb8000<00000
0:TM002Y7@00102Y7@03000000<0/BP000@000000:hR002^8P00[R80100000040;L^0080000000<0
`3/00000002i<`000P0000020<1100<00000F`3oool00`000000oooo0?ooo`0<0?ooo`001`3oool0
0`000000oooo0?ooo`1H0?ooo`D0000000<0`oN]0000003Co[h00P0000040>gh]`030000003dlk80
m?>b0080m?>b00D000000?G]^03ekKP000000?W/[0050?ST/@800000103ifJP00`000000llnZ0???
ZP020???ZP8000001P3a`j0010000000jkZQ0>^jX@3[^Z42000000030>ffUP000000000000800000
103V[IL00`000000h:JH000000020=^SV`8000000P3LWHl00`000000eIJ@0=FFT0080=FFT0030000
003?T94000000080aHRC1P00000409H;00<000002@2S6@0010000000XA@00000000000030:/R0003
0000002Y7@00ZAd000D0ZAd00`0000020;4X00800000102^8P02000000@0]bh00P0000001P30>`00
00000;Tc002i<`0000000<1100@00000FP3oool00`000000oooo0?ooo`0<0?ooo`001`3oool00`00
0000oooo0?ooo`1G0?ooo`D000000P33mjd00`000000dojn000000040>gh]`8000000`3dlk801000
0000mNfh0?G]^03ekKP2000000@0n>Ba00<000000?CK/`000000103ifJP00`000000llnZ0???ZP03
0???ZP030000003a`j00lL>P00@0lL>P00@000000>^jX@3[^Z40jkZQ100000070>J]U`040000003P
YYP0h:JH000000<0fj>K0`00000:0=FFT0030000003?T940000000P0aHRC1@0000000`2T7@000000
000000090:<I00030000002Q5000XA@000<0000000<0Zb800000000000001P2Y7@0400000080/BP0
00<000000:hR002^8P000`2^8P0200000080]bh000@000000;0V00000000`3/00`2i<`001P000000
`440000000000000WBT0000005T0oooo00<000000?ooo`3oool0303oool000H0oooo00<000000?oo
o`3oool0EP3oool600000080`oN]00@000000=?n_P0000000000103]n;L200000080m?>b00<00000
0?G]^03ekKP00P3ekKP00`000000n>Ba0?ST/@030?ST/@040000003dfk<0m=^c00000080nMVX00<0
00000???ZP3ccjX0103ccjX2000000@0lL>P00<000000>^jX@0000000P0000030>^jX@030000003V
[IL0iZfG00D0iZfG00@000000>2VV03PYYP000001@3KXi/2000000P0eIJ@00@000000<n@T@3?T940
00002@35R9<010000000_h>B0;n3TP2oPi85000000P0XaT000<000000:4D002Q50000P2Q50040000
00L0ZAd000H000000:HG0000000000000;4X000000050:hR008000000P2g;P0010000000/2H00000
000000030;Tc000300000030@@00000000800000F@3oool00`000000oooo0?ooo`0<0?ooo`001P3o
ool00`000000oooo0?ooo`1E0?ooo`<0000000D0]oB]00000038o;d000000<?g[@04000000@0kORg
00<000000?7d_@0000000P3dlk800`000000mNfh0?G]^0020?G]^0030000003hi;40n>Ba0080n>Ba
00D000000?CK/`3dfk<0m=^c000000020?WIZ0030000003ccjX0llnZ00<0llnZ00@000000>k6ZP3^
aZX000000P3a`j03000000H0jkZQ0`0000050>J]U`040000003PYYP0h:JH000000D0fj>K00@00000
0=BLV`00000000001P3EUY001@000000ci2A0<n@T@3?T940000000P0aHRC00D000000;n3TP2oPi80
_h>B000000040;9iU0@000001P2S6@060:4D00<000001@2Y7@0?000000050;L^00000000/2H00;0V
000000000`2i<`05000005P0oooo00<000000?ooo`3oool0303oool000H0oooo00<000000?ooo`3o
ool0D`3oool4000000050;Od[@000000b?bm00000033mjd00P0000020>Kl^P050000003]n;L0kORg
0>gh]`0000000P3am;d00`000000m?>b000000040?G]^0800000103hi;400`000000m=^c0?CK/`02
0?CK/`030000003ifJP0000000D0llnZ00<000000>k6ZP3^aZX00`0000000`3a`j0000000>^jX@05
0>^jX@050000003T/Z40i;:Q0>BbX@000000103V[IL010000000h:JH0>2VV03PYYP50=^SV`040000
003DW9/0e9bK0=BLV`<000000`3EUY001@000000ci2A0<n@T@3?T940000000L0aHRC00<000000;n3
TP2oPi800P2oPi800`000000/WVD0;9iU0060;9iU0@000000`2S6@000`000000XA@00:4D00040:4D
00H000000P2f;P000`000000/bX00;<Z00020;<Z00030000002k=000^c@000<0^c@01P0000001P2`
9P0000000000002i<`0000000:dY00<00000F03oool00`000000oooo0?ooo`0<0?ooo`001P3oool0
0`000000oooo0?ooo`1B0?ooo`H000000P38o;d2000000<0i_bj0P0000030>gh]`060000003am;d0
lOBm0000003dlk800000103ekKP2000000<0n>Ba00<000000?CK/`3dfk<00`3dfk<00`000000nMVX
0???ZP040???ZP@0000000D0k/JZ0000003a`j00lL>P000000060>^jX@030000003T/Z40i;:Q0080
i;:Q00@000000>J]U`3V[IL00000103PYYP01@000000fj>K0=^SV`3KXi/0000000L0e9bK0P000000
0`3EUY0000000<n@T@020<n@T@0300000035R9<0aHRC00D0aHRC00<000000;n3TP2oPi800`2oPi80
0`000000/WVD0;9iU0090;9iU0D000000P2Q500300000080[RD000<000000:`P002/80000P000002
0;H^00030000002c:P00/bX00080/bX00P0000040;/d00050000002g;`00]bl00000002o>P001000
00000`2i<`0000000:dY0003000005P0oooo00<000000?ooo`3oool02`3oool000H0oooo00<00000
0?ooo`3oool0D03oool700000080b?bm0P0000030>Kl^P030000003[nL8000000080kORg00@00000
0?7d_@3am;d0lOBm0P0000040?G]^0040000003diK/0m>Fk00000080n>Ba00<000000?CK/`3dfk<0
103dfk<00`000000llnZ0???ZP04000000D0k/JZ0P0000070>^jX@030000003T/Z40i;:Q00<0i;:Q
0`0000040>2VV0050000003KXi/0fj>K0=^SV`0000002@3DW9/300000080ci2A00<000000<F8T`35
R9<01@35R9<00`000000_h>B0;n3TP030;n3TP030000002bNI@0/WVD00T0/WVD00@0000009mZU02O
JY@0WfZD0`0000060:hU00040000002/8000[2000:`P00@00000102c:P0300000080^c@000D00000
0;L_002g;`00]bl0000000020;lj00D0000000<0[BT0000000000000F03oool00`000000oooo0?oo
o`0;0?ooo`001P3oool00`000000oooo0?ooo`1?0?ooo`L0000000@0b?bm0000000000000000103V
o;X01@000000joW20000003]n;L0000000@0lOBm0P0000040?G]^0060000003diK/0m>Fk0000003h
i;4000001P3dfk<400000080llnZ00<000000>k6ZP3^aZX01@3^aZX00`000000jkZQ0>^jX@040>^j
X@030000003T/Z40i;:Q00H0i;:Q00<000000>2VV03PYYP00`3PYYP30=^SV`030000003DW9/0e9bK
00P0e9bK00<000000<jFVP0000001@0000040<F8T`030000002oPi80_h>B00<0_h>B00<000000;9i
U02bNI@02@2bNI@00`000000WfZD09mZU00209mZU0040000002MJ9<00000000000D0[RD000<00000
0:`P002/80000`2/8003000000<0/bX000H000000;0T0000000000000;/d000000030;L_00800000
0P2o>P04000000030:dY00000000000005L0oooo00<000000?ooo`3oool02`3oool000H0oooo00<0
00000?ooo`3oool0C@3oool4000000030:ca[0000000000000<0000000<0gOfl0000003Vo;X00`3V
o;X00`000000joW2000000020>gh]`030000003am;d0lOBm0080lOBm00<000000?G]^03ekKP00P3e
kKP00`000000m>Fk0?CU^`0;000000030>oA/`000000llnZ0080llnZ00<000000>k6ZP3^aZX01@3^
aZX2000000D0jkZQ00<000000>BbX@3T/Z401P3T/Z43000000<0h:JH0`3KXi/00`000000e9bK0=BL
V`080=BLV`050000003>UYX0cYJJ0<jFVP0000000`35T9d7000000<0_h>B00<000000;9iU02bNI@0
2@2bNI@00`000000WfZD09mZU005000000040:1bWP0000000000000000<0[RD000<000000:`P002/
8000102/8003000000<0/bX000<000000;0T000000000P0000030;L_008000000P2o>P0400000003
0:dY00000000000005H0oooo00<000000?ooo`3oool02`3oool000D0oooo00<000000?ooo`3oool0
C@3oool01`000000NmZN000000000000[?6/0000002mn[`00P0000020=gm_08000000`3Vo;X01P00
0000joW20>_i`P000000kORg000000@0lOBm0P0000020?G]^0D0000000<0m]jb0000000000000P3f
eJ/3000000030?KEZ`0000000000008000000P3ccjX00`000000k/JZ0>k6ZP050>k6ZP040000003W
_JX0ikfZ000000@0jkZQ00<000000>BbX@3T/Z401@3T/Z4010000000gZZQ0=jZX@3NZZ4200000004
0>2VV0000000fj>K000000X0e9bK00<000000<jFVP3>UYX00P3>UYX00`000000aI2M0<F@W@050<F@
W@0300000030RY`0`8ZL0180000000<0XWFP0000002PLYh0102PLYh00`000000Rf>N000000020000
00030:hU00000000[20000D0[20000@000000:TK0000000000000P2c:P000`000000/2@00;0T0002
000000<0]bl0100000020;Pc00D00000E@3oool00`000000oooo0?ooo`0;0?ooo`001@3oool00`00
0000oooo0?ooo`1<0?ooo`080000001kfYh000000000002/lJ`000000;gj_00000040=gm_0800000
0P3Vo;X01P000000joW20>_i`P3[nL8000000>gh]`@0lOBm1@0000000`3hiK0000000?KN/P030?KN
/P@000000`3feJ/010000000lLf/0?7=[03acJ`4000000L0k/JZ00@000000>NmZP3W_JX0ikfZ0P00
00020>^jX@030000003T/Z40i;:Q00D0i;:Q00<000000=jZX@3NZZ400`3NZZ42000000030=^SV`00
0000e9bK00T0e9bK00<000000<jFVP3>UYX00P3>UYX00`000000aI2M0<F@W@050<F@W@0300000030
RY`0`8ZL00<0`8ZL00<000000;>1WP2cPIh02@2cPIh010000000XWFP0:9eX00000060:1bWP030000
002;Hih0Rf>N0080Rf>N0`0000060:`P00030000002Y6`00ZA/00080000000<0/bX00000002`9000
0P2`900200000080]bl000@000000;4X0000000000000P2h<`05000005@0oooo00<000000?ooo`3o
ool02`3oool000D0oooo00<000000?ooo`3oool0B`3oool01@000000NmZN000000000000[?6/00@0
00000`3MoK`00`000000iOc5000000020>Kl^P040000003[nL80joW20>_i`P8000000P3am;d20000
0080mNJi00H000000?SU/03hiK00n>F`0000003fg[83000000030?KN/P000000000000@0m]F[00<0
00000?7=[03acJ`00`3acJ`4000000@0k/JZ00<000000>NmZP3W_JX0103W_JX2000000P0i;:Q00<0
00000=jZX@3NZZ40103NZZ44000000T0e9bK00<000000<jFVP3>UYX00P3>UYX00`000000aI2M0<F@
W@040<F@W@0300000030RY`0`8ZL00@0`8ZL00<000000;>1WP2cPIh02@2cPIh00`000000XWFP0000
00070:1bWP030000002;Hih0Rf>N00@0Rf>N0`0000050:`P00040000002Y6`00ZA/00:TK00<00000
0`2`9003000000050;L_00000000/BP00;4X000000000P2h<`05000005<0oooo00<000000?ooo`3o
ool02`3oool000D0oooo00<000000?ooo`3oool0BP3oool3000000060;;g^`00000000000000003D
o[d000000`3MoK`00`000000iOc5000000020>Kl^P030000003[nL80joW20080joW200H000000?7d
_@00000000000?K]]P0000030?GV^@030000003hiK000000008000000`3fg[800`000000l]Jc0000
00030?KEZ`030000003acJ`0lLf/00D0lLf/0P0000000`3_`j@000000>k6ZP020>k6ZP030000003W
_JX0ikfZ00D0ikfZ00<000000>BbX@3T/Z401@3T/Z400`000000gZZQ0=jZX@060=jZX@030000003B
XJ@0dZ6T008000001`3DW9/00`000000cYJJ0<jFVP020<jFVP0300000035T9d0aI2M00@0aI2M00<0
00000<2:W030RY`01030RY`00`000000/h6N0;>1WP090;>1WP800000202PLYh00`000000Rf>N08]S
WP0708]SWP800000102/80000`000000ZA/00:TK00020:TK008000000`2`90000`000000ZQh00000
000200000080/BP00P0000000`2h<`00000000000002000005<0oooo00<000000?ooo`3oool02`3o
ool000D0oooo00<000000?ooo`3oool0B@3oool3000000050;;g^`00000000000000003Do[d00P00
00020=gm_0060000003Uo<D0iOc50000003Vo;X000000`3[nL8400000080m^ff00@000000?GV^@3e
i[T0mNJi100000050?KN/P040000003be[<0l]Jc00000080m]F[00<000000?7=[03acJ`0103acJ`0
1@000000k<F/0>c5[0000000kl>T00<00000203W_JX3000000D0i;:Q00<000000=jZX@3NZZ401P3N
ZZ400`000000dZ6T0=:QY0020=:QY0<000000`3DW9/00`000000cYJJ0<jFVP040<jFVP0300000035
T9d0aI2M00<0aI2M00<000000<2:W030RY`01030RY`00`000000/h6N0;>1WP090;>1WP030000002P
LYh0X7:N00P0X7:N00<0000008]SWP2;Hih01P2;Hih500000080[20000<000000:TK002Y6`000`2Y
6`0200000080/2@000<000000:XN002Z7P000P0000020;4X0080000000<0^3<00000000000000P00
001B0?ooo`030000003oool0oooo00/0oooo00050?ooo`030000003oool0oooo04P0oooo0`000000
0`2bmk/00000000000020=Cn_@8000000`3MoK`01@000000iOc50>Gla@000000i_bj0080joW20`00
00000`3ckKh000000?K]]P020?K]]P@000000P3ei[T00`000000m]jb0?KN/P030?KN/P030000003b
e[<0l]Jc0080l]Jc00<000000?KEZ`0000001P3acJ`010000000k<F/0>c5[00000030>o3Y0030000
003W_JX0ikfZ00D0ikfZ00D000000>6eZ@3Q]JT0hKFY000000040>BbX@030000003NZZ40gZZQ00H0
gZZQ00<000000=:QY03BXJ@01@3BXJ@2000000030=BLV`000000cYJJ00D0cYJJ00<000000<F@W@35
T9d00`35T9d00`000000`8ZL0<2:W0040<2:W0030000002cPIh0/h6N00P0/h6N0P00000:0:1bWP03
0000002;Hih0Rf>N00D0Rf>N0P00000407ILY`80000000<0[2000000002Y6`00102Y6`0300000003
0;0T00000000ZQh00080ZQh000<000000;4X002a:0001`00001B0?ooo`030000003oool0oooo00X0
oooo00050?ooo`030000003oool0oooo04L0oooo0`0000000`2bmk/00000000000030=Cn_@800000
0P3MoK`010000000iOc50>Gla@3Uo<D400000080l_>k00<000000??]_P000000100000050?GV^@03
0000003fg[80m]jb00<0m]jb00<000000?;F/`3be[<00P3be[<2000000L0lLf/00D000000>c5[03/
aJ`0k<F/000000020>o3Y08000001P3W_JX00`000000hKFY0>6eZ@020>6eZ@050000003T/Z40i;:Q
0>BbX@0000001`3NZZ400`000000f:BP000000080=:QY0<000001@3>UYX00`000000aI2M0<F@W@03
0<F@W@0300000030RY`0`8ZL00D0`8ZL00<000000;>1WP2cPIh01`2cPIh2000000X0X7:N00<00000
08]SWP2;Hih00P2;Hih30000000308m]Z0000000MUbW00@0MUbW3P0000030:XN0080000000<0/BP0
0000002W80001@00001A0?ooo`030000003oool0oooo00X0oooo00040?ooo`030000003oool0oooo
04L0oooo1P0000030=Cn_@8000000P3MoK`010000000iOc50>Gla@3Uo<D3000000<0l_>k10000002
0?K]]P030000003ei[T0mNJi00<0mNJi0P0000040?KN/P030000003be[<0l]Jc00@0l]Jc00<00000
0?7=[03acJ`0103acJ`00`000000k<F/0>c5[0030>c5[08000000P3Z_:@00`000000ikfZ0>NmZP03
0>NmZP030000003Q]JT0hKFY00<0hKFY0`0000080=jZX@030000003HY:00000000T0dZ6T00<00000
0<fKXP0000000`0000000`3>UYX000000<F@W@030<F@W@0300000030RY`0`8ZL00H0`8ZL00<00000
0;>1WP2cPIh01P2cPIh00`000000/7fM0000000:0:1bWP030000002;Hih0000000800000102?KJP0
0`000000MUbW07ILY`0507ILY`@00000102e:`0010000000/BH00;4V002a9P03000000050:XN0000
000000000;4X000000000P2W800400000500oooo00<000000?ooo`3oool02P3oool000@0oooo00<0
00000?ooo`3oool0A@3oool5000000030<cm_@000000e?jm0080e?jm00D000000=gnaP000000gOfl
000000020>Gla@80000000@0k_No0000003blk/0l_>k0`0000030??]_P8000001P3ei[T00`000000
l]nj000000030?KN/P030000003be[<0l]Jc00@0l]Jc0P0000050?7=[0030000003/aJ`0k<F/00@0
k<F/00D000000>ZlY03Z_:@0j[bT000000030>NmZP030000003Q]JT0hKFY00H0hKFY00<000000=jZ
X@3NZZ401P3NZZ400`000000f:BP000000080=:QY0030000003=Vj80cI^R00@0cI^R100000020<F@
W@0300000030RY`0`8ZL00H0`8ZL00<000000;>1WP2cPIh01P2cPIh010000000/7fM0;1mW@000007
0:1bWP@00000202?KJP00`000000MUbW07ILY`0507ILY`030000001:@ZH00000008000000`2e:`00
1P000000/BH00;4V002a9P0000000;L_00H000000P2W8004000004l0oooo00<000000?ooo`3oool0
2P3oool000@0oooo00<000000?ooo`3oool0A03oool00`000000Z?>i00000002000000030<cm_@00
000000000080e?jm00D000000=gnaP3Mo/H000000=gm_00300000080k_No100000000`3blk/00000
0??]_P030??]_P8000001@3ei[T010000000l]nj0?;O^P0000020?KN/P030000003be[<0l]Jc00@0
l]Jc00@000000>k?/`3^ck<000000`3acJ`00`000000k<F/0>c5[0050>c5[08000000P3Z_:@01@00
0000ikfZ0>NmZP3W_JX0000000P0hKFY0`0000060=jZX@030000003HY:00000000P0dZ6T00<00000
0<fKXP3=Vj801@3=Vj800`000000a9JV0<BFYP07000000@0`8ZL00<000000;>1WP2cPIh01@2cPIh0
1@000000/7fM0;1mW@2`OId000000080X7:N1@0000020:9jY`030000002?KJP0SffX00L0SffX00<0
000007ILY`1fG:L01@1fG:L00`000000BT:V0000000205MC/P8000000P2e:`0010000000/BH00;4V
002a9P0200000080]bl0100000020:LP00@00000CP3oool00`000000oooo0?ooo`0:0?ooo`00103o
ool00`000000oooo0?ooo`130?ooo`040000002XlkT0000000000080c?fm0P0000020=Cn_@050000
003Mo/H0gOk60000003MoK`00P0000000`3^mkl000000000000300000080l_>k00<000000??]_P3c
kKh00`3ckKh00`000000mNJi0?GV^@030?GV^@030000003bgkX0l]nj0080l]nj00<000000?KN/P00
00001P3be[<010000000k/nc0>k?/`0000030?7=[0030000003/aJ`0k<F/00@0k<F/00@000000>Nn
[03W_Z`000000P3Z_:@010000000ikfZ0>NmZP0000070>6eZ@040000003L[ZP0g:jX0=b^Z0800000
103NZZ430=RTX0030000003BXJ@0dZ6T00@0dZ6T00<000000<fKXP3=Vj801`3=Vj8010000000a9JV
0<BFYP0000050<2@Y1<000001`2RNZL00`000000SffX08m]Z00708m]Z0030000001fG:L0MUbW00H0
MUbW00<0000005MC/P1GDk800`1GDk82000000030;D[00000000/BH00080/BH00P0000020;L_00@0
00000P2W8004000004d0oooo00<000000?ooo`3oool02P3oool000@0oooo00<000000?ooo`3oool0
@P3oool010000000Z?>i0000000000020<cm_@050000003EolL000000=Cn_@0000000`3Mo/H50000
0080k_No00<000000?3c`P0000000P3blk/00`000000lnfn0??]_P020??]_P8000001@3ei[T00`00
0000l]nj0?;O^P020?;O^P030000003fg[80l]Jc00D0l]Jc00<000000>k?/`3^ck<00P3^ck<01000
0000lLf/0?7=[00000060>c5[0040000003W_Z`0ikj/0>Nn[080000000<0j[bT000000000000203Q
]JT00`000000g:jX0=b^Z0030=b^Z08000000P3NZZ430=RTX0030000003BXJ@0dZ6T00@0dZ6T00<0
00000<fKXP3=Vj801`3=Vj8010000000a9JV0<BFYP00000:0<2@Y0H0]8RW00<000000;64Y@2aQ:D0
0P2aQ:D00`000000XWZW0:9jY`080:9jY`030000002?KJP0SffX00H0SffX00<0000007ILY`1fG:L0
1@1fG:L3000000H0Ee>b0`0000030;4V00@000000P2a:@07000004d0oooo00<000000?ooo`3oool0
2P3oool000@0oooo00<000000?ooo`3oool0@@3oool400000080c?fm00<000000=Goa`0000000P3D
o[d00`000000gOk600000003000000@0k_No00H000000?3c`P3`ll8000000?;c^`0000050??]_P03
0000003ai[l0000000<0mNJi00<000000?;O^P3bgkX0103bgkX00`000000l]Jc0?;F/`040?;F/`03
0000003^ck<0k/nc00<0k/nc00<000000?7=[03/aJ`01@3/aJ`00`000000ikj/0>Nn[0040>Nn[003
0000003Z_:@0000000L0hKFY00<000000=b^Z03L[ZP01P3L[ZP300000080f:BP00<000000=:QY03B
XJ@0103BXJ@00`000000cI^R0<fKXP070<fKXP0300000034UZH0000000/0`92T1P2dR:L00`000000
/HBU0;64Y@020;64Y@030000002RNZL0XWZW00P0XWZW00<0000008m]Z02?KJP01P2?KJP00`000000
MUbW07ILY`0307ILY`80000000@0O6N`0000001OE:h000001@1GDk8010000000;CNZ000000000003
0;4V00040000002[80000000000000<0/BT01P00001<0?ooo`030000003oool0oooo00X0oooo0004
0?ooo`030000003oool0oooo03l0oooo0`0000001@33nkd000000<cm_@3<oKd000000080eOo700<0
00000=Cn_@0000001@0000040>kg_`040000003`ll80l??20?3c`P8000001@3ckKh010000000lNJo
0?7V_`0000030?GV^@030000003bgkX0l]nj00<0l]nj00<000000>oG^P000000103be[<00`000000
k/nc0>k?/`050>k?/`030000003/aJ`0k<F/00@0k<F/00<000000>Nn[03W_Z`01@3W_Z`00`000000
iKFT000000060>6eZ@030000003L[ZP0g:jX00L0g:jX00H000000=NWY`00000000000=RTX0000004
0=:QY0030000003=Vj80cI^R00P0cI^R00<000000<BFYP0000002`30T:@00`000000]8RW0;B8Y`02
0;B8Y`030000002aQ:D0/HBU00@0/HBU00<000000:9jY`2RNZL01`2RNZL00`000000SffX08m]Z006
08m]Z0030000001fG:L0MUbW0080MUbW00<0000007aW/01lIk000P1lIk0205mD[P030000001GDk80
Ee>b0080Ee>b00@0000002dgZP000000?4Re0P0000020;4V00040000002[80000000000000<0/BT0
1P00001;0?ooo`030000003oool0oooo00X0oooo00030?ooo`030000003oool0oooo03l0oooo0P00
00020<?k_@060000003<oKd0c?fm0<cm_@000000eOo7100000030>Wk`P800000103^mkl40?3c`P80
00001@3ckKh010000000lNJo0?7V_`0000020?GV^@030000003bgkX0l]nj00@0l]nj00<000000>oG
^P000000103be[<00`000000k/nc0>k?/`040>k?/`030000003Yak80000000D0k<F/00<000000>Nn
[03W_Z`01@3W_Z`3000000H0hKFY00<000000=b^Z03L[ZP01P3L[ZP00`000000ejNW0=NWY`020=NW
Y`800000103BXJ@00`000000cI^R0<fKXP090<fKXP0300000030T:@0`92T00X0`92T00D000000;B8
Y`2dR:L0]8RW000000070;64Y@030000002RNZL0XWZW00L0XWZW00<0000008m]Z02?KJP01`2?KJP0
10000000MUbW07ILY`00000507aW/0<0GeB^0P00000305MC/P030000000lB;D0?4Re0080?4Re0P00
00001@2a9P0000000:/P002[8000000000<0/BT01P00001;0?ooo`030000003oool0oooo00T0oooo
00030?ooo`030000003oool0oooo03h0oooo00@000000<?k_@33nkd0`o^m0P0000020<cm_@D00000
103Ynl800`000000k?O6000000030>kg_`030000003`ll80l??20080l??200<000000??]_P3ckKh0
0`3ckKh01`000000lNJo0?7V_`3ai[l000000?GV^@0000001P3bgkX01@000000kmNj0>oG^P3_ekX0
00000080l]Jc00<000000>k?/`3^ck<01@3^ck<010000000jLNb0>W7/P0000030>c5[0030000003W
_Z`0ikj/00D0ikj/00D000000>>hZ`3S^:/0hkR[000000040>6eZ@030000003L[ZP0g:jX00L0g:jX
00<000000=NWY`3GYjL00`3GYjL3000000030=:QY0000000cI^R00/0cI^R00<000000<2@Y030T:@0
2P30T:@01@000000]8RW0;B8Y`2dR:L0000000L0/HBU00<000000:9jY`2RNZL01`2RNZL00`000000
SffX08m]Z00708m]Z0<000001P1lIk000`000000GeB^05mD[P0205mD[P040000001GDk80Ee>b0000
00D0?4Re100000020:/P0080000000<0/BT00000002X8P001@00001:0?ooo`030000003oool0oooo
00T0oooo00030?ooo`030000003oool0oooo03d0oooo00@000000<?k_@33nkd0`o^m1@0000000`3E
olL0000000000002000000<0jO_200@000000>cgaP3/mlH000000P3^mkl00`000000l??20?3c`P02
0?3c`P800000103ckKh00`000000lNJo0?7V_`030?7V_`8000001P3bgkX00`000000kmNj0>oG^P02
0>oG^P030000003be[<0000000H0k/nc00<000000>W7/P3Yak800P3Yak8010000000k<F/0>c5[000
00070>Nn[0030000003S^:/0hkR[0080hkR[00D000000>6eZ@3Q]JT0hKFY000000080=b^Z0030000
003GYjL0ejNW00D0ejNW00<000000=6UZ`0000000P00000;0<fKXP0300000030T:@0`92T00X0`92T
00@000000;B8Y`2dR:L00000202aQ:D00`000000XWZW0:9jY`070:9jY`030000002?KJP0SffX00H0
SffX0P00000807aW/0030000001OE:h0GeB^00<0GeB^0`00000603a8]@@000000P2[800200000003
0;4Y00000000Z28000<0000000<0oooo0000003oool0B03oool00`000000oooo0?ooo`090?ooo`00
0`3oool00`000000oooo0?ooo`0l0?ooo`0400000033nkd0`o^m0<?k_@<0000000@0c?fm00000000
000000000P3SoL@00`000000jO_20>Wk`P020>Wk`P040000003/mlH0k?O600000080k_No1@3`ll82
000000@0lnfn00<000000?7V_`3ai[l00`3ai[l00`000000l]nj0?;O^P040?;O^P030000003_ekX0
kmNj00<0kmNj00<000000?;F/`3^ck<01P3^ck<00`000000jLNb0>W7/P030>W7/P800000203W_Z`0
0`000000hkR[0>>hZ`020>>hZ`@000002@3L[ZP00`000000ejNW0=NWY`050=NWY`030000003AYJ/0
00000080c9nY100000060<fKXP8000003@30T:@2000000T0/HBU00<000000:9jY`2RNZL0202RNZL0
0`000000SffX08m]Z00208m]Z0<0000000<0TWJ`0000001lIk00201lIk0605mD[P030000001PH;/0
000000D0?4Re0P00000200lg]P030000002[8000Zb0000@0000000H0Z2800000002/:`0000000?oo
o`0000180?ooo`030000003oool0oooo00T0oooo00030?ooo`030000003oool0oooo03/0oooo00<0
00000<?k_@0000000P0000000`3=olL000000<cm_@02000000<0hog40P0000030>Wk`P060000003/
mlH0k?O60>cgaP000000k_No1@3`ll8010000000l>g40?3]a00000020??]_P030000003ai[l0lNJo
00@0lNJo0P0000050?;O^P030000003_ekX0kmNj00@0kmNj00<000000>k?/`3^ck<0103^ck<00`00
0000jLNb0>W7/P050>W7/P030000003W_Z`0ikj/00D0ikj/00<000000>>hZ`3S^:/0103S^:/00`00
0000gkR`000000090=b^Z0030000003GYjL0ejNW00D0ejNW00<000000=6UZ`0000001P3<WjT40000
0080cI^R00<000000<REX@0000003030T:@2000000T0/HBU00<000000:9jY`2RNZL0202RNZL00`00
0000SffX00000002000000D0TWJ`00<0000007aW/01lIk001P1lIk0505mD[P040000001WH;H00000
000000D0?4Re0`00000200lg]P80000000<0Zb000000002S6@000P0000000`2X8P0000000:`[0002
000004P0oooo00<000000?ooo`3oool02@3oool000<0oooo00<000000?ooo`3oool0>@3oool40000
00040<?k_@000000cOo70<goa`800000103SoL@00`000000io_8000000030>Wk`P@0k?O60P000004
0?3c`P050000003`kL@0l>g40?3]a00000000P3ckKh00`000000lNJo0?7V_`030?7V_`030000003_
gl00000000@0l]nj00<000000>oG^P3_ekX0103_ekX00`000000jm2i000000050>k?/`030000003Y
ak80jLNb00D0jLNb0P0000060>Nn[0030000003S^:/0hkR[00@0hkR[0P0000000`3J/Jh000000000
00060=b^Z0030000003GYjL0ejNW00L0ejNW00<000000<bOZ@3<WjT02@3<WjT3000000030<REX@00
0000`92T00/0`92T00<000000;64Y@2aQ:D02@2aQ:D00`000000XWZW0:9jY`050:9jY`@00000202B
M[000`000000O6N`07aW/00607aW/0050000001OE:h0GeB^05mD[P0000000`1WH;H2000000D0?4Re
00<00000028n]P0000000`0?=kH300000080XaT000<000000:PR000000000`0000170?ooo`030000
003oool0oooo00T0oooo00030?ooo`030000003oool0oooo03H0oooo0`0000001P3oool000000<?k
_@33nkd000000<goa`<000001@3SoL@00`000000io_8000000020>Wk`P030000003/mlH0k?O60080
k?O600<000000?3c`P3`ll800`3`ll800`000000l>g40000000C000000D0kmNj00<000000>_@^@00
0000103^ck<00`000000jLNb0>W7/P050>W7/P040000003U`;40iL2a000000@0ikj/00<000000>>h
Z`3S^:/01P3S^:/010000000f[6^0=Za[P3J/Jh2000000@0g:jX00<000000=NWY`3GYjL01`3GYjL0
0`000000c9nY0<bOZ@0;0<bOZ@P000001P30T:@2000000/0/HBU00<000000:9jY`2RNZL01@000002
0:B1[P030000002BM[00TWJ`00L0TWJ`00<0000007aW/01lIk001P1lIk0010000000GeB^05mD[P00
000406MP]P0300000018C;80000000@0?4Re00@00000028n]P0R?[H000000P0?=kH400000080XaT0
00<000000:PR000000000`0000160?ooo`030000003oool0oooo00T0oooo00020?ooo`030000003o
ool0oooo03@0oooo0`0000040?ooo`0300000033nkd000000080000000<0gOk5000000000000103S
oL@01P000000io_80>Okb0000000jO_2000000@0k?O60P0000030?3c`P@000000P3cikd2000000H0
m>6h00D000000?7K^@3afkT0lM^i000000020?CJ/`030000003adk<0lM>c00<0000000<0kmNj0000
003[d;T00P3[d;T01@000000k/nc0>k?/`3^ck<0000000L0jLNb00D000000>G0/@3U`;40iL2a0000
00030>Nn[0030000003S^:/0hkR[00H0hkR[00<000000=Za[P3J/Jh00`3J/Jh2000000030=b^Z000
0000ejNW00T0ejNW00<000000<bOZ@3<WjT02P3<WjT010000000aiVW0<NIY`0000050;nDZaH00000
202TPJh00`000000TWJ`099f/006099f/0030000001lIk00O6N`00L0O6N`00<0GeB^0000001WH;H0
1@1WH;H2000000<0?4Re0P000002028n]P030000000?=kH03cNf008000000P00;;801P000000XaT0
0:<I00000000Z28009`I00<00000A@3oool00`000000oooo0?ooo`090?ooo`000P3oool00`000000
oooo0?ooo`0a0?ooo`<000001P3oool010000000`o^m0000000000030=gna@030000003SoL@0hog4
0080hog400@000000>Okb03WnlP000000P3Ynl800`000000k?O60>cgaP020>cgaP80000000@0l??2
00000000000000001P3cikd00`000000m>6h0?CQ^0040?CQ^0030000003afkT0lM^i0080lM^i00<0
00000?CJ/`0000001@3adk<2000000@0jm2i00<000000>k?/`0000001`3Yak800`000000iL2a0>G0
/@030>G0/@040000003W_Z`0ikj/000000L0hkR[00<000000=jaZP0000001P3J/Jh3000000P0ejNW
00<000000=:RY@0000002`3<WjT010000000aiVW0<NIY`00000:0;nDZ`040000002lT:P0_92X0000
00X0/HV[00<000000:B1[P2TPJh0202TPJh00`000000TWJ`099f/007099f/0030000001lIk00O6N`
00H0O6N`00<0000006MP]P1WH;H01@1WH;H00`000000B4bb0000000203a8]@0300000018E[h08Sjf
00808Sjf00@0000000lg]P0?=kH000000P00;;83000000070:<I00000000000009`I00000000oooo
000000140?ooo`030000003oool0oooo00T0oooo00020?ooo`030000003oool0oooo02d0oooo1000
00090?ooo`800000103Mo/D2000000<0hog400L000000>Okb03WnlP0io_80000003Ynl80000000<0
k?O61@0000020?C]_0030000003cikd0lnNm00<0lnNm0P0000050?CQ^0030000003afkT0lM^i00<0
lM^i0P0000060?7C/`040000003]cK<0000000000080jm2i00<000000>k?/`0000001`3Yak800`00
0000iL2a0>G0/@040>G0/@800000203S^:/00`000000g[6Z0=jaZP060=Za[P030000003EZjd0eJ^]
008000001P3GYjL00`000000dZ:U0000000:0<bOZ@0300000037VJL0aiVW0080aiVW00<000000;nD
Z`2oU:/01`2oU:/010000000_92X0;b@Z000000;0;69Z`030000002TPJh0Y86^00L0Y86^00<00000
099f/02BM[001`2BM[000`000000O6N`07aW/00407aW/0<000001`1WH;H00`000000B4bb04Q</P02
00000080B5Jn00L00000028n]P0R?[H08Sjf0000000?=kH0000000<002bb00<00000000R[@000000
0`000000102L6@0000000?ooo`0000140?ooo`030000003oool0oooo00P0oooo00020?ooo`030000
003oool0oooo02X0oooo0`00000<0?ooo`800000103Mo/D2000000<0hog400<000000>Okb03WnlP0
0P3WnlP010000000jO_20>cgaP3/mlH300000080lNg200@000000?C]_03dkK`000001P3cikd00`00
0000lN6n000000040?CQ^0030000003afkT0lM^i00@0lM^i00<000000?7C/`3adk<0103adk<01000
0000kLfc0>g=/`3]cK<2000000030>_@^@000000jLNb00H0jLNb00<000000>G0/@3U`;401P3U`;40
0`000000hkR[0>>hZ`050>>hZ`050000003N/JX0g[6Z0=jaZP0000001@3J/Jh00`000000eJ^]0=F[
[@020=F[[@800000103GYjL00`000000dZ:U0000000:0<bOZ@0300000037VJL0aiVW0080aiVW00<0
00000;nDZ`2oU:/01P2oU:/01@000000_92X0;b@Z02lT:P0000000/0/HV[00<000000:B1[P2TPJh0
1`2TPJh00`000000TWJ`099f/007099f/0030000001lIk00O6N`00<0O6N`00D00000085`]`21L;L0
PG2g0000000606MP]P0500000018C;80B4bb04Q</P0000000P18E[h00`0000008Sjf028n]P02028n
]P8000001000;;860000000409`I00000000oooo000004<0oooo00<000000?ooo`3oool0203oool0
0080oooo00<000000?ooo`3oool09`3oool3000000h0oooo0P0000050=gna@8000000P3SoL@00`00
0000io_80>Okb0030>Okb0@000000P3al[l010000000lNg20?7]`P0000020?C]_0030000003cikd0
lnNm00<0lnNm00@000000?7Q_P3ahKh000000`3dhKP00`000000lM^i0?7K^@040?7K^@030000003^
e;T0000000@0lM>c00<000000>g=/`3]cK<0103]cK<3000000H0jLNb00<000000>G0/@3U`;401@3U
`;4010000000hKZ`0000000000050>>hZ`050000003N/JX0g[6Z0=jaZP000000103J/Jh00`000000
eJ^]0=F[[@050=F[[@80000000<0ejNW0000003BXZD00P3BXZD00`000000c9nY0<bOZ@060<bOZ@03
00000037VJL0aiVW00<0aiVW00<000000;nDZ`2oU:/01P2oU:/00`000000_92X0;b@Z0020;b@Z003
0000002aRJ/0/HV[00P0/HV[00<000000:B1[P2TPJh0202TPJh00`000000TWJ`099f/007099f/005
0000001lIk00O6N`07aW/00000001021L;L00`000000If2f06MP]P0406MP]P0600000018C;80B4bb
0000001BF;X000000P18E[h00`0000008Sjf028n]P02028n]P8000001000;;860000000409`I0000
0000oooo00000480oooo00<000000?ooo`3oool0203oool00080oooo00<000000?ooo`3oool0903o
ool300000140oooo00<000000=gna@3Mo/D00`3Mo/D00`000000h_g:000000020>?ma0030000003W
nlP0io_80080io_80`0000030?7b_`030000003akL80lNg20080lNg20P0000060??W_@050000003a
hKh0lN6n0?7Q_P0000000P3dhKP00`000000lM^i0?7K^@040?7K^@040000003^e;T0k]Bi000000<0
lM>c00<000000>g=/`3]cK<0103]cK<010000000jLNb0000000000040>W7/P030000003U`;40iL2a
00H0iL2a00@000000>6j/03Q^[00hKZ`0P0000030>>hZ`030000003N/JX0g[6Z0080g[6Z00D00000
0=Za[P3J/Jh0f[6^000000090=F[[@<000000P3BXZD00`000000c9nY0<bOZ@060<bOZ@0300000037
VJL0aiVW00<0aiVW00<000000;nDZ`2oU:/01@2oU:/00`000000_92X0;b@Z0030;b@Z0030000002a
RJ/0/HV[00P0/HV[00<000000:B1[P2TPJh0202TPJh;0000000307aW/0000000000000D0PG2g00<0
000006MP]P1WH;H01@1WH;H2000000<0DURj00<0000004QF_P000000100R?[H2000000D002bb00D0
0000000HYP006:H000000:PS000400000480oooo00<000000?ooo`3oool0203oool00080oooo00<0
00000?ooo`3oool08@3oool3000001<0oooo00<000000=gna@3Mo/D00`3Mo/D01`000000h_g:0>;m
bP000000hog40000003WnlP01P0000040?7b_`030000003akL80lNg20080lNg20P0000050??W_@03
0000003ahKh0lN6n0080lN6n00<000000?CQ^00000001P3afkT01@000000k]Bi0>kD^@3^e;T00000
0080lM>c00<000000>g=/`3]cK<01@3]cK<010000000jLNb0>W7/P3Yak8200000080jLNb00<00000
0>G0/@3U`;401@3U`;400`000000hKZ`0>6j/0040>6j/0<000001@3N/JX010000000f[6^0=Za[P00
000;0=F[[@060000003AYJ/000000000003BXZD000001P3<WjT00`000000aiVW0<NIY`050<NIY`03
0000002oU:/0_iB[00@0_iB[00<000000;b@Z02lT:P00`2lT:P00`000000/HV[0;69Z`090;69Z`03
0000002TPJh0Y86^00D0Y86^00<000000:9mZ`000000202BLj`5000000D0PG2g00<0000006MP]P1W
H;H01@1WH;H2000000@0DURj0P000004028n]P030000000`C;l0000000@002bb0P000002000HYP03
0000002X8`00000000<00000@@3oool00`000000oooo0?ooo`080?ooo`000P3oool00`000000oooo
0?ooo`0M0?ooo`@000005P3oool00`000000gOk50=gna@020=gna@050000003RoLX0h_g:0000003S
oL@00`0000030>kf``030000003_l/D0000000<0lO:o00<000000?7]`P3akL800`3akL800`000000
lnNm0??W_@030??W_@030000003ahKh0lN6n00@0lN6n0P0000060?7K^@030000003^e;T0k]Bi0080
k]Bi00<000000?7C/`0000001P3]cK<00`000000jLNb0>W7/P030>W7/P<00000203U`;400`000000
hKZ`0>6j/0060>6j/0030000003N/JX0g[6Z00@0g[6Z00<000000=Za[P0000002P3EZjd00`000000
dJF[0=6UZ`020=6UZ`<000001@3<WjT00`000000aiVW0<NIY`050<NIY`030000002oU:/0_iB[00<0
_iB[00<000000;b@Z02lT:P0102lT:P00`000000/HV[0;69Z`090;69Z`030000002TPJh0Y86^00<0
Y86^0P0000020:9mZ`030000002BLj`0TW>/00@0TW>/0P0000000`2EN[80000008=^/`0208=^/`@0
00000P21L;L00`000000If2f06MP]P0406MP]P030000001BF;X0DURj00@0DURj0P000003028n]P04
0000000`C;l00000000000<002bb0P000003000HYP030000002X8`00000000<00000@03oool00`00
0000oooo0?ooo`080?ooo`0000<0oooo0000003oool0703oool3000001X0oooo00D000000=gna@3M
o/D0gOk5000000030>;mbP8000001P3^m/<00`000000ko;5000000020?7b_`030000003akL80lNg2
00<0lNg20P0000050??W_@030000003ahKh0lN6n00@0lN6n00<000000?7K^@3afkT0103afkT00`00
0000k]Bi0>kD^@040>kD^@030000003]cK<0kLfc00D0kLfc00<000000>W7/P3Yak801@3Yak800`00
0000iL2a0>G0/@050>G0/@030000003Q^[00hKZ`00L0hKZ`0`0000040=jaZP8000002`3EZjd00`00
0000dJF[0=6UZ`030=6UZ`030000003;XZl000000080000000<0c9nY00000037VJL01`37VJL00`00
0000_iB[0;nDZ`030;nDZ`030000002lT:P0_92X00@0_92X00<000000;69Z`2aRJ/02@2aRJ/01000
0000Y86^0:B1[P2TPJh2000000D0XWf[00@00000099c[02BLj`0TW>/0P00000309Ej/P0300000023
K[<0Pfjc00D0Pfjc0`00000506MP]P8000001`1BF;X0100000008Sjf028n]P000003031<_`800000
0P00;;830000008001RV1`00000o0?ooo`030000003oool0oooo00P0oooo00000`3oool000000?oo
o`0I0?ooo`<00000703oool00`000000gOk50=gna@020=gna@030000003RoLX0000000<000001@3^
m/<01`000000ko;50>oba@3_l/D000000?7b_`0000001@3akL800`000000l>O3000000030??W_@03
0000003ahKh0lN6n00@0lN6n00<000000>kK_P0000001@3afkT00`000000k]Bi0>kD^@030>kD^@03
0000003[c[P0000000D0kLfc00<000000>W7/P3Yak801P3Yak82000000H0iL2a00<000000>6j/03Q
^[001P3Q^[001@000000g;B_0=bd[`3L]:l0000000@0g[6Z00<000000=F[[@3EZjd0203EZjd00`00
0000dJF[0=6UZ`040=6UZ`030000003;XZl0bj:_0080bj:_100000070<NIY`@0_iB[00<000000;b@
Z02lT:P01@2lT:P00`000000/HV[0;69Z`0:0;69Z`<000001`2ROJ/010000000TW>/000000000006
09Ej/P0300000023K[<0Pfjc00H0Pfjc0P00000306MP]P040000001^JKd0KVVm000000H0DURj0P00
00000`0R?[H00000031<_`02031<_`8000000P00;;801000000023bm000000000002000HYPD00000
00<0oooo0000003oool0?@3oool00`000000oooo0?ooo`080?ooo`0000<0oooo0000003oool05P3o
ool3000001l0oooo00@000000=gna@3Mo/D0gOk50`0000020>[ia@030000003^m/<0k_K300<0k_K3
00<000000>oba@3_l/D00P3_l/D2000000D0lNg200@000000?3W``3`il<000000`3cikd00`000000
lN6n0?7Q_P040?7Q_P030000003^fkh0000000@0lM^i00<000000>kD^@3^e;T0103^e;T010000000
jljh0>_>^00000040>g=/`030000003Yak80jLNb00D0jLNb00@000000>G1/@3U`K400000103U`;40
0`000000hKZ`0>6j/0070>6j/0030000003L]:l0g;B_0080g;B_0P0000020=jaZP030000003EZjd0
eJ^]00P0eJ^]00<000000=6UZ`3AYJ/01@3AYJ/01@000000bj:_0<^R[`3;XZl0000000<0aif]1@00
00020<NIY`050000002oU:/0_iB[0;nDZ`000000202lT:P00`000000/HV[0;69Z`090;69Z`030000
002ROJ/0XWf[00D0XWf[1000000809Ej/P0300000023K[<0Pfjc00H0Pfjc00H0000006eO/P000000
000006MP]P00000206iY_@030000001BF;X0DURj00D0DURj0`000004031<_`80000000T002bb0000
0008?;d00000000R[@00000001RV00000000:[@0100000000`3oool000000?ooo`0m0?ooo`030000
003oool0oooo00L0oooo00000`3oool000000?ooo`0B0?ooo`@000008P3oool00`000000gOk50000
0002000000<0j_W50P0000040>kf``030000003_l/D0ko;500<0ko;50P0000040?7]`P030000003`
il<0l>O30080l>O300<000000??W_@0000001P3ahKh01@000000k]^n0>kK_P3^fkh0000000<0lM^i
00<000000>kD^@3^e;T00`3^e;T01@000000jljh0>_>^03[c[P0000000<0kLfc00<000000>W7/P3Y
ak801P3Yak8010000000iL6a0>G1/@3U`K4200000080iL2a00<000000>6j/03Q^[001P3Q^[000`00
0000g;B_0=bd[`050=bd[`@00000203EZjd00`000000dJF[0=6UZ`060=6UZ`050000003;XZl0bj:_
0<^R[`0000002037WJd:000000D0_92X00<000000;69Z`2aRJ/0202aRJ/200000080XWf[1@000002
0:>3/0030000002EN[80UGZb00L0UGZb00<0000008=^/`23K[<01P23K[<01@000000KEnb06eO/P1]
Gk80000000<0KVVm00<00000059H^P1BF;X01@1BF;X00`000000<T>d00000004031<_`040000000<
=;@000000000008023bm00D00000000R[@0000000000000Z]005000000030?ooo`000000oooo03`0
oooo00<000000?ooo`3oool01`3oool000030?ooo`000000oooo00l0oooo0`00000V0?ooo`<00000
103ZnLD00`000000k?K8000000040>kf``030000003_l/D0ko;500<0ko;500<000000?7]`P3akL80
0`3akL800`000000l>O30?3W``020?3W``030000003cikd0000000H0lN6n00<000000>kK_P3^fkh0
0P3^fkh00`000000lM^i000000060>kD^@030000003[c[P0jljh0080jljh00@000000>g=/`3]cK<0
00001`3Yak800`000000iL6a0>G1/@030>G1/@<000002@3Q^[000`000000g;B_0=bd[`070=bd[`80
0000203EZjd00`000000dJF[0=6UZ`060=6UZ`040000003;XZl0bj:_000000/0aif]00<000000;nI
/00000001@2kU:hD000000L0Xh>`00<0000009Ej/P2EN[801`2EN[800`000000Pfjc08=^/`0708=^
/`040000001]Gk800000079X^@8000000P1^JKd00`000000DURj059H^P05059H^P030000000mCk`0
000000<0<4bo00@0000000`d]00<=;@000000P08?;d00`00000002:]000R[@0200000004000Z]000
00000000000GY080000000<0oooo0000003oool0>`3oool00`000000oooo0?ooo`070?ooo`0000<0
oooo0000003oool0303oool3000002T0oooo0P0000050>[ia@030000003/m/P0000000<0k_K300<0
00000>oba@3_l/D00`3_l/D2000000@0lNg200<000000?3W``3`il<0103`il<00`000000lN6n0?7Q
_P040?7Q_P030000003^fkh0k]^n00<0k]^n00<000000?7K^@0000001@3^e;T00`000000jljh0>_>
^0040>_>^0800000203Yak800`000000iL6a0>G1/@040>G1/@800000203Q^[000`000000g;B_0=bd
[`070=bd[`040000003H[Zh00000000000H0eJ^]00<000000=6UZ`3AYJ/01`3AYJ/00`000000bj:_
0000000=0<NM[@8000002P2kU:h00`000000/Xja0;:>/@060;:>/@040000002_RZh0[hZ^000000X0
Xh>`00<0000009Ej/P2EN[801`2EN[800`000000Pfjc08=^/`0608=^/`800000101bJ;T00`000000
KVVm00000007059H^P040000000mCk`0?Dnl000000<0<4bo00@0000000`d]000000000000P08?;d0
1@00000002:]000R[@00000002Zd00L00000?03oool00`000000oooo0?ooo`070?ooo`0000<0oooo
0000003oool02@3oool3000002/0oooo0P0000050>[ia@040000003/m/P0k?K800000080k_K300<0
00000>oba@3_l/D0103_l/D2000000@0lNg200<000000?3W``3`il<00`3`il<2000000D0lN6n00<0
00000>kK_P3^fkh01@3^fkh00`000000k]Bi0>kD^@040>kD^@030000003[c[P0jljh00D0jljh00<0
00000>W7/P3Yak801@3Yak800`000000iL6a0>G1/@060>G1/@<000001P3Q^[000`000000g;B_0=bd
[`070=bd[`040000003H[Zh0f:j^0=R^[P800000103EZjd00`000000dJF[0=6UZ`080=6UZ`800000
3@37WJd00`000000^iB^0;^D[P0:0;^D[P030000002bS[40/Xja00@0/Xja00D000000:n:[P2_RZh0
[hZ^0000000:0:>3/0030000002EN[80UGZb00L0UGZb00<0000008=^/`23K[<01P23K[<00`000000
LVRi079X^@04079X^@<000001@1BF;X2000000<0?Dnl00X00000031<_`0`C;l0000000`d]0000000
6T:m00000008?;d000000P008Zd200000004000Z]00000000000000GY0@00000>`3oool00`000000
oooo0?ooo`070?ooo`0000<000000?ooo`3oool01P3oool3000002h0oooo00<000000>[ia@3ZnLD0
0`3ZnLD01`000000k?K80>cfb03/m/P000000>kf``0000001P3_l/D00`000000k^g6000000030?7]
`P030000003`il<0l>O300<0l>O300@000000>kR``3^h/<00000103ahKh00`000000k]^n0>kK_P04
0>kK_P030000003[eKd0000000@0k]Bi00<000000>_>^03[c[P01@3[c[P00`000000ilRg00000006
0>W7/P030000003U`K40iL6a00D0iL6a00D000000>:k/@000000g[be000000040>6j/0030000003L
]:l0g;B_00L0g;B_00<000000=R^[P3H[Zh00P3H[Zh01P000000e:fb000000000000eJ^]000000/0
dJF[00<000000<NM[@37WJd02`37WJd2000000`0^iB^00<000000;:>/@2bS[400`2bS[400`000000
[hZ^0:n:[P030:n:[P030000002SPk00Xh>`00L0Xh>`00<0000009Ej/P2EN[801`2EN[800`000000
Pfjc08=^/`0408=^/`<00000201bJ;T00`000000DURj059H^P03059H^P030000001JH/40?Dnl00<0
?Dnl0P0000000`0`C;l000000000000201Y2_@0600000008?;d00000000R[@00000003:h0P000000
0`003j000000000GY004000003X0oooo00<000000?ooo`3oool01`3oool000030000003oool0oooo
0080oooo1000000a0?ooo`030000003ZnLD0j_W50080j_W500<000000>cfb03/m/P00P3/m/P00`00
0000k_K3000000050>oba@070000003^kLH0k^g60>k]aP000000lNg2000000060?3W``040000003^
h/<0k^;3000000<0lN6n00<000000>kK_P3^fkh01@3^fkh00`000000jmFm000000040>kD^@030000
003[c[P0jljh00D0jljh00@000000>O8]`3Wb;L00000103Yak800`000000iL6a0>G1/@060>G1/@03
0000003R^k4000000080g[be00D000000>6j/03Q^[00hKZ`000000090=bd[`030000003H[Zh0f:j^
0080f:j^00@000000=B]/P3D[K80e:fb0`0000090=6UZ`8000003@37WJd00`000000`iR[0000000;
0;^D[P040000002bS[40/Xja0;:>/@8000001P2_RZh00`000000Xh>`0:>3/0070:>3/0030000002E
N[80UGZb00L0UGZb00<0000008=^/`23K[<00P23K[<2000000<0QWFi00<00000079X^@1bJ;T01@1b
J;T2000000<0DURj00@0000005YR`@1JH/4000001@0mCk`3000000<06T:m0P00000010008Zd00000
000b^000<[P400000005000GY000000000000?ooo`000000>@3oool00`000000oooo0?ooo`070?oo
o`0000<000000?ooo`0000000P00000e0?ooo`030000003ZnLD0j_W50080j_W500<000000>cfb03/
m/P00P3/m/P2000000D0ko;500<000000>k]aP3^kLH00P3^kLH00`000000lNg2000000020?3W``H0
00000P3^h/<010000000lN6n0?7Q_P0000060>kK_P050000003[eKd0jmFm0>_E_@0000000P3^e;T0
0`000000jljh0>_>^0050>_>^0030000003Wb;L0ilRg0080ilRg0P0000020>W7/P030000003U`K40
iL6a00D0iL6a00D000000>:k/@3R^k40h[^a000000020=jl]@<000002@3L]:l00`000000f:j^0=R^
[P040=R^[P060000003D[K80e:fb0=B]/P000000d:R`0`0000060=6UZ`030000003=X:T0000000/0
aif]00@000000<>HZ`33V:/000002`2kU:h010000000/Xja0;:>/@0000080:n:[P030000002SPk00
Xh>`00P0Xh>`00<0000009Ej/P2EN[801`2EN[8208=^/`8000001@26MKT00`000000LVRi079X^@06
079X^@<0000000D0DURj0000001JH/40FV;10000000603e?_0800000100J@[d200000003000R[@00
000003:h0080000000<000nP0000000000000`0000000`3oool000000?ooo`0g0?ooo`030000003o
ool0oooo00L0oooo0002000003P0oooo00D000000>[ia@3ZnLD0j_W5000000050>cfb0030000003_
l/D0ko;500@0ko;500<000000>k]aP3^kLH01`0000020?;S_0040000003`gKd0l=fm0?3M_@P00000
103^fkh00`000000jmFm0>_E_@020>_E_@030000003^e;T0000000L0jljh00<000000>O8]`3Wb;L0
103Wb;L2000000P0iL6a00<000000>:k/@3R^k400P3R^k401@000000g[be0=jl]@3N_;D0000000T0
g;B_00<000000=R^[P3H[Zh0103H[Zh010000000e:fb0=B]/P0000050=2X/0@0000000D0dJF[0000
003=X:T0cJ2Y0000000:0<NM[@0500000033V:/0`iR[0<>HZ`000000302kU:h2000000T0[hZ^00<0
00000:>3/02SPk00202SPk000`000000UGZb09Ej/P0609Ej/P<000001`26MKT00`000000LVRi079X
^@06079X^@040000001JFKL0FUVg000000<0FV;100<0000003e?_00mCk`01@0mCk`00`0000006T:m
01Y2_@0301Y2_@03000000008Zd00000008003:h100000001P005j@00000000000000000oooo0000
03L0oooo00<000000?ooo`3oool01`3oool000030?ooo`000000000003L0oooo00@000000>[ia@3Z
nLD000001@3/m/P2000000<0ko;51P0000020?7X`0030000003bhk`0l^>l00@0l^>l00<000000?3M
_@3`gKd00`3`gKd2000000@0l=Rh1@0000040>_E_@030000003^e;T0jljh00H0jljh00<000000>O8
]`3Wb;L01P3Wb;L00`000000iL6a0>G1/@050>G1/@030000003R^k40h[^a00@0h[^a00@000000=jl
]@000000f[Jc0P0000060=bd[`030000003H[Zh0f:j^00H0f:j^00<000000=B]/P0000002@3@Z;03
00000080cJ2Y00<000000<NM[@37WJd01`37WJd01@000000`iR[0<>HZ`33V:/0000000`0^iB^00<0
00000:n:[P2_RZh02@2_RZh00`000000Xh>`0:>3/0070:>3/0030000002EN[80UGZb00@0UGZb0P00
00000`2GOkL0000008Ie^@0808Ie^@030000001bJ;T0LVRi00D0LVRi00D0000005YI]`000000H6:m
0000000305YR`@030000000mCk`0?Dnl00@0?Dnl00<0000001Y2_@0J@[d0100J@[d2000000<003:h
0P0000000`008Jd00000000GY003000000030?ooo`000000oooo03H0oooo00<000000?ooo`3oool0
1P3oool000<0oooo00<000000?ooo`3oool0=03oool00`000000j_W5000000040>cfb0L0000000<0
l^fo0000003aj<00103aj<02000000D0l^>l00<000000?3M_@3`gKd01@3`gKd00`000000l=Rh0?3H
^0040?3H^0030000003]d[P0kM:h00<000000P3[eKd00`000000jljh0>_>^0050>_>^0030000003W
b;L0ilRg00D0ilRg00<000000>?2]P0000001P3U`K400`000000h[^a0>:k/@040>:k/@030000003N
_;D0000000<0f[Jc0P0000040=bd[`030000003H[Zh0f:j^00H0f:j^0P00000;0=2X/0030000003<
Xjh0000000<000001`37WJd00`000000`iR[0<>HZ`030<>HZ`030000002kU:h0^iB^00P0^iB^0P00
000;0:n:[P030000002SPk00Xh>`00L0Xh>`00<0000009Ej/P2EN[800P2EN[82000000@0Ugng00<0
000008Ie^@26MKT01P26MKT00`000000LVRi079X^@06079X^@8000000P1PH[d010000000FV;105YR
`@00000503e?_0<000001@0J@[d2000000@003:h0P0000000`008Jd0000000000004000003L0oooo
00<000000?ooo`3oool01P3oool000@0oooo00<000000?ooo`3oool0<`3oool00`000000j_W50000
00020>cfb0<000000`3`kL@01@000000l^fo0?;]_`3bkKl0000000D0lNS000<000000?3S`@000000
103bhk`00`000000l=fm0?3M_@040?3M_@030000003^f;`0000000D0l=Rh00<000000>gB^03]d[P0
0`3]d[P2000000030>S?_0000000jljh00@0jljh00<000000>O8]`3Wb;L01P3Wb;L010000000hl:f
0>?2]P0000040>G1/@030000003R^k40h[^a00H0h[^a00<000000=Zf/`3J][<0103J][<200000003
0=bd[`000000f:j^00T0f:j^00<000000=2X/03@Z;00203@Z;000`000000c:>^0<bS[P030<bS[P03
0<JP/@0000000000008000000`37WJd00`000000`iR[0<>HZ`030<>HZ`030000002kU:h0^iB^00P0
^iB^00<000000;V@[00000002P2_RZh00`000000Xh>`0:>3/0080:>3/0040000002EN[8000000000
00H0Ugng00<0000008Ie^@26MKT01P26MKT00`000000LVRi079X^@06079X^@030000001PH[d0H6:m
0080H6:m0`00000503e?_00400000016F/80:4Jl000000D06T:m0P000004000b^004000000008Jd0
026]000GY0<0000000<0oooo0000003oool0=@3oool00`000000oooo0?ooo`060?ooo`001@3oool2
000003<0oooo1@0000020?3a``050000003`kL@0l>g40?3]a00000000P3bkKl00`000000lNS00?7X
`0030?7X`0040000003`hl40l>?1000000<0l^>l00<000000?3M_@3`gKd01@3`gKd00`000000k]Rl
000000040?3H^0030000003]d[P0kM:h00@0kM:h00@000000>[=]`00000000001@3[c[P00`000000
ilRg0>O8]`050>O8]`030000003S`[H0hl:f0080hl:f0P0000020>G1/@030000003R^k40h[^a00H0
h[^a0P0000070=Zf/`8000002@3H[Zh2000000X0d:R`00<000000<bS[P3<Xjh00`3<Xjh00`000000
aZ2a0<JP/@020<JP/@@000001@33V:/00`000000^iB^0;^D[P070;^D[P040000002iT:`0^I2/0000
00X0[hZ^00<000000:>3/02SPk001P2SPk04000000P0Ugng00<0000008Ie^@26MKT01P26MKT00`00
0000LVRi079X^@05079X^@8000001P1PH[d2000000<0?Dnl00H0000004IJ`P16F/80000002Q6_000
000401Y2_@0300000006>KX0000000<003:h0P00000010008Jd00000000000003id2000000030?oo
o`000000oooo03@0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0<03o
ool2000000@0l?7300<000000?3]a03`kL@00`3`kL@2000000H0lNS000D000000?3S`@3`hl40l>?1
000000020?;S_0030000003`gKd0l=fm00@0l=fm00D000000>kH_03^f;`0k]Rl000000030?3H^003
0000003]d[P0kM:h00@0kM:h00<000000>[=]`3ZcKL00P0000030>_>^0030000003Wb;L0ilRg00H0
ilRg00<000000>?2]P3S`[H0103S`[H2000000P0h[^a00<000000=jf[`0000001`3J][<010000000
ek2b0000000000070=R^[P030000003DZJ`0000000P0d:R`00<000000<bS[P3<Xjh0103<Xjh00`00
0000aZ2a0<JP/@030<JP/@0300000033Vjl0`i^_00@000000P33V:/00`000000^iB^0;^D[P060;^D
[P050000002iT:`0^I2/0;V@[00000002P2_RZh00`000000Xh>`0:>3/00500000080Y8Ne00<00000
09Mo]`2GOkL0202GOkL00`000000QWFi08Ie^@0608Ie^@030000001bJ;T0LVRi00<0LVRi00<00000
07I__P1fKkh01`1PH[d01@000000?Dnl03e?_00mCk`0000000<0AU[20P0XA[`0100000006T:m01Y2
_@0J@[d20000000300Hi^P00000003:h008003:h0P00000010008Jd00000000000003id200000003
0?ooo`000000oooo03<0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0
;`3oool00`000000l?730?3a``020?3a``030000003`kL@0l>g400@0l>g40P0000050?7X`0030000
003`hl40l>?10080l>?100<000000?;S_00000001`3`gKd00`000000k]Rl0>kH_0020>kH_0030000
003`f;P0000000H0kM:h00<000000>[=]`3ZcKL00`3ZcKL010000000jljh0>_>^00000070>O8]`03
0000003S`[H0hl:f00H0hl:f00<000000>:k/@3R^k401P3R^k4010000000g[J_0=jf[`0000060=Zf
/`040000003G/;80ek2b0=N`/P800000103H[Zh010000000e:V/0=BY[00000080=2X/0030000003<
Xjh0c:>^00D0c:>^00<000000<JP/@36X;400P36X;400`000000`i^_0<>K[`040<>K[ad00000202T
QkD00`000000Ugng09Mo]`0309Mo]`H000001`26MKT010000000LVRi079X^@1bJ;T2000000<0MVnn
00<00000061R_@1PH[d0101PH[d4000000@0AU[200X0000002Q6_00XA[`0000001Y2_@0000009Tk4
00000006>KX000000`00<[P01@00000002Vc000000008Jd00000008000nM0P0000000`3oool00000
0?ooo`0b0?ooo`030000003oool0oooo00H0oooo00090?ooo`800000;`3oool00`000000l?730?3a
``020?3a``030000003`kL@0l>g400@0l>g400<000000?7X`03aj<000`3aj<000`000000l>?10?3S
`@040?3S`@8000001P3`gKd00`000000k]Rl0>kH_0030>kH_0030000003`f;P0000000H0kM:h00<0
00000>[=]`3ZcKL0103ZcKL2000000L0ilRg00<000000>?2]P3S`[H01P3S`[H010000000h;fe0000
000000050>:k/@030000003N]Zl0g[J_0080g[J_00<000000=Zf/`3J][<00P3J][<00`000000ek2b
0=N`/P040=N`/P8000000P3H[Zh010000000e:V/0=BY[00000070=2X/0030000003<Xjh0c:>^00H0
c:>^00D000000<JP/@36X;40aZ2a000000090<>K[`030000002kUk80^iNb00@0^iNb00<000000;RC
/02hTk000`2hTk000`000000/8jc0;2>/`080;2>/`030000002TQkD0Y8Ne00P0Y8Ne1P00000409Ml
]00300000027LkD00000008000001026MKT010000000LVRi079X^@00000507I__P030000001PH[d0
H6:m00D0H6:m00<0000004MA^@0000001016F/8010000000:4Jl02Q6_00XA[`20000000502I>a000
00001SVj00Hi^P0000000P00<[P200000004000Y/`0000000000000_^08000nM0P0000000`3oool0
00000?ooo`0a0?ooo`030000003oool0oooo00H0oooo000;0?ooo`030000003oool0oooo02`0oooo
00D000000?3a``3`lL<0l?73000000060?3]a08000001@3aj<000`000000l>?10?3S`@040?3S`@03
0000003`gKd0l=fm00@0l=fm00<000000>kH_03^f;`01@3^f;`00`000000kM:h0>gB^0040>gB^003
0000003ZcKL0j/fg00D0j/fg00@000000>O7]`00000000001@3Wb;L00`000000hl:f0>?2]P060>?2
]P050000003P_KD0h;fe0>2m]@000000103R^k400`000000g[J_0=jf[`020=jf[`030000003J][<0
f[Jc0080f[Jc00<000000=N`/P3G/;801P3G/;82000000@0e:V/00<000000=2X/03@Z;00103@Z;00
0`000000c:>^0<bS[P070<bS[P0400000036X;40aZ2a000000X0`i^_00<000000;^G/P2kUk800P2k
Uk800`000000^9>`0;RC/0040;RC/0030000002`S[<0/8jc00T0/8jc00<000000:B7]@2TQkD01@2T
QkD3000000X0Ugbd00@0000008Mc]@27LkD0Qg>e100000000`26MKT0LVRi0000000607I__P030000
001PH[d0H6:m00D0H6:m0P0000000`1>Fkl0000004IJ`P0304IJ`P@0:4Jl00@0000002I>a00VC/@0
00000P06>KX01`00000003:h00000000000002Vc000000008Jd00P000002000?W@80000000<0oooo
0000003oool0<03oool00`000000oooo0?ooo`060?ooo`00303oool00`000000oooo0?ooo`0[0?oo
o`050000003`lL<0l?730?3a``0000001P3`kL@00`000000knS5000000030?7X`0030000003`hl40
l>?100@0l>?100<000000>kN`@0000001@3`gKd00`000000k]Rl0>kH_0040>kH_0030000003[dk`0
000000D0kM:h00<000000>[=]`3ZcKL01@3ZcKL00`000000ilNg0>O7]`02000000<0ilRg00<00000
0>?2]P3S`[H01P3S`[H00`000000h;fe0>2m]@030>2m]@050000003R^k40h[^a0>:k/@0000001@3N
]Zl010000000f[Jc0=Zf/`0000090=N`/P040000003C[;00000000000080e:V/00<000000=2X/03@
Z;000`3@Z;000`000000c:>^0<bS[P080<bS[P0300000036X;40000000/0`i^_00D000000;^G/P2k
Uk80^iNb000000080;RC/0030000002`S[<0/8jc00P0/8jc00<000000:B7]@2TQkD00`2TQkD20000
00<0XhBb00<0000009Ml]02GO;@01`2GO;@00`000000Qg>e08Mc]@0508Mc]@<000001`1fKkh00`00
0000H6:m061R_@05061R_@040000001>Fkl0CU^o000000<0AU[200@0000002Q6_00XA[`0:4Jl0P00
00000`0VC/@0000000Hi^P0200Hi^P80000000<00T3100000000:K<00P0000000`00;kP00000000?
W@03000000030?ooo`000000oooo02l0oooo00<000000?ooo`3oool01P3oool000d0oooo0P00000/
0?ooo`030000003`lL<0000000H0l>g400@000000>oXa@3_j<D000000`3aj<070?3S`@030000003^
g/40000000@0l=fm00<000000>kH_03^f;`01@3^f;`010000000jm>l0>_C_00000030>gB^0030000
003ZcKL0j/fg00D0j/fg00<000000>O7]`3WakL00P3WakL3000000030>O8]`000000hl:f00L0hl:f
00<000000>2m]@3P_KD0103P_KD3000000L0g[J_00<000000=Zf/`0000002@3G/;8010000000djb`
0=>//03C[;02000000030=BY[0000000d:R`00<0d:R`00<000000<bS[P3<Xjh02@3<Xjh2000000/0
`i^_00D000000;^G/P2kUk80^iNb000000080;RC/0030000002`S[<0/8jc00P0/8jc00@000000:B7
]@2TQkD0Y8Ne0P0000050:>4/P030000002GO;@0Ugbd00L0Ugbd00<0000008Mc]@27LkD01027LkD3
0000000307U^^P000000000000D0MVnn00<00000061R_@1PH[d0101PH[d2000000<0CU^o00@00000
04IJ`P16F/8000000`0XA[`010000000<U7300000000000400Hi^P0300000002@<400000008002Vc
100000000`003id000000000000200000340oooo00<000000?ooo`3oool01@3oool000l0oooo00<0
00000?ooo`3oool0:@3oool2000000H0l>g400D000000>oXa@3_j<D0knS5000000020?7X`0030000
003`hl40l>?100@0l>?100D000000>kN`@3^g/40k]k1000000030?3M_@030000003^f;`0k]Rl00@0
k]Rl00<000000>_C_03[dk`00P3[dk`010000000kM:h0>gB^00000070>[=]`030000003WakL0ilNg
00<0ilNg00<000000>W6/P000000203S`[H00`000000h;fe0>2m]@070>2m]@030000003N]Zl0g[J_
00D0g[J_0P0000090=N`/P030000003C[;00djb`00@0djb`0`0000020=2X/0030000003<Xjh0c:>^
00X0c:>^00<000000<>K[`33Vjl02P33Vjl010000000^iNb0;^G/P0000090;RC/0030000002`S[<0
/8jc00T0/8jc0`0000070:>4/P030000002GO;@0Ugbd00L0Ugbd00<0000008Mc]@27LkD00P27LkD2
000000<0RWRj00<0000007U^^P1iK[X00`00000207I__P030000001PH[d0H6:m00<0H6:m00<00000
06IY`P1VJL80101>Fkl20000000504IJ`P000000:4Jl02Q6_00000000P0bDL<2000000<01SVj1000
0002000Y/`0300000000;kP0000000<0000000<0002<000000000000<03oool00`000000oooo0?oo
o`050?ooo`00403oool00`000000oooo0?ooo`0X0?ooo`8000001@3`kL@00`000000knS50>oXa@02
0>oXa@030000003aj<00lNS000L0l>?100<000000>kN`@3^g/400P3^g/400`000000l=fm00000007
0>kH_0030000003[dk`0jm>l00<0jm>l0P0000070>[=]`030000003WakL0ilNg00D0ilNg0`000007
0>?2]P030000003P_KD0h;fe00H0h;fe00@000000=bh/`00000000001P3N]Zl00`000000ek2b0=N`
/P070=N`/P030000003C[;00djb`00D0djb`00<000000<nZ]00000000`00000:0<bS[P8000003@33
Vjl2000000X0^9>`00<000000;2>/`2`S[<02@2`S[<00`000000XhBb0:>4/P080:>4/P030000002G
O;@0Ugbd00L0Ugbd00@0000008Mc]@00000000001@2:N;X00`000000NFjj07U^^P0307U^^P800000
00<0MVnn0000001PH[d00P1PH[d01@000000IVW206IY`P1VJL80000000D0CU^o0P0000000`0XA[`0
0000039A``03039A``0500000006>KX01SVj00Hi^P0000000P0BAL801000000002Vc000Y/`00:K<2
00000005000IY`00000000000000000008`00P00000_0?ooo`030000003oool0oooo00D0oooo000A
0?ooo`800000:03oool00`000000l>g40?3]a0040?3]a0030000003_j<D0knS500<0knS50P000006
0?3S`@030000003^g/40k]k100<0k]k100<000000?3M_@0000001P3^f;`00`000000jm>l0>_C_005
0>_C_0030000003ZcKL0j/fg00D0j/fg00<000000>O7]`3WakL01P3WakL00`000000iL6b00000005
0>?2]P030000003P_KD0h;fe00L0h;fe00@000000=bh/`3L^;<0g;Rc0P0000030=jf[`800000203G
/;800`000000djb`0=>//0070=>//0030000003?Z[@000000080bjFb0`0000060<bS[P0300000039
WZd0000000d0`i^_00<000000;RC/02hTk002P2hTk000`000000/8jc0;2>/`060;2>/`<000002P2S
Q;800`000000Ugbd09Ml]00609Ml]0<000001`2:N;X00`000000NFjj07U^^P0507U^^P8000000`1P
H[d01@000000IVW206IY`P1VJL80000000H0CU^o0`000004039A``8000000P06>KX00`0000004TG2
0195`P020000008002Vc0`0000000`006JL00000000NZ@02000000030?ooo`000000oooo02d0oooo
00<000000?ooo`3oool01@3oool001<0oooo00<000000?ooo`3oool09@3oool00`000000l>g40?3]
a0030?3]a0030000003_j<D0knS500@0knS500<000000?3S`@3`hl40103`hl400`000000k]k10>kN
`@050>kN`@030000003^f;`0k]Rl00@0k]Rl00<000000>_C_03[dk`01@3[dk`00`000000j<jk0000
00050>[=]`030000003WakL0ilNg00H0ilNg00<000000>C2]P0000000P0000040>?2]P030000003P
_KD0h;fe00H0h;fe00<000000=bh/`3L^;<0103L^;<2000000040=jf[`000000f[6^000000L0ek2b
00<000000=>//03C[;001`3C[;000`000000cjZd000000050<^U/P@000000P3<Xjh010000000bIj]
0<VN[@00000;0<>K[`800000302hTk000`000000/8jc0;2>/`050;2>/`050000002]R[00[HZ`0:f:
/00000002@2SQ;800`000000Ugbd09Ml]00309Ml]0<0000000<0V86h0000002:N;X0202:N;X00`00
0000NFjj07U^^P0507U^^P80000000<0H6:m0000001VJL80101VJL800`000000CU^o04iK_`0404iK
_`8000001@0bDL<20000000300Hi^P0000004TG200804TG200H0032f00000000:K<00000000f_000
0002000IY`@0000000<0oooo0000003oool0;03oool00`000000oooo0?ooo`050?ooo`00503oool0
0`000000oooo0?ooo`0U0?ooo`050000003`kL@0l>g40?3]a00000001P3_j<D2000000H0l>?100<0
00000>kN`@3^g/40103^g/400`000000k=W0000000050>kH_0030000003[dk`0jm>l00D0jm>l00@0
00000>S>^`3Xc[/00000103ZcKL00`000000ilNg0>O7]`060>O7]`040000003T`[H0i<:f0>C2]P80
00000P3S`[H00`000000h;fe0>2m]@070>2m]@030000003L^;<0g;Rc00H0g;Rc00@000000=Za[P3J
/Jh000001P3G/;800`000000djb`0=>//0090=>//0030000003;YK80bjFb00P0bjFb0`0000020<VN
[@0300000033Vjl0`i^_00T0`i^_00<000000<2G[P0000002`2hTk000`000000/8jc0;2>/`040;2>
/`030000002]R[00[HZ`0080[HZ`00<000000:>4/P2SQ;80202SQ;800`000000Ugbd000000020000
00D0V86h00<0000008Yh^P2:N;X01P2:N;X00`000000NFjj07U^^P0607U^^P8000001P1VJL800`00
0000CU^o04iK_`0504iK_`030000000bDL<0<U7300<0<U7300@0000001Hn^`00000000000`0BAL82
00000006000Y/`00000003Jl000f_000000001VW1@0000000`3oool000000?ooo`0[0?ooo`030000
003oool0oooo00D0oooo000E0?ooo`8000009@3oool010000000l>g40?3]a00000070>oXa@030000
003^hlD0000000@0l>?100<000000>kN`@3^g/40103^g/4010000000k=W00>cI`00000040>kH_003
0000003[dk`0jm>l00D0jm>l00D000000>S>^`3Xc[/0j<jk000000030>[=]`030000003WakL0ilNg
00H0ilNg00<000000>C2]P3T`[H00`3T`[H2000000030>?2]P000000h;fe00L0h;fe00<000000=bh
/`3L^;<01P3L^;<01P000000fK>b000000000000f[6^000000D0ek2b00<000000=>//03C[;00203C
[;02000000X0bjFb00<000000<RQ/038XK001@0000080<>K[`0400000030Ujh0`9N^000000/0^9>`
00<000000;2>/`2`S[<00P2`S[<2000000D0[HZ`00<000000:>4/P2SQ;801P2SQ;84000000P0V86h
00<0000008Yh^P2:N;X01P2:N;X00`000000NFjj07U^^P0607U^^P040000001ZJ;h00000000000D0
IVW200<0000004iK_`1>Fkl00`1>Fkl3000000D0<U7300<0000001Hn^`000000100BAL801@00<;H0
0000000Y/`00000003Jl0080000000D001VW00000000000000VG000000020?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool01@3oool001L0oooo00<000000?ooo`3oool08`3oool00`00
0000l>g4000000030>oXa@D0000000<0k^?50000003`hl400`3`hl400`000000k]k10>kN`@040>kN
`@050000003/fL00k=W00>cI`00000000`3^f;`00`000000jm>l0>_C_0050>_C_0030000003Xc[/0
j<jk0080j<jk00@000000>[=]`3ZcKL00000203WakL00`000000i<:f0>C2]P050>C2]P030000003P
_KD0h;fe00L0h;fe00<000000=bh/`3L^;<01P3L^;<010000000fK>b0=Vc/P3I/k82000000@0ek2b
00<000000=>//03C[;002@3C[;000`000000d:N_000000090<^U/P0300000038XK00b:6`00<0b:6`
0P32W[<5000000<0`i^_00@000000<2G[P30Ujh00000302hTk0010000000/8jc0;2>/`0000080:f:
/0030000002SQ;80XhBb00D000000P2TR;L00`000000V86h09R1^00709R1^0030000002:N;X0RWRj
00H0RWRj00<0000007U^^P1iK[X01@1iK[X2000000<0JVRn0P00000306IY`P030000001>Fkl0CU^o
00<0CU^o00@0000005ESa00mDl000000100bDL<0100000005Sjk0000000000030195`P0400000000
<;H000000000008003Jl0`00000010009k4000000009U`0000020?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool01@3oool001P0oooo0P00000S0?ooo`H000000P3ai;l00`000000kmno
0>oO_`0>000000@0k=W000<000000>kH_00000001`3[dk`00`000000j<jk0>S>^`040>S>^`030000
003ZcKL0ilNg00L0ilNg00<000000>C2]P3T`[H01@3T`[H00`000000hKjd000000070>2m]@030000
003L^;<0g;Rc00H0g;Rc00<000000=Vc/P3I/k80103I/k8200000080ek2b00<000000=>//03C[;00
203C[;0010000000d:N_0=2W[`0000080<^U/P0300000038XK00b:6`00@0b:6`00<000000<:N/`32
W[<01032W[<500000080`9N^00<000000;RC/02hTk002@2hTk03000000@0[HZ`200000070:B8]`03
0000002HPKP0V86h00L0V86h00<0000008Yh^P2:N;X01`2:N;X00`000000NFjj07U^^P0307U^^P03
0000001lM;h0O7Bn00D0JVRn0P0000000`1VJL80000004iK_`0304iK_`060000001EHl@0EF?40000
000mDl000000100bDL<2000000030259`@0000004TG200804TG20P00<;H01@00000003Jl000f_000
0000026^0080000000<002Na0000000000000P3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo00D0oooo000J0?ooo`030000003oool0oooo0200oooo00<000000?7T_`3ai;l01@3ai;l0
0`000000kmno0>oO_`030>oO_`8000001P3_f[`00`000000kMJk0>gF^`05000000030>kH_0000000
jm>l00D0jm>l00<000000>S>^`3Xc[/01P3Xc[/00`000000ilNg0>O7]`060>O7]`030000003T`[H0
i<:f00D0i<:f00@000000>6n]03Q_[@000001P3P_KD00`000000g;Rc0=bh/`060=bh/`030000003I
/k80fK>b00@0fK>b00<000000=Fb]P0000000P00000:0=>//0050000003@Yjl0d:N_0=2W[`000000
1`3;YK800`000000b:6`0<RQ/0040<RQ/00300000032W[<0`Yjc00D0`Yjc00@000000;nJ/@2oV[40
_iZa5@0000050:j>]0030000002TR;L0Y8Rg00P0Y8Rg00<0000009R1^02HPKP01`2HPKP00`000000
RWRj08Yh^P0608Yh^P040000001iK[X0NFjj07U^^P8000000`1lM;h00`000000JVRn06YX_P0406YX
_P<000000`1>Fkl010000000EF?405ESa000000203eC`08000000P0bDL<2000000808DW100D00000
0195`P0BAL800000000`]P020000008003Jl00<00000000Q[P0000000P009k4200000080oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`040?ooo`006`3oool00`000000oooo0?ooo`0O
0?ooo`030000003ai;l0lNBo00@0lNBo00<000000>oO_`3_gkl01@3_gkl00`000000kmZl0>oJ_004
0>oJ_0030000003]e[/0kMJk00@0kMJk0P0000070>_C_0030000003Xc[/0j<jk00D0j<jk00<00000
0>G8^P0000001P3WakL00`000000i<:f0>C2]P050>C2]P030000003Q_[@0hKjd0080hKjd0P000003
0>2m]@030000003L^;<0g;Rc00H0g;Rc00<000000=Vc/P3I/k801P3I/k8010000000eK:f0000003B
[[@2000000L0djb`00<000000=2W[`3@Yjl00P3@Yjl00`000000bjFb0<^U/P040<^U/P0300000038
XK00b:6`00H0b:6`00<000000<:N/`32W[<00`32W[<00`000000_iZa0;nJ/@050;nJ/@X0^9Jd0P00
000<0:j>]0030000002TR;L0Y8Rg00L0Y8Rg00<0000009R1^02HPKP01`2HPKP00`000000RWRj08Yh
^P0608Yh^P040000001iK[X0NFjj000000D0O7Bn00<0000006YX_P1ZJ;h01P1ZJ;h010000000CU^o
04iK_`00000405ESa0050000000mDl00?E?003eC`00000000P0bDL<0100000008DW10259`@0QBL42
000000070195`P00<;H00000004l_P00000003Jl00000002000Q[P04000000009k4002Na000000<0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`040?ooo`00703oool2000001l0oooo
00<000000?7T_`3ai;l00`3ai;l00`000000kmno0>oO_`050>oO_`030000003^fkl0000000@0kmZl
00<000000>gF^`3]e[/01@3]e[/010000000jm6k0000000000040>_C_0030000003Xc[/0j<jk00H0
j<jk00@000000>G8^P3Ub;X000001@3WakL00`000000i<:f0>C2]P050>C2]P030000003Q_[@0hKjd
00<0hKjd0`0000000`3P_KD000000=bh/`070=bh/`030000003I/k80fK>b00H0fK>b0P0000040=:^
]0<00000103C[;000`000000d:N_0=2W[`030=2W[`030000003;YK80bjFb00<0bjFb00<000000<RQ
/038XK001P38XK000`000000`Yjc0<:N/`030<:N/`030000002oV[40_iZa00D0_iZa00<000000;RF
]02hU[@01P2hU[@010000000]Y:b0;JB/P00000;0:j>]0030000002TR;L0Y8Rg00L0Y8Rg00<00000
09R1^02HPKP01`2HPKP00`000000RWRj08Yh^P0708Yh^P8000001`1lM;h806YX_P80000000<0CU^o
0000001EHl@00`1EHl@00`000000?E?003eC`00203eC`0<000001@0QBL43000000800Cbn00@00000
000f_0000000026^0P0000000`009k400000000000030?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0103oool001h0oooo00<000000?ooo`3oool07@3oool00`000000lNBo0?7T_`02
0?7T_`030000003_gkl0kmno00D0kmno00<000000>kK_`000000103_f[`00`000000kMJk0>gF^`05
0>gF^`030000003[dK/0jm6k00<000000P3[dk`00`000000j<jk0>S>^`050>S>^`030000003Ub;X0
iLRj0080iLRj0P0000020>O7]`030000003T`[H0i<:f00D0i<:f00<000000>6n]03Q_[@01@3Q_[@0
0`000000g[ji000000080=bh/`030000003I/k80fK>b00P0fK>b00<000000=:^]03B[[@01@3B[[@2
00000080djb`1P3@Yjl00`000000bjFb0<^U/P020<^U/P0300000038XK00b:6`00L0b:6`00<00000
0<:N/`32W[<00P32W[<00`000000_iZa0;nJ/@060;nJ/@030000002hU[@0^9Jd00D0^9Jd00D00000
0;JB/P2fT[80]Y:b0000000;0:j>]0030000002TR;L0Y8Rg00L0Y8Rg00<0000009R1^02HPKP01`2H
PKP00`000000RWRj08Yh^P0708Yh^P030000001lM;h0O7Bn00H0O7Bn00<0000006YX_P1ZJ;h01@1Z
J;h00`000000EU^l0000000505ESa0030000000mDl00?E?000<0?E?00P0000060259`@0300000000
<;H0000000800Cbn0P0000001P008Jh00000000^]`00000002Na000000@0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0L0?ooo`050000
003ai;l0lNBo0?7T_`0000001`3_gkl01@000000k]^o0>kK_`3^fkl000000080kmZl00<000000>gF
^`3]e[/01@3]e[/00`000000jm6k0>_A^`020>_A^`030000003]d;L00000008000001`3Xc[/00`00
0000iLRj0>G8^P040>G8^P030000003WakL0000000L0i<:f00<000000>6n]03Q_[@01P3Q_[@01000
0000fkVg0000000000060=bh/`030000003I/k80fK>b00L0fK>b00<000000=J_/@3B[[@0203B[[@3
000000H0d:N_00D000000<^U/P3;YK80bjFb0000000:0<RQ/00400000032W[<0`Yjc000000T0_iZa
00<000000;RF]02hU[@0102hU[@00`000000]Y:b0;JB/P020;JB/P030000002^S[@0[Xjd00T0[Xjd
00<000000:B8]`2TR;L0202TR;L00`000000V86h09R1^00709R1^0030000002:N;X0RWRj00@0RWRj
0`00000807ad_P030000001ZJ;h0JVRn00H0JVRn00<0000005]S`@000000101EHl@00`000000?E?0
03eC`00303eC`0<000001P0QBL42000000<00Cbn0`000002000^]`<00000103oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00@0oooo000P0?ooo`8000007@3oool00`000000lNBo0000
00070>oO_`030000003^fkl0k]^o00<0k]^o00<000000>oJ_00000001`3]e[/00`000000jm6k0>_A
^`030>_A^`8000000P3Zc;L2000000@0j<jk00<000000>G8^P3Ub;X01P3Ub;X00`000000i<:f0>C2
]P050>C2]P030000003Q_[@0hKjd00H0hKjd00<000000=fi/`0000000P3K^KL2000000<0g;Rc00<0
00000=Vc/P3I/k80203I/k800`000000eZna000000080=:^]0030000003?ZK<0cjVc00<000000`3@
Yjl010000000bjFb0<^U/P00000;0<RQ/00300000032W[<0000000X0_iZa00<000000;RF]02hU[@0
0`2hU[@00`000000]Y:b0;JB/P040;JB/P030000002^S[@0[Xjd00T0[Xjd00<000000:B8]`2TR;L0
1`2TR;L00`000000V86h09R1^00309R1^0H000000`2:N;X2000000<0S7fn00<0000007ad_P1lM;h0
1@1lM;h00`000000JVRn06YX_P0606YX_P030000001KHl40Ff?1008000000`1EHl@01@000000?E?0
03eC`00mDl0000000080A5_500<000000259`@0QBL40100QBL42000000@00Cbn00L00000000Q[P00
000002jg000000009k40000000D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`04
0?ooo`008P3oool00`000000oooo0?ooo`0J0?ooo`030000003ai;l0000000L0kmno00<000000>kK
_`3^fkl00`3^fkl2000000L0kMJk00<000000>_A^`3[dK/01@3[dK/00`000000j/bg0>[<]`020>[<
]`8000000P3Xc[/00`000000iLRj0>G8^P050>G8^P030000003Ra;T0000000H0i<:f00<000000>6n
]03Q_[@01P3Q_[@00`000000gKVc000000040=^i]`80000000<0g;Rc0000003I/k80203I/k801000
0000eZna0=J_/@0000080=:^]0030000003?ZK<0cjVc00<0cjVc0`000000103@Yjl000000<^U/P00
000<0<RQ/08000002`2oV[400`000000^9Jd0;RF]0020;RF]0030000002fT[80]Y:b00@0]Y:b00<0
00000:j>]02^S[@02@2^S[@00`000000Y8Rg0:B8]`060:B8]`L00000102HO[H00`000000RgJg0000
0009000000L0O7Bn00<0000006YX_P1ZJ;h0101ZJ;h2000000@0Ff?100@0000005ESa01EHl@00000
0`0mDl000`000000A5_504AKa@02000000H08DW10P000004004l_P8000000P00;[L3000000D0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`040?ooo`008`3oool00`000000oooo0?oo
o`0J0?ooo`030000003_gkl0kmno00D0kmno00<000000>kK_`3^fkl01@3^fkl00`000000kMJk0>gF
^`040>gF^`030000003[dK/0jm6k00D0jm6k00<000000>S<^P0000001@3Zc;L2000000P0iLRj00@0
00000>;4^@3Ra;T00000103T`[H00`000000hKjd0>6n]0060>6n]0050000003M^K<0gKVc0=fi/`00
00001@3K^KL00`000000fK>b0=Vc/P070=Vc/P030000003F[k40eZna0080eZna00<000000=:^]03B
[[@0103B[[@00`000000cjVc0<nY/`070<nY/`<000003@38XK000`000000_iZa0;nJ/@0:0;nJ/@05
0000002hU[@0^9Jd0;RF]00000001`2fT[800`000000[Xjd0:j>]0090:j>]0030000002TR;L0Y8Rg
00@0Y8Rg0P0000000`2SQK@0000009Qn]P0809Qn]P<000001`2=NkX010000000OW:k000000000005
07ad_P030000001ZJ;h0JVRn00<0JVRn00<0000006i_`P1^Kl801@1KHl400`000000EF?400000003
03eC`00400000014FlD0A5_504AKa@8000001@0QBL400`000000446o00000004004l_P0400000000
;[L002jg000^]`8000001@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00@0oooo
000T0?ooo`8000006`3oool00`000000kmno0>oO_`030>oO_`030000003^fkl0k]^o00D0k]^o00<0
00000>_F_`0000001@3]e[/00`000000jm6k0>_A^`050>_A^`040000003Xc;X0j<bj000000@0j/bg
00<000000>O7]P0000001P3Ub;X00`000000h/Bi0>;4^@020>;4^@8000000P3T`[H00`000000hKjd
0>6n]0060>6n]0030000003M^K<0gKVc0080gKVc00<000000=^i]`3K^KL00P3K^KL3000000L0fK>b
00<000000=J_/@3F[k400P3F[k400`000000dZjd0=:^]0030=:^]0030000003?ZK<0cjVc00T0cjVc
1000000:0<RQ/0800000302oV[4010000000^9Jd0;RF]00000080;JB/P030000002^S[@0[Xjd00T0
[Xjd00<000000:B8]`2TR;L00P2TR;L2000000@0XhFd00<0000009Qn]P2HO[H00`2HO[H300000003
09V2^@000000SG^j00P0SG^j00<0000007ib^`1nL[/00`00000207ad_P030000001ZJ;h0JVRn0080
JVRn00D0000006i_`P1^Kl80KVo20000000505]S`@<000000P0mDl001P000000A5_504AKa@14FlD0
000002a<`08000000`0QBL42000000030111_`0000000Cbn00800Cbn0P000003000^]`8000001@3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00<0oooo000V0?ooo`030000003oool0
oooo01P0oooo00<000000>oO_`3_gkl00`3_gkl00`000000k]^o0>kK_`050>kK_`030000003[e[l0
000000@0kMJk00<000000>_A^`3[dK/01@3[dK/00`000000j<bj0>S<^P020>S<^P040000003Zc;L0
j/bg000000<0ilNf00<000000>G8^P3Ub;X00`3Ub;X00`000000h/Bi0>;4^@040>;4^@800000203Q
_[@00`000000gKVc0=fi/`040=fi/`040000003K^KL0fkVg000000<0f;Bf0P0000040=Vc/P030000
003F[k40eZna00@0eZna00<000000=:^]03B[[@00P3B[[@00`000000cjVc0<nY/`080<nY/`030000
003<YK40aj>d0080aj>d1P0000040<RQ/08000003@2oV[42000000X0]Y:b00<000000:j>]02^S[@0
2@2^S[@010000000Y8Rg0000000000060:>5]0030000002HO[H0V7jf00<000001@2IP[T00`000000
SG^j08ek^P0608ek^P030000001nL[/0OW:k00<0OW:k0P0000001@1lM;h0000006YX_P1ZJ;h00000
00@0KVo200<0000005]S`@1KHl401@1KHl400`000000?E?00000000504AKa@080000000/C<00;4c0
0000000QBL40000002UBa`0000020111_`0400000001?;h00Cbn004l_P8000000`00;[L00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool00`3oool002L0oooo
00<000000?ooo`3oool0603oool01@000000kmno0>oO_`3_gkl0000000L0k]^o00D000000>_F_`3[
e[l0jmJo000000030>gF^`030000003[dK/0jm6k00D0jm6k00<000000>S<^P3Xc;X00`3Xc;X00`00
0000j/bg000000040>O7]P8000000P3Ub;X00`000000h/Bi0>;4^@060>;4^@030000003Q_[@0hKjd
00H0hKjd00<000000=fi/`3M^K<0103M^K<010000000fkVg0=^i]`0000050=Rd]P8000000P3I/k80
0`000000eZna0=J_/@040=J_/@050000003B[[@0dZjd0=:^]00000002`3?ZK<00`000000c:Fa0000
00080<NS]0D0000000<0aIf_0000002oV[402`2oV[400`000000]Y:b0;JB/P090;JB/P030000002^
S[@0[Xjd00T0[Xjd0P0000070:>5]0@00000202IP[T00`000000SG^j08ek^P0608ek^P030000001n
L[/0OW:k00D0OW:k0P0000000`1ZJ;h0000006i_`P0506i_`P030000001KHl40Ff?100@0Ff?10`00
000504AKa@040000000/C<00;4c002a<`08000000P0YD/L010000000446o0111_`000002004l_P03
00000000=;X00000008002jg0P0000060?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool00`3oool002P0oooo0P00000I0?ooo`030000003_gkl0000000L0k]^o00<000000>_F_`3[e[l0
0`3[e[l00`000000kMJk000000070>_A^`030000003Xc;X0j<bj00D0j<bj00<000000>O7]P3WakH0
1@3WakH00`000000iLRj000000070>;4^@040000003O_kP00000000000D0hKjd00<000000=fi/`3M
^K<01P3M^K<2000000P0f;Bf0`0000070=J_/@030000003B[[@0000000/0cjVc00@000000<bU/@3<
YK40c:Fa2P37Xk@00`000000aInb0<FO/P07000000H0_iZa0P00000;0;JB/P030000002^S[@0[Xjd
00L0[Xjd0`0000020:>5]0H000000P2TR;P00`000000VH:i09V2^@0709V2^@030000002=NkX0SG^j
00H0SG^j00<0000007ib^`1nL[/01`1nL[/00`000000KVo206i_`P0506i_`P030000001KHl40Ff?1
00D0Ff?100<0000004aL`P0000001@14FlD01@000000;4c002a<`00/C<0000000080:E;700H00000
0111_`0@@Kl0446o00000001?;h200000005000d^P00000002jg000^]`0000001`3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00<0oooo000Z0?ooo`030000003oool0oooo01H0oooo
00<000000>oO_`0000001`3^fkl00`000000jmJo0>_F_`030>_F_`030000003]e[/0000000H0jm6k
00<000000>S<^P3Xc;X01@3Xc;X00`000000iLRi000000070>O7]P030000003Ra;T0h/Bi00H0h/Bi
00@000000=no^03O_kP0gknh0P0000030>6n]0030000003M^K<0gKVc00L0gKVc00<000000=Rd]P3H
];H01P3H];H00`000000eK2d0=F`]002000000D0eZna00<000000=:^]00000002`3?ZK<01@000000
c:Fa0<bU/@3<YK40000000T0aj>d00<000000<FO/P35Wk800P35Wk850;nL]@L0000000<0_IJ`0000
002fT[802P2fT[800`000000[Xjd0:j>]0020:j>]0T000002@2TR;P00`000000VH:i09V2^@0709V2
^@030000002=NkX0SG^j00H0SG^j00<0000007ib^`1nL[/0101nL[/5000000H0KVo200<0000005]S
`@1KHl400`1KHl4200000080C5c20P00000304AKa@040000000/C<00;4c002a<`080000000<0:E;7
0000000@@Kl00`0@@Kl30000008003Bj00<00000000^]`000000203oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00<0oooo000[0?ooo`030000003oool0oooo01H0oooo00<000000>kK
_`3^fkl01@3^fkl00`000000jmJo0>_F_`050>_F_`030000003[dK/0jm6k00D0jm6k00<000000>S<
^P3Xc;X01@3Xc;X010000000iLRi0>G8^@0000050>O7]P030000003T`kD0000000H0h/Bi00<00000
0=no^03O_kP0103O_kP2000000030>6n]03M^K<0gKVc00L0gKVc00<000000=^e/P0000001`3H];H0
0`000000eK2d0=F`]0020=F`]0800000103F[k400`000000cjVc0<nY/`090<nY/`030000003<YK40
c:Fa0080c:Fa00<000000<NS]037Xk@01P37Xk@00`000000aInb0<FO/P030<FO/P030000002oW;D0
_ibe00H0_ibe00<000000;fI/`2mVK<04P0000020:jA^0050000002]S[H0[Hjf0:f>]P0000002`2T
R;P00`000000VH:i09V2^@0709V2^@030000002=NkX0SG^j00H0SG^j00<0000007ib^`1nL[/00`1n
L[/01P000000PGNo085g_`21Mkl00000079^_`800000101^Kl800`000000Ff?105]S`@0305]S`@03
0000001PJLD0C5c200<0C5c200D0000004AKa@14FlD0A5_50000000202a<`0050000000dE<D00000
02UBa`000000100@@Kl00`00000034K500000002000d^P0300000000;[L0000000P0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`030?ooo`00;03oool2000001L0oooo00<000000>kK
_`3^fkl0103^fkl00`000000jmJo0>_F_`040>_F_`030000003Yd[h0000000D0jm6k00<000000>S<
^P3Xc;X01@3Xc;X00`000000iLRi0>G8^@020>G8^@8000000P3WakH01@000000i<>e0>C3]@3T`kD0
000000D0h/Bi00<000000=no^03O_kP01P3O_kP00`000000gKVc0=fi/`070=fi/`030000003K]K80
000000H0f;Bf00<000000=F`]03E/;@01@3E/;@2000000040=J_/@000000dj^`000000X0cjVc00<0
00000<bU/@3<YK400`3<YK470<NS]00300000035Wk80aInb00@0aInb00<000000;nL]@2oW;D01@2o
W;D00`000000_IVc0;fI/`030;fI/`/0]YFf00<000000:jA^02^TKP00`2^TKP00`000000[Hjf0:f>
]P030:f>]P030000002TR;P0Y8Rh00P0Y8Rh00<0000009V2^@2IP[T01`2IP[T00`000000SG^j08ek
^P0608ek^P040000001nL[/0OW:k07ib^`8000001021Mkl010000000LVjo079^_`1bK[l200000080
KVo200<0000005]S`@1KHl400P1KHl4010000000H6W5061Ya@00000404aL`P0400000014FlD0A5_5
00000080;4c000<0000003ADa@0dE<D00P0000040111_`<000000`00=;X2000000P0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`0D0?oo
o`030000003^fkl0k]^o00<0k]^o00<000000>_F_`3[e[l01@3[e[l010000000jM:n0>WB_P000004
0>_A^`030000003Xc;X0j<bj00D0j<bj00<000000>G8^@3Ub;T0103Ub;T00`000000ilNf00000004
0>C3]@8000000P3Ra;T00`000000gknh0=no^0060=no^0040000003L^[L00000000000H0gKVc00D0
00000=^e/P3K]K80fkFb000000050=Rd]P030000003E/;@0eK2d00L0eK2d100000090<nY/`030000
003<YK40c:Fa00@0c:Fa00<000000<NS]037Xk@00`37Xk@00`000000aInb0<FO/P060<FO/P030000
002oW;D0_ibe00@0_ibe00<000000;fI/`2mVK<00`2mVK<00`000000]YFf0;JE]P090;JE]P030000
002^TKP0[Y6h008000001P2]S[H00`000000Y8Rh0:B8^0090:B8^0030000002IP[T0VH:i00H0VH:i
00<0000008ek^P2=NkX01`2=NkX3000000H0PGNo00<00000079^_`1bK[l00`1bK[l20000000506i_
`P000000Ff?105]S`@000000101PJLD504aL`P0300000014FlD0A5_500800000100dE<D2000000<0
446o00@0000001U:a@00000000000`00=;X2000000P0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`030?ooo`00;`3oool2000001D0oooo00D000000>kK_`3^fkl0k]^o000000070>_F
_`030000003Yd[h0jM:n0080jM:n00@000000>_A^`3[dK/000001`3Xc;X00`000000iLRi0>G8^@06
0>G8^@030000003T`kD0i<>e00D0i<>e00<000000>;4^@000000203O_kP01@000000g;Zg0=bj]`3L
^[L0000000D0gKVc00D000000=^e/P3K]K80fkFb000000040=Rd]P030000003E/;@0eK2d00P0eK2d
00<000000=://`3B[;<00`0000070<nY/`030000003<YK40c:Fa00@0c:Fa00<000000<NS]037Xk@0
0`37Xk@00`000000aInb0<FO/P060<FO/P030000002oW;D0_ibe00<0_ibe00<000000;fI/`2mVK<0
102mVK<00`000000]YFf0;JE]P090;JE]P030000002^TKP0000000P0[Hjf00<000000:B8^02TR;P0
2@2TR;P00`000000VH:i09V2^@0709V2^@030000002=NkX0SG^j00H0SG^j00<00000085g_`21Mkl0
1P21Mkl00`000000LVjo079^_`05079^_`8000000P1KHl400`000000H6W5061Ya@02061Ya@030000
001<G<80C5c200<0C5c21000000503ADa@050000000@@Kl0446o0111_`0000000P0IB/D00`000000
03Bj000d^P02000d^P030000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`030?ooo`00<@3oool00`000000oooo0?ooo`0B0?ooo`050000003^fkl0k]^o0>kK_`00
00001`3[e[l00`000000jM:n0>WB_P030>WB_P030000003[dK/0000000L0j<bj00<000000>G8^@3U
b;T01@3Ub;T010000000hlBh0000000000060>C3]@030000003O_kP0gknh00H0gknh00<000000=bj
]`3L^[L00`3L^[L01@000000gKVc0=fi/`3M^K<0000000D0fkFb00D000000=Rd]P3H];H0f;Bf0000
000:0=F`]0060000003B[;<0dZbc0=://`000000cZ^f0P0000040<nY/`030000003<YK40c:Fa00H0
c:Fa1037Xk@00`000000aInb0<FO/P070<FO/P030000002oW;D0_ibe0080_ibe00<000000;fI/`2m
VK<01P2mVK<<0;JE]P030000002]S[H0[Hjf00P0[Hjf00<000000:B8^02TR;P0202TR;P00`000000
VH:i09V2^@0709V2^@030000002=NkX0SG^j00@0SG^j0`000009085g_`030000001bK[l0LVjo00D0
LVjo0`000005061Ya@030000001<G<80C5c200D0C5c20P00000503ADa@8000000P0@@Kl00`000000
6D[501U:a@02000000<003Bj00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0080oooo000b0?ooo`030000003oool0oooo0180oooo100000060>_F_`030000
003Yd[h0jM:n00D0jM:n00<000000>S<^P3Xc;X01@3Xc;X00`000000iLRi0>G8^@060>G8^@050000
003Sa;P0hlBh0>?4^0000000103T`kD00`000000hKjd000000070=no^0030000003L^[L0g;Zg00@0
g;Zg0P0000000`3M^K<000000=^e/P040=^e/P040000003H];H0f;Bf000000X0eK2d00<000000=:/
/`3B[;<00`3B[;<00`000000cZ^f0<j[]P0200000080cjVc00<000000<bU/@3<YK401P3<YK401000
0000aj>d0<NS]000000;0<FO/P040000002oW;D0_ibe000000T0_IVc00<000000;JE]P2fUKH0202f
UKH2000000X0[Hjf00<000000:B8^02TR;P0202TR;P00`000000VH:i09V2^@0709V2^@030000002=
NkX0SG^j0080SG^j0P00000308mo_P0300000021Mkl0PGNo00H0PGNo00<00000079^_`1bK[l01P1b
K[l010000000I6S2000000000004061Ya@030000001<G<80C5c200D0C5c200<0000003ADa@0dE<D0
100dE<D4000000<06D[500D00CZl00000000=;X003Bj0000000;0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool00P3oool003<0oooo0P00000C0?ooo`030000003]e;X0kMBj00@00000
0P3[e[l00`000000jM:n0>WB_P040>WB_P030000003VcKd0000000H0j<bj00<000000>G8^@3Ub;T0
1@3Ub;T00`000000hlBh0>?4^0030>?4^0050000003T`kD0i<>e0>C3]@0000000P3Q_[@00`000000
gknh0=no^0030=no^0030000003L^[L0g;Zg00L0g;Zg00<000000=^e/P3K]K801@3K]K800`000000
f;Bf0000000:0=F`]0030000003B[;<0dZbc00<0dZbc00<000000<j[]P3>ZkH00P3>ZkH3000000P0
c:Fa00<000000<NS]00000003035Wk8010000000_ibe0;nL]@0000090;fI/`030000002fUKH0]YFf
00H0]YFf0P0000000`2dT[<000000:f>]P090:f>]P030000002TR;P0Y8Rh00T0Y8Rh00<0000009V2
^@2IP[T01`2IP[T208ek^P8000001@2?Okh00`000000PGNo085g_`06085g_`030000001bK[l0LVjo
00H0LVjo00D0000006AX`P1TJ<80I6S200000003061Ya@030000001<G<80C5c200@0C5c20`000005
03ADa@040000000MAKl07DFo000000<06D[500D00000004j_000000003Bj0000000<0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool003D0oooo00<000000?ooo`3oool04@3o
ool00`000000kMBj0>gD^P030>gD^P8000001`3Yd[h010000000i/fm0>K=_@0000040>S<^P030000
003Ub;T0iLRi00H0iLRi00<000000>?4^03Sa;P0103Sa;P3000000@0hKjd00<000000=no^03O_kP0
0P3O_kP00`000000g;Zg0=bj]`060=bj]`040000003I][H00000000000D0fkFb0P00000:0=F`]003
0000003B[;<0dZbc00D0dZbc00D000000<j[]P3>ZkH0cZ^f000000020<^W]0@000001@3<YK420000
00d0aInb0P00000;0;fI/`L0]YFf00<000000;BB/`2dT[<00P2dT[<00`000000[Hjf0:f>]P070:f>
]P030000002TR;P0Y8Rh00T0Y8Rh00<0000009V2^@2IP[T01P2IP[T3000000L0Sgnn00<00000085g
_`21Mkl01`21Mkl00`000000LVjo079^_`04079^_`800000101TJ<8200000080H6W500<0000004aL
`P1<G<800`1<G<8010000000DF?603eF``00000403ADa@030000000MAKl07DFo008000000`0IB/D2
004j_00300000000=;X0000000`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`02
0?ooo`00=P3oool00`000000oooo0?ooo`0A0?ooo`030000003]e;X0kMBj0080kMBj00@000000>[@
^P0000000000103Yd[h00`000000i/fm0>K=_@020>K=_@8000000P3Xc;X00`000000iLRi0>G8^@05
0>G8^@030000003Sa;P0hlBh00L0hlBh00<000000>6n]03Q_[@00`3Q_[@010000000gknh0=no^000
00090=bj]`040000003I][H0fKJf0=Vf]P800000103K]K800`000000eK2d0=F`]0080=F`]0030000
003B[;<0dZbc00D0dZbc00D000000<j[]P3>ZkH0cZ^f000000060<^W]0@0000000<0c:Fa00000035
Wk803@35Wk800`000000_IVc0;fI/`0:0;fI/`030000002fUKH0]YFf00<0]YFf00<000000;BB/`2d
T[<00`2dT[<00`000000[Hjf0:f>]P080:f>]P030000002TR;P0Y8Rh00P0Y8Rh00<0000009V2^@2I
P[T00`2IP[T30000000309Z6_0000000Sgnn00L0Sgnn00<00000085g_`21Mkl01`21Mkl00`000000
LVjo079^_`03079^_`030000001eLl80MG?200H0I6S200<00000061Ya@000000101<G<801P000000
DF?6055SaP000000?EK3000000@0=5C500D0000001e5_`0000009Dg40000000201U:a@0300000001
>[`00CZl008000003@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0080oooo000g
0?ooo`8000004@3oool00`000000kMBj0>gD^P020>gD^P040000003Zd;X0j]2j0>[@^P8000000P3Y
d[h00`000000i/fm0>K=_@040>K=_@030000003Xc;X0iLRi00L0iLRi00<000000>?4^03Sa;P01P3S
a;P010000000h;ng0000000000040>6n]0030000003O_kP0000000P0g;Zg00<000000=Vf]P3I][H0
103I][H2000000040=^e/P000000f;6a000000P0eK2d00<000000=://`3B[;<01`3B[;<00`000000
cZ^f0000000;0<^W]0D000002P35Wk82000000`0_IVc00<000000;JE]P2fUKH00P2fUKH00`000000
]9:c0;BB/`040;BB/`030000002]S[H0[Hjf00P0[Hjf00<000000:B8^02TR;P02@2TR;P00`000000
VH:i0000000;000000D0Sgnn00<00000085g_`21Mkl01P21Mkl010000000LVjo079^_`1bK[l20000
00<0MG?200<0000006AX`P1TJ<80101TJ<83000000<0C5c200@00000055SaP1AHlH0DF?60P0mE/<2
00000080=5C50P00000302E=a0030000000IB/D06D[500<00CZl00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0080oooo000i0?ooo`030000003oool0oooo
00l0oooo00@000000>gD^P3]e;X000001P3Zd;X3000000L0i/fm00<000000>G8^@3Ub;T01@3Ub;T0
0`000000hlBh0>?4^0070>?4^0050000003P_kL0h;ng0>2o]`000000103Q_[@00`000000g;Zg0=bj
]`070=bj]`030000003I][H0fKJf00H0fKJf100000080=F`]0030000003B[;<0dZbc00L0dZbc00<0
00000<j[]P0000002`3;Yk@00`000000bJ>c0<VS/`020<BQ]@H000001035Wk82000000d0_IVc0P2f
UKH2000000L0]9:c00<000000:f>]P2]S[H0202]S[H00`000000Y8Rh0:B8^0070:B8^0L00000102J
PkX00`000000Sgfk08mm^`0208mm^`P000001P21Mkl010000000LVjo079^_`00000507Ec`P030000
001TJ<80I6S200H0I6S200@0000004aL`P1<G<800000101AHlH01@000000?EK303eF``0mE/<00000
0080=5C500<0000002E=a00UCL@00P0UCL@00`0000006D[500000002004j_0030000003oool0oooo
00`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`00>P3oool00`000000
oooo0?ooo`0?0?ooo`030000003]e;X0000000H0j]2j00<000000>S<^@3Xc;T00P0000040>K=_@03
0000003TbK`0000000H0iLRi00<000000>?4^03Sa;P01P3Sa;P00`000000h;ng0>2o]`030>2o]`04
0000003Q_[@0hKjd0>6n]08000001`3L^[L00`000000fKJf0=Vf]P070=Vf]P030000003G/[@0ek:d
008000001P3E/;@00`000000dZbc0=://`090=://`030000003;Yk@0bjNd00X0bjNd00@000000<VS
/`39Xk<000001`34XKD5000000030<:L/@000000_IVc00/0_IVc0P00000:0;BB/`030000002]S[H0
[Hjf00P0[Hjf00<000000:B8^02TR;P01`0000000`2SRKP0000009Z3^P0809Z3^P030000002?OK/0
Sgfk00H0Sgfk00<0000008=e_023MK`010000003085g_`8000001`1eLl800`000000I6S206AX`P05
06AX`P80000000<0C5c20000001AHlH00`1AHlH00`000000?EK303eF``0203eF``030000000dE<D0
000000D09Dg400D0000001U:a@01>[`00CZl0000000?0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool00P3oool003/0oooo0P00000@0?ooo`030000003Zd;X0j]2j00D0j]2j00<00000
0>S<^@3Xc;T00P3Xc;T200000080i/fm00@000000>C9_03TbK`00000103Ub;T00`000000hlBh0>?4
^0070>?4^0030000003P_kL0h;ng00@0h;ng0`0000000`3N^[<000000=bj]`060=bj]`030000003I
][H0fKJf00L0fKJf00<000000=Nb]03G/[@00P3G/[@2000000@0eK2d00<000000=://`3B[;<0203B
[;<2000000/0bjNd00D000000<VS/`39Xk<0bJ>c000000090<BQ]@0300000032W[@0`Yjd00P00000
1P2mVK<00`000000]9:c0;BB/`090;BB/`030000002]S[H0[Hjf00<0[Hjf200000020:B<^`<00000
102SRKP00`000000VX>j09Z3^P0609Z3^P030000002?OK/0Sgfk00L0Sgfk00<0000008=e_023MK`0
0`23MK`4000000P0MG?200<0000006AX`P1TJ<801P1TJ<82000000H0DF?61@0mE/<2000000H09Dg4
0P0000000`01>[`000000?ooo`0?0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
0P3oool003d0oooo00<000000?ooo`3oool03P3oool00`000000j]2j0>[@^P030>[@^P030000003X
c;T0j<bi00D0j<bi0P0000040>C9_08000000P3Ub;T00`000000hlBh0>?4^0060>?4^0030000003P
_kL0h;ng00L0h;ng00@000000=jj/`3N^[<000001@3L^[L00`000000fKJf0=Vf]P070=Vf]P030000
003G/[@0ek:d00<0ek:d00H000000=Bb]`00000000000=F`]000000;0=://`030000003?Z;400000
00T0bjNd00<000000<VS/`39Xk<00P39Xk<00`000000a:6e0<BQ]@060<BQ]@0300000032W[@0`Yjd
00<0`Yjd1P2lVkHH000000D0[I2i00<000000:B<^`2TS;/00P0000070:>9^0030000002JPkX0VX>j
00H0VX>j00<0000008mm^`2?OK/01`2?OK/00`000000PgFl08=e_00308=e_080000000<0QGVo0000
00000000201eLl800`000000I6S206AX`P0506AX`P040000001GHl@00000000000@0DF?600<00000
03eF``0mE/<00`0mE/<2000000H09Dg400<00000004j_00000004@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0040oooo000n0?ooo`030000003oool0oooo00h0oooo00<000000>[@
^P3Zd;X00P3Zd;X00`000000j<bi0>S<^@050>S<^@030000003VakT0000000D0i<Vl0P0000080>?4
^0030000003P_kL0h;ng00L0h;ng00H000000=fk]P00000000000=jj/`0000040=bj]`030000003I
][H0fKJf00L0fKJf00<000000=Nb]03G/[@0103G/[@00`000000e;:g0=Bb]`03000000T0dZbc00@0
00000<nX/@3?Z;400000203;Yk@00`000000bJ>c0<VS/`040<VS/`0300000034XKD0a:6e00D0a:6e
00<000000<:N]032W[@00`32W[@00`000000_9^f0;bK]P080;bK]P8000002`2dU;L00`000000[I2i
0:f@^@090:f@^@8000002@2SRKP00`000000VX>j09Z3^P0709Z3^P030000002?OK/0Sgfk00H0Sgfk
00<0000008=e_023MK`00P23MK`01P000000QGVo08Ei_`25NKl0000007Ma_`<000001@1eLl800`00
0000I6S206AX`P0406AX`P8000000`1GHl@01@000000DF?6055SaP1AHlH0000000@0?EK300@00000
04=Ma`00000000001P0UCL@200000180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`010?ooo`00?`3oool2000000l0oooo00@000000>[@^P3Zd;X00000203Xc;T010000000i/Ni0>K7
^@0000050>C9_0030000003Sa;P0hlBh00H0hlBh00<000000>2o]`3P_kL01`3P_kL010000000gK^f
0=fk]P3M^kH2000000<0g;Zg00<000000=Vf]P3I][H01`3I][H00`000000ek:d0=Nb]0060=Nb]003
0000003D/[L000000080dJjf0`0000050=://`050000003?Z;40cjRa0<nX/@000000203;Yk@00`00
0000bJ>c0<VS/`040<VS/`0300000034XKD0a:6e00@0a:6e00<000000<:N]032W[@01032W[@00`00
0000_9^f0;bK]P070;bK]P030000002jV;@0^YRd00`0]9Bg00<000000:f@^@2]T;T01P2]T;T30000
00/0XhVh00<0000009Z3^P2JPkX01P2JPkX00`000000Sgfk08mm^`0608mm^`0500000023MK`0PgFl
08=e_00000001@25NKl010000000Mg6o07Ma_`1gLKl2000000<0MG?200<0000006AX`P1TJ<800`1T
J<8010000000J6k506Q^a@00000305MSa08000000P1AHlH01@000000?EK303eF``0mE/<000000080
@eg70P00000502E=a08000004`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0040
oooo00110?ooo`030000003oool0oooo00d0oooo00<000000>[@^P0000001`3Xc;T00`000000i/Ni
0>K7^@020>K7^@8000000P3TbK`00`000000hLBk000000060>?4^0030000003P_kL0h;ng00L0h;ng
00<000000=fk]P3M^kH0103M^kH010000000g;Zg0=bj]`0000090=Vf]P030000003G/[@0ek:d00H0
ek:d00<000000=Bb]`0000001@3A[[H300000080dZbc00<000000<nX/@3?Z;400P3?Z;400`000000
bjNd0<^W]0040<^W]00300000039Xk<0bJ>c00D0bJ>c00<000000<BQ]@34XKD00`34XKD00`000000
`Yjd0<:N]0050<:N]0030000002lVkH0_9^f00H0_9^f00D000000;ZH]02jV;@0^YRd0000000;0;BD
]`030000002]T;T0[I2i00@0[I2i0P0000030:^>]P030000002SRKP0XhVh00P0XhVh00<0000009Z3
^P2JPkX01`2JPkX00`000000Sgfk08mm^`0608mm^`<000001P25NKl00`000000Mg6o07Ma_`0307Ma
_`<0000000<0MG?20000001TJ<800P1TJ<801@000000J6k506Q^a@1XK/D0000000D0Ef?400<00000
055SaP0000000P0mE/<00`000000@eg704=Ma`0204=Ma`0302m@``0000009Dg400@09Dg400<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0040oooo00120?oo
o`030000003oool0oooo00d0oooo00<000000>S<^@3Xc;T01P3Xc;T00`000000i/Ni0>K7^@040>K7
^@030000003TbK`000000080hLBk00<000000>?4^03Sa;P00`3Sa;P00`000000h;ng0>2o]`060>2o
]`030000003M^kH0gK^f00D0gK^f0`0000090=Vf]P030000003G/[@0ek:d00P0ek:d00<000000=6^
]P3A[[H01`3A[[H3000000@0cjRa00<000000<^W]03;Yk@00`3;Yk@00`000000bJ>c0<VS/`070<VS
/`0500000034XKD0a:6e0<BQ]@0000002@32W[@00`000000_9^f0;bK]P040;bK]P030000002jV;@0
^YRd0080^YRd00<000000;BD]`2dU;L02P2dU;L010000000[I2i0:f@^@2]T;T2000000D0Zhjf00<0
00000:>9^02SRKP0202SRKP00`000000VX>j09Z3^P0709Z3^P030000002?OK/0Sgfk00D0Sgfk0P00
000908Ei_`030000001gLKl0Mg6o00D0Mg6o0P00000306AX`P050000001XK/D0J6k506Q^a@000000
1P1GHl@30000000303eF``000000@eg700<0@eg700<0000002m@``000000100UCL@00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00@3oool004<0oooo0P00
000>0?ooo`030000003Xc;T0j<bi00@0j<bi00<000000>K7^@3VakT01P3VakT00`000000hLBk0>74
^`020>74^`8000000P3Sa;P00`000000h;ng0>2o]`070>2o]`030000003M^kH0gK^f00H0gK^f00@0
00000=Rh^000000000001`3I][H00`000000ek:d0=Nb]0070=Nb]0030000003D[k<0dJjf00P0dJjf
00<000000<jZ]03>Z[@0100000000`3?Z;4000000<^W]0020<^W]00300000039Xk<0bJ>c00P0bJ>c
00@000000<BQ]@34XKD000002P32W[@00`000000_9^f0;bK]P030;bK]P030000002jV;@0^YRd00@0
^YRd00<000000;BD]`2dU;L02@2dU;L010000000[I2i0:f@^@0000070:^>]P030000002SRKP0XhVh
00P0XhVh00<0000009Z3^P2JPkX01`2JPkX00`000000Sgfk08mm^`0308mm^`80000000<0T86n0000
0025NKl02025NKl00`000000Mg6o07Ma_`0607Ma_`80000000<0I6S20000001XK/D0101XK/D00`00
0000Ef?405MSa00505MSa08000001P13GLL202m@``050000000UCL@09Dg402E=a00000005@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0040oooo00150?ooo`030000003oool0oooo
00`0oooo00<000000>S<^@3Xc;T00`3Xc;T00`000000i/Ni0>K7^@050>K7^@030000003Sa;P00000
00D0hLBk00<000000>?4^0000000203P_kL00`000000gK^f0=fk]P060=fk]P030000003K^;D00000
0080f;Rh0P0000040=Vf]P030000003G/[@0ek:d00P0ek:d00<000000=B_/`000000203A[[H00`00
0000cZZd0<jZ]0040<jZ]0<000000P3;Yk@00`000000bJ>c0<VS/`080<VS/`0400000034XKD0a:6e
000000/0`Yjd00<000000;bK]P2lVkH00P2lVkH00`000000^YRd0;ZH]0040;ZH]0030000002dU;L0
]9Bg00X0]9Bg00<000000:^>]P2[S[H0202[S[H00`000000XhVh0:>9^0080:>9^0030000002JPkX0
VX>j00L0VX>j00<0000008mm^`0000000P0000040921_P0300000025NKl0QGVo00H0QGVo00<00000
07Ma_`1gLKl01`1gLKl2000000H0J6k500<0000005MSa01GHl@01@1GHl@2000000H0@eg700H00000
02m@``0_D<<0000002E=a000000G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
0@3oool004H0oooo0P00000=0?ooo`8000000P3Xc;T00`000000i/Ni0>K7^@060>K7^@040000003S
a;P0hlBh000000D0hLBk00<000000>2o]`3P_kL01`3P_kL00`000000gK^f0=fk]P060=fk]P030000
003K^;D0000000@0f;Rh0P0000020=Vf]P030000003G/[@0ek:d00L0ek:d00@000000=B_/`3D[k<0
00001`3A[[H00`000000cZZd0<jZ]0060<jZ]0030000003;ZKL00000008000002`39Xk<2000000`0
`Yjd00D000000;bK]P2lVkH0_9^f000000070;ZH]0030000002dU;L0]9Bg00T0]9Bg0P00000:0:^>
]P030000002SRKP0XhVh00P0XhVh00<0000009Z3^P2JPkX01P2JPkX3000000L0T86n00<0000008Ei
_`25NKl01`25NKl00`000000Mg6o07Ma_`0607Ma_`040000001/KL800000000000D0J6k500<00000
05MSa01GHl@01@1GHl@2000000D0@eg700@0000002m@``0_D<<0;e330P00000H0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool00@3oool004P0oooo00<000000?ooo`3oool0303oool0
0`000000j<bi000000070>K7^@030000003Sa;P0hlBh0080hlBh0P0000020>74^`040000003O`KX0
0000000000H0h;ng00<000000=fk]P3M^kH01P3M^kH01@000000fkRe0=^h]@3K^;D0000000D0f;Rh
0P0000090=Nb]0030000003D[k<0e:nc0080e:nc00<000000=6^]P3A[[H0103A[[H00`000000cZZd
0<jZ]0070<jZ]0040000003;ZKL000000<RU]P@000001`39Xk<00`000000`Yjd0<:N]00;0<:N]004
0000002lVkH0_9^f000000T0^YRd00<000000;BD]`2dU;L01`2dU;L010000000/Y6d0;:A]000000:
0:^>]P030000002SRKP0XhVh00L0XhVh00<0000009Z3^P2JPkX00`2JPkX30000000309^6_@000000
T86n00L0T86n00<0000008Ei_`25NKl01`25NKl00`000000Mg6o07Ma_`0507Ma_`8000000`1/KL82
000000<0J6k500<0000005MSa01GHl@01@1GHl@010000000BUk500000000000404=Ma`050000000_
D<<0;e3302m@``0000006@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0040oooo
00190?ooo`030000003oool0oooo00`0oooo00<000000>K7^@3VakT01P3VakT00`000000hlBh0>?4
^0040>?4^0030000003Qa;/0000000<0gl6j0P0000030>2o]`030000003M^kH0gK^f00L0gK^f00<0
00000=^h]@3K^;D00P3K^;D00`000000f;Rh0=Rh^0020=Rh^0040000003F];L00000000000L0ek:d
00<000000=B_/`3D[k<00P3D[k<00`000000dJjf0=6^]P030=6^]P030000003>Z[@0cZZd00P0cZZd
0P0000060<RU]P@000000P39Xk<2000000h0`Yjd0P00000:0;ZH]0030000002dU;L0]9Bg00H0]9Bg
00D000000;:A]02bTK@0/Y6d0000000:0:^>]P030000002SRKP0XhVh00P0XhVh00<0000009Z3^P00
00000P00000409^6_@030000002@PKh0T86n00L0T86n00<0000008Ei_`25NKl01P25NKl00`000000
Mg6o07Ma_`0407Ma_`030000001jM/80NWK200D0K6g20P0000000`1XK/D0000005MSa00505MSa080
00000`1:G/D01@000000@eg704=Ma`13GLL0000000<0;e3300<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0=0?ooo`4000000@3oool10?ooo`00BP3oool2000000d0oooo00<000000>K7^@3V
akT0103VakT00`000000hlBh0>?4^0060>?4^0030000003O`KX0gl6j00@0gl6j0P0000000`3P_kL0
00000=fk]P070=fk]P030000003K^;D0fkRe00@0fkRe00D000000=Rh^03H^;P0f;Rh000000030=Jd
]`800000103G/[@00`000000e:nc0=B_/`040=B_/`050000003A[[H0dJjf0=6^]P000000303>Z[@0
0`000000b:Ff0<RU]P080<RU]P<0000000<0aZ2a00000032W[@03032W[@00`000000^YRd0;ZH]00:
0;ZH]0030000002dU;L0]9Bg00<0]9Bg0P0000040;:A]0030000002[S[H0Zhjf00P0Zhjf00<00000
0:>9^02SRKP01P2SRKP4000000P0VhJm00<000000921_P2@PKh01P2@PKh00`000000QGVo08Ei_`07
08Ei_`040000001gLKl0Mg6o07Ma_`8000000`1jM/800`000000K6g206a]`P0406a]`P<00000101G
Hl@010000000FfW705]Ya`00000304YNa@0400000013GLL0@eg7000000<0;e3300<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool10?ooo`00C03oool00`000000oooo
0?ooo`0;0?ooo`030000003VakT0i/Ni00<0i/Ni00<000000>?4^03Sa;P01P3Sa;P2000000L0gl6j
00<000000=fk]P3M^kH01`3M^kH00`000000fkRe0=^h]@040=^h]@040000003H^;P0f;Rh000000H0
e[Bg0P0000020=Nb]0030000003D[k<0e:nc00@0e:nc00D000000=6^]P3A[[H0dJjf0000000;0<jZ
]08000002`38YKH00`000000aZ:d00000006000000L0`Yjd0P00000<0;ZH]0030000002dU;L0]9Bg
0080]9Bg00<000000;:A]02bTK@0102bTK@00`000000Zhjf0:^>]P090:^>]P030000002SRKP0XhVh
00D000000P2TS;/00`000000VhJm09^6_@0709^6_@030000002@PKh0T86n00L0T86n00<0000008Ei
_`25NKl01P25NKl010000000Mg6o07Ma_`00000507Yf`P030000001/KL80K6g200H0K6g200<00000
05MSa01GHl@00P1GHl@010000000FfW705]Ya`00000404YNa@0600000013GLL0@eg70000000_D<<0
0000703oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool10?ooo`00C@3oool00`000000oooo
0?ooo`0;0?ooo`8000000P3VakT00`000000hlBh0>?4^0060>?4^0040000003Q`;L0hL2g000000D0
gl6j00@000000=bl^@00000000001P3M^kH00`000000fkRe0=^h]@060=^h]@030000003H^;P00000
00P0e[Bg0`0000070=B_/`030000003A[[H0000000`0cZZd00<000000<bW/`0000002P38YKH01000
0000aZ:d0<JR]036X[@50<6P]`P0000000<0_i^b0000002jV;@02P2jV;@01@000000]9Bg0;BD]`2d
U;L0000000P0/Y6d00<000000:^>]P2[S[H00`2[S[H8000000P0Y8bk00<0000009^6_@2KQ[d00P2K
Q[d@000000P0QGVo0P00000707Yf`P030000001/KL80K6g200D0K6g20`0000000`1GHl@0000005]Y
a`0305]Ya`030000001:G/D0BUk50080BUk50`0000000`0_D<<000000?ooo`0L0?ooo`030000003o
ool0oooo00/0oooo0@0000010?ooo`40oooo001>0?ooo`8000003@3oool00`000000i/Ni00000008
0>?4^0050000003Q`;L0hL2g0>70]`000000103O`KX01@000000g;bi0=bl^@3L_;T0000000D0gK^f
00<000000=^h]@3K^;D01`3K^;D00`000000e[Bg0=Jd]`070=Jd]`030000003C/;H0dk2f00800000
1@3D[k<00`000000dJjf0000000;0<jZ]0040000003<Yk<0c:Nc000000T0b:Ff00<000000<JR]036
X[@00P36X[@00`000000`J2g0<6P]`070<6P]`030000002oWKD0_ife00P000001P2jV;@00`000000
]9Bg000000040;:A]0/000001@2/T;T00`000000Y8bk0:B<^`070:B<^`H00000102JQ;X00`000000
TGjk095n^`07095n^`0300000026N;`0000000<000000`25NKl2000000P0NWK200<0000006a]`P1/
KL801@1/KL8010000000G6?105aS`@00000505]Ya`030000001:G/D0BUk500@0BUk50`00000N0?oo
o`030000003oool0oooo00X0oooo0@0000010?ooo`40oooo001@0?ooo`030000003oool0oooo00/0
oooo00<000000>?4^03Sa;P01P3Sa;P00`000000hL2g0>70]`030>70]`040000003O`KX0gl6j0000
00D0g;bi00D000000=fk]P3M^kH0gK^f000000090=^h]@030000003H];@0000000P0e[Bg00<00000
0=>`]P3C/;H00P3C/;H2000000@0e:nc00<000000<jZ]03>Z[@02@3>Z[@00`000000c:Nc0<bW/`02
0<bW/`0300000038YKH0b:Ff00D0b:Ff00<000000<JR]036X[@00`36X[@00`000000`J2g0<6P]`06
0<6P]`030000002oWKD0_ife00<0_ife1P2jV[L=000000D0/YBg00<000000:b@^@2/T;T0202/T;T0
0`000000Y8bk0:B<^`040:B<^`<0000000<0XhVi0000002JQ;X0202JQ;X00`000000TGjk095n^`07
095n^`0300000026N;`0QWRl0080QWRl0`0000000`26OL80000007Yf`P0707Yf`P030000001/KL80
K6g200H0K6g20P0000000`1PJ<@000000000000305]Ya`030000001:G/D0BUk500D0BUk50P00000O
0?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`40oooo001A0?ooo`030000003oool0oooo
00/0oooo0P0000060>?4^0030000003Q`;L0hL2g00@0hL2g00<000000=o1^P0000001P3L_;T20000
00030=fk]P000000fkRe00P0fkRe00<000000=Rd]00000001`3F];L00`000000dk2f0=>`]P050=>`
]P80000000<0e:nc0000000000002`3>Z[@00`000000c:Nc0<bW/`020<bW/`0300000038YKH0b:Ff
00D0b:Ff00<000000<JR]036X[@01036X[@00`000000`J2g0<6P]`040<6P]`030000002oWKD0_ife
00@0_ife00<000000;ZJ]`2jV[L02@2jV[L00`000000/YBg0;:D]`0:0;:D]`030000002/T;T0[92i
00P0[92i00<000000:B<^`0000000`0000050:>9^@030000002JQ;X0VXBj00H0VXBj00<00000095n
^`2AO[/01`2AO[/010000000QWRl08Ih_026N;`200000080Qg^o1000000707Yf`P030000001/KL80
K6g200D0K6g200<00000061Xa01PJ<@00P1PJ<@01@000000FfW705]Ya`1KJLL0000000H0BUk500<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`4000000@3oool10?ooo`00DP3oool2
000000d0oooo00<000000>?4^03Sa;P00P3Sa;P00`000000hL2g0>70]`060>70]`030000003L_;T0
g;bi00L0g;bi00<000000=^h]@3K^;D01`3K^;D01@000000f;Bd0=Rd]03H];@0000000H0e[Bg00<0
00000=>`]P3C/;H01`3C/;H5000000P0cZZd00<000000<bW/`3<Yk<00`3<Yk<00`000000b:Ff0<RU
]P040<RU]P0300000036X[@0aZ:d00D0aZ:d00<000000<6P]`31X;L00`31X;L00`000000_ife0;nM
]@050;nM]@030000002jV[L0^YZg00P0^YZg0P2hUkD00`000000/YBg0;:D]`090;:D]`030000002/
T;T0[92i00P0[92i0P0000090:>9^@030000002JQ;X0VXBj00H0VXBj00<00000095n^`2AO[/0202A
O[/3000000H0Qg^o00@0000007ad_`00000000001@1jM/800`000000K6g206a]`P0406a]`P800000
1@1PJ<@20000000305]Ya`000000BUk500D0BUk58`3oool00`000000oooo0?ooo`070?ooo`400000
0@3oool10?ooo`00E03oool00`000000oooo0?ooo`0;0?ooo`050000003Sa;P0hlBh0>?4^0000000
203Q`;L2000000L0g;bi00@000000=Zi^000000000001`3K^;D00`000000f;Bd0=Rd]0020=Rd]003
0000003F];L0e[Bg0080e[Bg00<000000=>`]P3C/;H0203C/;H01@000000dJfd0=6]]03A[K@0cZbg
008000001@3>Z[@00`000000c:Nc0<bW/`050<bW/`0300000038YKH0b:Ff0080b:Ff00<000000<JR
]036X[@01P36X[@00`000000`J2g0<6P]`030<6P]`030000002oWKD0_ife00D0_ife00<000000;ZJ
]`2jV[L01`2jV[L30;RG]@030000002bU;L0/YBg00T0/YBg00<000000:b@^@2/T;T01P2/T;T30000
00X0XhVi00<0000009Z4^P2JQ;X01`2JQ;X00`000000TGjk095n^`06095n^`8000002@27Nkl00`00
0000O7Bo07ad_`0300000080NWK200<0000006a]`P1/KL800`1/KL8010000000KW7506iaa@000006
061Xa0<00000101:G/D00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo0@000001
0?ooo`00E@3oool00`000000oooo0?ooo`0;0?ooo`<00000203Q`;L010000000g[bf0=jl]P000006
0=bl^@040000003J^KP0f[Vh0=Zi^0800000103K^;D00`000000f;Bd0=Rd]0040=Rd]0050000003F
];L0e[Bg0=Jd]`0000002P3C/;H01@000000dJfd0=6]]03A[K@000000080cZbg0`0000020<jZ]003
0000003<Yk<0c:Nc00D0c:Nc00<000000<RU]P38YKH00P38YKH00`000000aZ:d0<JR]0070<JR]005
00000031X;L0`J2g0<6P]`0000002@2oWKD00`000000^YZg0;ZJ]`050;ZJ]`D0^9Ne00<000000;:D
]`2bU;L02@2bU;L00`000000[92i0:b@^@040:b@^@050000002[SKL0Zhfg0:^=]`0000002@2SRKT0
0`000000VXBj09Z4^P0709Z4^P030000002AO[/0TGjk00@0TGjk0P0000000`2BP[h0000008Mk_`08
08Mk_`030000001lM;l0O7Bo00<0O7Bo0P0000000`1jM/80000006a]`P0206a]`P050000001^LLD0
KW7506iaa@000000201PJ<@00`000000BUk504YNa@0204YNaBH0oooo00<000000?ooo`3oool01P3o
ool100000040oooo001F0?ooo`8000003@3oool00`000000hL2g0>70]`060>70]`050000003N_;H0
g[bf0=jl]P000000103L_;T00`000000f[Vh0=Zi^0040=Zi^08000000P3K^;D00`000000f;Bd0=Rd
]0040=Rd]0040000003F];L0e[Bg000000X0dk2f00<000000=6]]03A[K@00P3A[K@00`000000cZbg
0<j/]`030<j/]`<00000203<Yk<010000000b:Ff0<RU]P00000:0<JR]00400000031X;L0`J2g0000
00X0_ife00<000000;ZJ]`2jV[L0102jV[L60;RG]@030000002bU;L0/YBg00T0/YBg00<000000:b@
^@2/T;T00P2/T;T2000000@0Zhfg00<000000:>9^@2SRKT0202SRKT00`000000VXBj09Z4^P0609Z4
^P030000002AO[/0TGjk0080TGjk0P00000409:2_P0300000027Nkl0Qg^o00H0Qg^o00<0000007ad
_`1lM;l01@1lM;l200000080K6g200<0000006iaa@1^LLD00`1^LLD00`000000H6S4061Xa005061X
a08000000P1:G/D00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo0@0000010?oo
o`00F03oool00`000000oooo0?ooo`0;0?ooo`8000001@3Q`;L00`000000g[bf0=jl]P020=jl]P03
0000003L_;T0g;bi0080g;bi00<000000=Zi^03J^KP01P3J^KP3000000L0f;Bd00<000000=Jd]`00
00002@3C/;H00`000000dJfd0=6]]0040=6]]0030000003>[;L0cZbg0080cZbg00<000000<bX]P3<
Z;H0100000040<bW/`0300000038YKH0000000`0aZ:d0P00000<0;nM]@030000002jV[L0^YZg0080
^YZg00<000000;RG]@2hUkD0102hUkD00`000000/YBg0;:D]`090;:D]`050000002/T;T0[92i0:b@
^@0000001P2[SKL00`000000XhVi0:>9^@080:>9^@030000002JQ;X0VXBj00L0VXBj00@00000095n
^`00000000001P2BP[h00`000000Qg^o08Mk_`0708Mk_`030000001lM;l0O7Bo00D0O7Bo0`000006
06iaa@030000001PJ<@0H6S400H0H6S40P0000000`1:G/D0oooo0?ooo`0V0?ooo`030000003oool0
oooo00D0oooo0@0000010?ooo`00F@3oool00`000000oooo0?ooo`0<0?ooo`8000000`3Q`;L00`00
0000g[bf0=jl]P030=jl]P040000003L_;T0g;bi000000T0f[Vh00<000000=Re]`3H]KL00P000006
0=Rd]0030000003C/;H0dk2f00P0dk2f00<000000=6]]03A[K@0103A[K@00`000000cZbg0<j/]`02
0<j/]`030000003<Z;H0c:Rf00@0c:Rf100000000`3<Yk<000000000000<0<JR]0030000002oWKD0
_ife00/0_ife00D000000;ZJ]`2jV[L0^YZg000000080;RG]@030000002bU;L0/YBg00T0/YBg0`00
00070:^=]`030000002SRKT0XhVi00P0XhVi00<0000009Z4^P2JQ;X01P2JQ;X3000000P0TX:n00<0
000008Mk_`27Nkl01`27Nkl00`000000O7Bo07ad_`0607ad_`040000001aL<800000000000@0KW75
00<00000061Xa01PJ<@01P1PJ<@00`000000D5k20000000Y0?ooo`030000003oool0oooo00@0oooo
0@0000010?ooo`00FP3oool2000000h0oooo0`0000070=jl]P030000003L_;T0000000T0f[Vh00<0
00000=Re]`3H]KL00P3H]KL300000080f;Bd0P0000090=>`]P030000003A[K@0dJfd00H0dJfd00@0
00000<j/]`3>[;L000002`3<Z;H4000000X0aZ:d0P00000=0;nM]@040000002jV[L0^YZg000000T0
^9Ne00<000000;:D]`2bU;L02@2bU;L00`000000Zhfg0:^=]`080:^=]`030000002SRKT0XhVi00L0
XhVi00<0000009Z4^P2JQ;X00`2JQ;X30000000309^7_@000000TX:n00P0TX:n00<0000008Mk_`27
Nkl01`27Nkl00`000000O7Bo07ad_`0607ad_`040000001aL<80LG32075``P8000000`1^LLD00`00
0000H6S4061Xa006061Xa0030000003oool0oooo02T0oooo00<000000?ooo`3oool00`3oool10000
0040oooo001L0?ooo`030000003oool0oooo00d0oooo00<000000=jl]P3N_;H01P3N_;H00`000000
f[Vh0=Zi^0070=Zi^0030000003H]KL0f;Fg00H0f;Fg0P0000020=Ja/`030000003C/;H0dk2f00H0
dk2f00<000000=6]]03A[K@01P3A[K@00`000000cZbg0000000<0<bX]P0400000039YK@0aJBg0<FT
]`H000001036X[@00`000000a9nc0000000=0;nM]@8000002P2hUkD00`000000/YBg0;:D]`070;:D
]`<000002P2[SKL00`000000XhVi0:>9^@080:>9^@030000002JQ;X00000008000001@2KQkd00`00
0000TX:n09:2_P0709:2_P0300000027Nkl0Qg^o00L0Qg^o00<0000007ad_`1lM;l00`1lM;l30000
00D0LG320P0000000`1^LLD00000061Xa007061Xa0030000003oool0oooo02X0oooo00<000000?oo
o`3oool00P3oool100000040oooo001M0?ooo`8000003P3oool2000000D0g[bf00<000000=bi]@00
0000203J^KP00`000000f;Fg0=Re]`060=Re]`030000003E/[H00000008000001`3C/;H00`000000
dJfd0=6]]0080=6]]0800000303<Z;H00`000000bJFd000000070<FT]`D0000000<0a9nc0000002o
WKD0302oWKD00`000000^9Ne0;RG]@0:0;RG]@030000002bU;L0/YBg00D0/YBg00@000000;6A]P2a
TKH000002P2[SKL00`000000XhVi0:>9^@060:>9^@@00000202KQkd00`000000TX:n09:2_P0709:2
_P0300000027Nkl0Qg^o00L0Qg^o00<0000007ad_`1lM;l00P1lM;l01@000000OWS207ih`P1nN<80
000000H0LG320`000006061Xa0030000003oool0oooo02`0oooo00D000000?ooo`3oool0oooo0000
00010?ooo`00G`3oool00`000000oooo0?ooo`0=0?ooo`8000000`3N_;H010000000g;Ve0=bi]@00
00060=Zi^0030000003H]KL0f;Fg00L0f;Fg00@000000=Fb]P3E/[H0eK:f0`0000040=>`]P030000
003A[K@0dJfd00T0dJfd00<000000<bX]P3<Z;H02P3<Z;H010000000bJFd0<VU]00000090<FT]`03
00000033XKD0`j6e00P000001P2oWKD2000000`0^9Ne00<000000;:D]`2bU;L0102bU;L00`000000
/I6f0;6A]P020;6A]P030000002[SKL0Zhfg00P0Zhfg00<000000:>9^@2SRKT01@0000020:><^`03
0000002KQkd0VhNm00P0VhNm00<0000009:2_P2BP[h01P2BP[h00`000000Qg^o08Mk_`0708Mk_`05
0000001lM;l0O7Bo07ad_`000000101nN<800`000000LG32075``P06075``P030000001PJ<@0H6S4
00<0H6S400<000000?ooo`3oool0;P3oool010000000oooo0?ooo`0000010?ooo`00H03oool00`00
0000oooo0?ooo`0>0?ooo`<00000103L^KD00`000000f[Vh0=Zi^0020=Zi^0030000003H]KL0f;Fg
00L0f;Fg00<000000=Fb]P3E/[H00`3E/[H010000000d[6h0000000000020=>`]P030000003A[K@0
dJfd00P0dJfd00<000000<nY/`0000002P3<Z;H00`000000bJFd0<VU]0020<VU]00300000035Y;L0
aJBg00H0aJBg00<000000<>Q]@33XKD00`33XKD50;nN]`L0000000<0_IZc0000002hUkD02`2hUkD0
10000000/YBg0;:D]`2bU;L2000000D0/I6f00<000000:^=]`2[SKL00`2[SKL8000000P0Xhbk00<0
000009^7_@2KQkd01`2KQkd00`000000TX:n09:2_P0609:2_P0300000027Nkl0Qg^o00P0Qg^o0`00
000507ih`P030000001aL<80LG3200H0LG320`000002061Xa0030000003oool0oooo0300oooo00<0
00000?ooo`3oool00@0000000640oooo0P00000@0?ooo`030000003L^KD0g;Ve0080g;Ve00<00000
0=Zi^03J^KP00P3J^KP00`000000f;Fg0=Re]`070=Re]`030000003E/[H0eK:f00@0eK:f00<00000
0=:a^03B/KP00`00000:0=6]]0030000003?ZK<0000000T0c:Rf00<000000<VU]039YK@00`39YK@0
0`000000aJBg0<FT]`050<FT]`0300000033XKD0`j6e00@0`j6e00<000000;nN]`2oW[L01P2oW[L0
0`000000_Ibf0;fL]P0O000000D0Zi2j00<000000:><^`2SS;/0202SS;/00`000000VhNm09^7_@06
09^7_@L00000102BP[h00`000000Qg^o08Mk_`0708Mk_`030000001nN<80OWS200H0OWS200<00000
075``P1aL<801P1aL<8010000000I6S200000000000c0?ooo`030000003oool0oooo00400000001S
0?ooo`030000003oool0oooo00h0oooo0P0000030=bi]@040000003J^KP0f[Vh000000T0f;Fg00<0
00000=Fb]P3E/[H01@3E/[H010000000d[6h0=:a^00000020=2^]`<000001P3A[K@01@000000cjVc
0<nY/`3?ZK<0000000P0c:Rf00<000000<VU]039YK@00`39YK@00`000000aJBg0<FT]`040<FT]`03
00000033XKD0`j6e00D0`j6e00<000000;nN]`2oW[L01@2oW[L00`000000_Ibf0;fL]P030;fL]P`0
^9Vh0`0000080;6C^0030000002[T;X0Zi2j00T0Zi2j00<000000:><^`2SS;/0202SS;/00`000000
VhNm09^7_@05000000L0oooo1`00000508Mk_`<00000201nN<800`000000LG32075``P06075``P03
0000001TJ<80000003D0oooo0@0000010?ooo`400000001T0?ooo`030000003oool0oooo00l0oooo
0P0000020=bi]@030000003J^KP0000000T0f;Fg00<000000=Fb]P3E/[H01P3E/[H00`000000d[6h
000000050=2^]`@000000P3A[K@01@000000cjVc0<nY/`3?ZK<0000000L0c:Rf00<000000<VU]039
YK@01@39YK@00`000000aJBg0<FT]`020<FT]`0300000033XKD0`j6e00L0`j6e00<000000;nN]`2o
W[L0102oW[L00`000000_Ibf0;fL]P030;fL]P030000002hVKP0^9Vh00T0^9Vh00<000000;6C^02a
TkP02@2aTkP00`000000Zi2j0:^@^P080:^@^P030000002SS;/0Xhbk00L0Xhbk1000000C0?ooo`H0
00000P29Ol800`000000OWS207ih`P0507ih`P030000001aL<80LG3200L0LG320P00000f0?ooo`80
0000001U0?ooo`8000004@3oool2000000030=bi]@000000f;Fg00P0f;Fg00<000000=Fb]P3E/[H0
1`3E/[H2000000X0d:jg0`0000040<nY/`030000003<Z;H0c:Rf00<0c:Rf00<000000<VU]039YK@0
1P39YK@00`000000aJBg0<FT]`020<FT]`0300000033XKD0`j6e00L0`j6e00<000000;nN]`2oW[L0
0`2oW[L00`000000_Ibf0;fL]P040;fL]P030000002hVKP0^9Vh00P0^9Vh0P00000;0;6C^0030000
002[T;X0Zi2j00P0Zi2j00<000000:><^`2SS;/0102SS;/3000001d0oooo1000000707ih`P030000
001aL<80LG3200H0LG3200<000000?ooo`3oool0=03oool300000000I`3oool00`000000oooo0?oo
o`0@0?ooo`8000002@3H]KL00`000000eK:f0=Fb]P080=Fb]P030000003@[[L0d:jg00P0d:jg00<0
00000<j[]P3>ZkH01@0000040<bX]P0300000039YK@0bJFd00P0bJFd00@000000<FT]`35Y;L00000
2P33XKD00`000000_ijg0;nN]`020;nN]`030000002mW;H0_Ibf00D0_Ibf00<000000;RI^02hVKP0
1`2hVKP010000000]iJf0;NF]P00000;0;6C^0030000002[T;X0Zi2j00P0Zi2j00<000000:><^`00
00000`00000T0?ooo`8000001@1nN<800`000000LG32075``P05075``P030000003oool0oooo0340
oooo100000030?ooo`00J03oool00`000000oooo0?ooo`0@0?ooo`<000001P3H]KL00`000000eK:f
0=Fb]P080=Fb]P030000003C[k@0000000T0d:jg00<000000<j[]P3>ZkH0103>ZkH300000080c:Rf
00<000000<VU]039YK@02039YK@00`000000aJBg0000000<0<>Q]@040000002oW[L0_ijg000000T0
_Ibf00<000000;RI^02hVKP01@2hVKP01@000000]iJf0;NF]P2gU[H0000000/0/I>h00<000000:^@
^P2[T;X0202[T;X2000002X0oooo0`00000207ih`P030000001aL<80LG3200@0LG3200<000000?oo
o`3oool0;@3oool5000000L0oooo001Y0?ooo`8000004`3oool2000000@0f;Fg00<000000=Fb]P3E
/[H0203E/[H00`000000djnd000000080=2^]`030000003>ZkH0cZ^f00H0cZ^f00<000000<^Z^000
00000P00000;0<VU]08000003033XKD010000000_ijg0;nN]`0000090;fL]P030000002hVKP0^9Vh
00@0^9Vh00<000000;NF]P2gU[H00P2gU[H00`000000/I>h0;6C^0090;6C^0030000002[T;X0Zi2j
00H0Zi2j0P00000_0?ooo`80000000<0OWS20000001aL<800`1aL<800`000000oooo0?ooo`0Z0?oo
o`@00000303oool006/0oooo00<000000?ooo`3oool04P3oool2000000030=Re]`000000eK:f00T0
eK:f00D000000=>_]03C[k@0djnd000000060=2^]`030000003>ZkH0cZ^f00L0cZ^f00<000000<^Z
^00000000P39YkL4000000L0bJFd00<000000<>Q]@33XKD03033XKD2000000/0_Ibf00<000000;RI
^02hVKP00P2hVKP00`000000]iJf0;NF]P040;NF]P030000002aTkP0/I>h00T0/I>h00<000000:^@
^P2[T;X00`2[T;X2000003<0oooo0`000002075``P030000003oool0oooo02L0oooo1000000@0?oo
o`00K03oool00`000000oooo0?ooo`0C0?ooo`8000002@3E/[H00`000000djnd0=>_]0020=>_]003
0000003@[[L0d:jg00<0d:jg00<000000<j[]P3>ZkH02@3>ZkH2000000H0bJNg100000020<VU]080
00003P33XKD00`000000_Ibf0;fL]P0:0;fL]P050000002hVKP0^9Vh0;RI^00000001`2gU[H00`00
0000/I>h0;6C^0090;6C^0040000002[T;X0Zi2j0:^@^P800000>03oool2000002D0oooo1@00000D
0?ooo`00K@3oool2000001D0oooo0P0000070=Fb]P030000003C[k@0djnd00<0djnd00<000000=2^
]`3@[[L00P3@[[L00`000000cZ^f0<j[]P090<j[]P0300000039YkL0bJNg00T0bJNg0`0000000`37
X[<000000<>Q]@0;0<>Q]@800000302mW;H010000000^9Vh0;RI^00000080;NF]P030000002aTkP0
/I>h00X0/I>h0`00001M0?ooo`@000006@3oool006l0oooo00<000000?ooo`3oool0503oool20000
00@0eK:f00<000000=>_]03C[k@0103C[k@01@000000d:jg0=2^]`3@[[L0000000/0cZ^f00<00000
0<bX]00000002`39YkL00`000000ajBe00000006000000H0`j6e00<000000<:N]00000003@2mW;H2
000000X0]iJf00<000000;6C^02aTkP02@2aTkP00`000000oooo0?ooo`1H0?ooo`D000007@3oool0
0700oooo00<000000?ooo`3oool05@3oool200000080eK:f00<000000=>_]03C[k@01@3C[k@00`00
0000d:jg0000000<0<j[]P030000003<Z;@0000000/0bJNg00@000000<NT]@37Y;D0ajBe1@33X[P7
00000080`Yjd00<000000;fL]P2mW;H02P2mW;H00`000000]iJf0;NF]P090;NF]P030000002aTkP0
/I>h00L0/I>h0P00001G0?ooo`@000008P3oool00740oooo0P00000G0?ooo`<000001`3C[k@00`00
0000d:jg0000000;0<j[]P050000003<Z;@0c:Rd0<bX]00000002@39YkL00`000000ajBe0<NT]@02
0<NT]@0300000033X[P0`j:h00H0`j:h00<000000<6O]P31WkH0200000060;fL]P8000002`2gU[H0
0`000000/I>h0;6C^0050;6C^0800000E03oool5000002H0oooo001c0?ooo`030000003oool0oooo
01L0oooo0`0000050=>_]0030000003>ZkH0cZ^f00X0cZ^f00D000000<bX]03<Z;@0c:Rd00000008
0<VW]`0300000037Y;D0ajBe00<0ajBe00<000000<>R^033X[P01@33X[P00`000000`Inf0<6O]P03
0<6O]P030000002mWKP0_Ifh00<0_Ifh3P0000060;NF]P040000002aTkP0/I>h0;6C^0<00000DP3o
ool4000002/0oooo001d0?ooo`8000006P3oool4000000030=>_]0000000000000X0cZ^f00<00000
0<bX]03<Z;@00`3<Z;@00`000000bJNg0<VW]`040<VW]`0300000037Y;D0ajBe00D0ajBe00<00000
0<>R^033X[P00`33X[P00`000000`Inf0<6O]P050<6O]P030000002mWKP0_Ifh00H0_Ifh00<00000
0;^K]`2kVkL00P2kVkL50;NH^0X0000000<0/IFj0000003oool0CP3oool4000002l0oooo001f0?oo
o`030000003oool0oooo01/0oooo0`00000:0<j[]P030000003<Z;@0c:Rd00<0c:Rd00<000000<VW
]`39YkL01039YkL00`000000ajBe0<NT]@050<NT]@0300000033X[P0`j:h0080`j:h00<000000<6O
]P31WkH01P31WkH00`000000_Ifh0;fM^0050;fM^0030000002kVkL0^i^g00<0^i^g00<000000;NH
^02gV;P0202gV;P00`000000/IFj0;6E^P02000004/0oooo1@00000c0?ooo`00M`3oool00`000000
oooo0?ooo`0L0?ooo`<000001`3>ZkH00`000000c:Rd0<bX]0050<bX]00300000039YkL0bJNg0080
bJNg00<000000<NT]@37Y;D01`37Y;D01@000000`j:h0<>R^033X[P0000000T0`Inf00<000000;fM
^02mWKP00`2mWKP00`000000^i^g0;^K]`040;^K]`030000002gV;P0]iRh00T0]iRh0P0000190?oo
o`@00000>03oool007P0oooo0P00000O0?ooo`@000000`3>ZkH00`000000c:Rd0<bX]0050<bX]005
00000039YkL0bJNg0<VW]`0000002P37Y;D010000000`j:h0<>R^000000:0<6O]P030000002mWKP0
_Ifh0080_Ifh00<000000;^K]`2kVkL01@2kVkL00`000000]iRh0;NH^0090;NH^0030000003oool0
oooo04<0oooo1@00000l0?ooo`00NP3oool00`000000oooo0?ooo`0P0?ooo`@00000203<Z;@00`00
0000bJNg0000000<0<NT]@8000003031WkH01@000000_Ifh0;fM^02mWKP0000000P0^i^g00<00000
0;NH^02gV;P01`2gV;P00`000000oooo0?ooo`100?ooo`@00000@@3oool007/0oooo00<000000?oo
o`3oool08`3oool3000000D0c:Rd00<000000<VW]`0000003037Y;D00`000000`Inf0<6O]P0;0<6O
]P040000002mWKP0_Ifh000000T0^i^g00<000000;NH^02gV;P01P2gV;P00`000000oooo0?ooo`0l
0?ooo`D00000A@3oool007`0oooo0P00000T0?ooo`030000003oool0000000<000000P3<Z;@00`00
0000ajBe0<NT]@0:0<NT]@8000003P31WkH2000000X0^i^g00<000000;NH^02gV;P01@2gV;P00`00
0000oooo0?ooo`0i0?ooo`@00000BP3oool007h0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`040?ooo`D000002@37Y;D010000000aJ6d0<FQ]000000=0<6O]P030000002kVkL0^i^g
00X0^i^g00<000000;NH^02gV;P00P2gV;P2000003P0oooo1000001>0?ooo`00O`3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00T0oooo1P0000030<NT]@0400000035XK@0aJ6d0000
00`0`Inf0P00000<0;^K]`050000002gV;P0]iRh0;NH^0000000=@3oool500000580oooo00200?oo
o`8000007`3oool00`000000oooo0?ooo`0?0?ooo`D000000P35XK@00`000000`Inf0<6O]P080<6O
]P040000002oWKD0_ife000000/0^i^g00@000000;NH^02gV;P00000<P3oool4000005L0oooo0022
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0503oool5000000P0`Inf00@00000
0;nM]@2oWKD00000302kVkL2000002h0oooo1@00001K0?ooo`00P`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo01T0oooo100000030<6O]P030000002oWKD0_ife0080_ife00<00000
0;^K]`2kVkL02@2kVkL00`000000oooo0?ooo`0Y0?ooo`@00000H03oool008@0oooo0P00000K0?oo
o`030000003oool0oooo01d0oooo3@0000060;^K]`030000003oool0oooo02D0oooo1@00001T0?oo
o`00QP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02X0oooo1P00000T0?ooo`@0
0000J@3oool008L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1?0?ooo`D00000
K@3oool008P0oooo0P00000G0?ooo`030000003oool0oooo04/0oooo1000001b0?ooo`00RP3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo04L0oooo1000001f0?ooo`00R`3oool20000
01@0oooo00<000000?ooo`3oool0@P3oool5000007X0oooo002=0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0?P3oool4000007l0oooo002>0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0>@3oool5000008<0oooo002?0?ooo`800000403oool00`000000oooo0?oo
o`0e0?ooo`@00000R03oool00940oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0`
0?ooo`D00000S03oool00980oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0/0?oo
o`@00000T@3oool009<0oooo0P00000<0?ooo`030000003oool0oooo02P0oooo1000002E0?ooo`00
U@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02<0oooo1@00002I0?ooo`00UP3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01l0oooo1000002N0?ooo`00U`3oool2
000000P0oooo00<000000?ooo`3oool06P3oool500000:80oooo002I0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool05P3oool400000:L0oooo002J0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool04@3oool500000:/0oooo002K0?ooo`800000103oool00`000000oooo
0?ooo`0=0?ooo`@00000/03oool009d0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`@00000
]03oool009h0oooo00@000000?ooo`3oool000001P3oool500000;P0oooo002O0?ooo`<000000P3o
ool400000;d0oooo002Q0?ooo`<00000`@3oool00001\
\>"],
  ImageRangeCache->{{{0, 356.813}, {430.875, 0}} -> {0.0843934, -0.000237521, \
0.00327881, 0.00327881}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ContourPlot3D[
        z\^2 + \((2 - \@\(x\^2 + y\^2\))\)\^2 - 
          1, \[IndentingNewLine]\t{x, \(-3\), 3}, {y, \(-3\), 3}, {z, \(-1\), 
          1}, \[IndentingNewLine]\t
        PlotPoints -> {{5, 7}, {5, 7}, {5, 7}}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7782 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.01986e-017 1.04948 -0.0840974 1.04948 [
[ 0 0 0 0 ]
[ 1 .7782 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03114 .256 m
0 .45252 L
s
0 .45252 m
.39761 .7782 L
s
.39761 .7782 m
.40383 .60035 L
s
.40383 .60035 m
.03114 .256 L
s
.69069 0 m
.97431 .43047 L
s
.97431 .43047 m
1 .61842 L
s
1 .61842 m
.70263 .20566 L
s
.70263 .20566 m
.69069 0 L
s
.03114 .256 m
0 .45252 L
s
0 .45252 m
.70263 .20566 L
s
.70263 .20566 m
.69069 0 L
s
.69069 0 m
.03114 .256 L
s
.40383 .60035 m
.97431 .43047 L
s
.97431 .43047 m
1 .61842 L
s
1 .61842 m
.39761 .7782 L
s
.39761 .7782 m
.40383 .60035 L
s
0 0 m
1 0 L
1 .7782 L
0 .7782 L
closepath
clip
newpath
.5 Mabswid
.686 .559 .705 r
.5348 .56081 m .53399 .55812 L .54516 .54961 L p F P
0 g
s
.703 .591 .728 r
.53399 .55812 m .54516 .54961 L .53095 .54985 L closepath p F P
0 g
s
.702 .568 .701 r
.5348 .56081 m .53399 .55812 L .53102 .56087 L closepath p F P
0 g
s
.714 .588 .713 r
.53095 .54985 m .53399 .55812 L .53102 .56087 L p F P
0 g
s
.702 .558 .689 r
.53102 .56087 m .5348 .56081 L .53746 .57055 L p F P
0 g
s
.702 .558 .689 r
.53746 .57055 m .52128 .57082 L .53102 .56087 L p F P
0 g
s
.714 .578 .7 r
.5055 .56024 m .53102 .56087 L .52128 .57082 L p F P
0 g
s
.714 .588 .713 r
.50184 .54947 m .53095 .54985 L p .53102 .56087 L F P
0 g
s
.714 .588 .713 r
.53102 .56087 m .5055 .56024 L .50184 .54947 L p F P
0 g
s
.69 .551 .692 r
.53746 .57055 m .5348 .56081 L .56197 .55918 L p F P
0 g
s
.686 .559 .705 r
.55865 .54876 m .56197 .55918 L .5348 .56081 L p F P
0 g
s
.686 .559 .705 r
.54516 .54961 m .55865 .54876 L p .5348 .56081 L F P
0 g
s
.701 .547 .675 r
.52128 .57082 m .53746 .57055 L .53971 .57989 L p F P
0 g
s
.701 .547 .675 r
.53971 .57989 m .51303 .58033 L .52128 .57082 L p F P
0 g
s
.714 .566 .686 r
.50868 .57051 m .52128 .57082 L .51303 .58033 L p F P
0 g
s
.714 .578 .7 r
.52128 .57082 m .50868 .57051 L .5055 .56024 L p F P
0 g
s
.702 .601 .739 r
.54516 .54961 m .53095 .54985 L .52626 .53802 L p F P
0 g
s
.701 .59 .729 r
.52626 .53802 m .53095 .54985 L .50184 .54947 L p F P
0 g
s
.713 .569 .691 r
.5055 .56024 m .50868 .57051 L .47832 .56891 L p F P
0 g
s
.713 .569 .691 r
.4837 .55915 m .5055 .56024 L p .47832 .56891 L F P
0 g
s
.72 .591 .711 r
.4939 .54907 m .50184 .54947 L .5055 .56024 L p F P
0 g
s
.72 .591 .711 r
.5055 .56024 m .4837 .55915 L .4939 .54907 L p F P
0 g
s
.691 .541 .677 r
.53971 .57989 m .53746 .57055 L .56485 .56916 L p F P
0 g
s
.69 .551 .692 r
.56197 .55918 m .56485 .56916 L .53746 .57055 L p F P
0 g
s
.714 .566 .686 r
.51303 .58033 m .51136 .58029 L .50868 .57051 L p F P
0 g
s
.722 .564 .675 r
.50868 .57051 m .51136 .58029 L .4807 .57842 L p F P
0 g
s
.722 .564 .675 r
.4807 .57842 m .47832 .56891 L .50868 .57051 L p F P
0 g
s
.691 .577 .723 r
.55865 .54876 m .55624 .54177 L .54516 .54961 L closepath p F P
0 g
s
.702 .601 .739 r
.55434 .5373 m .55624 .54177 L .54516 .54961 L p F P
0 g
s
.702 .601 .739 r
.52626 .53802 m .55434 .5373 L p .54516 .54961 L F P
0 g
s
.701 .59 .729 r
.50751 .53795 m .52626 .53802 L p .50184 .54947 L F P
0 g
s
.701 .59 .729 r
.50184 .54947 m .49973 .54377 L .50751 .53795 L p F P
0 g
s
.72 .6 .722 r
.50184 .54947 m .49973 .54377 L .4939 .54907 L closepath p F P
0 g
s
.73 .608 .721 r
.47049 .54688 m .4939 .54907 L .4837 .55915 L p F P
0 g
s
.729 .617 .732 r
.49685 .53736 m .49973 .54377 L .4939 .54907 L p F P
0 g
s
.729 .617 .732 r
.46554 .53483 m .49685 .53736 L p .4939 .54907 L F P
0 g
s
.729 .617 .732 r
.4939 .54907 m .47049 .54688 L .46554 .53483 L p F P
0 g
s
.718 .624 .752 r
.49973 .54377 m .50751 .53795 L .49685 .53736 L closepath p F P
0 g
s
.694 .526 .655 r
.51303 .58033 m .53971 .57989 L p .51314 .58918 L F P
0 g
s
.694 .526 .655 r
.51314 .58918 m .51177 .58203 L .51303 .58033 L p F P
0 g
s
.714 .553 .67 r
.51177 .58203 m .51303 .58033 L .51136 .58029 L closepath p F P
0 g
s
.725 .554 .659 r
.51136 .58029 m .51177 .58203 L .50754 .58904 L p F P
0 g
s
.725 .554 .659 r
.4807 .57842 m .51136 .58029 L p .50754 .58904 L F P
0 g
s
.679 .561 .714 r
.56197 .55918 m .55865 .54876 L .58485 .54604 L p F P
0 g
s
.675 .569 .727 r
.58082 .53485 m .58485 .54604 L .55865 .54876 L p F P
0 g
s
.675 .569 .727 r
.565 .53663 m .58082 .53485 L p .55865 .54876 L F P
0 g
s
.675 .569 .727 r
.55865 .54876 m .55624 .54177 L .565 .53663 L p F P
0 g
s
.683 .552 .701 r
.56197 .55918 m .58842 .55674 L p .58617 .56734 L F P
0 g
s
.683 .552 .701 r
.58617 .56734 m .56485 .56916 L .56197 .55918 L p F P
0 g
s
.679 .561 .714 r
.58485 .54604 m .58842 .55674 L .56197 .55918 L p F P
0 g
s
.713 .539 .651 r
.51314 .58918 m .51177 .58203 L .50754 .58904 L closepath p F P
0 g
s
.713 .569 .691 r
.47832 .56891 m .47748 .56597 L .4837 .55915 L p F P
0 g
s
.732 .599 .708 r
.47748 .56597 m .4837 .55915 L .47484 .55833 L closepath p F P
0 g
s
.73 .608 .721 r
.4837 .55915 m .47484 .55833 L .47049 .54688 L p F P
0 g
s
.693 .53 .662 r
.53971 .57989 m .56731 .57869 L p .56459 .5879 L F P
0 g
s
.693 .53 .662 r
.56459 .5879 m .54156 .58883 L .53971 .57989 L p F P
0 g
s
.691 .541 .677 r
.56485 .56916 m .56731 .57869 L .53971 .57989 L p F P
0 g
s
.694 .526 .655 r
.53971 .57989 m .54156 .58883 L .51314 .58918 L p F P
0 g
s
.691 .605 .755 r
.55624 .54177 m .565 .53663 L .55434 .5373 L closepath p F P
0 g
s
.689 .603 .754 r
.5484 .52412 m .55434 .5373 L .52626 .53802 L p F P
0 g
s
.689 .603 .754 r
.52654 .52518 m .5484 .52412 L p .52626 .53802 L F P
0 g
s
.689 .603 .754 r
.52626 .53802 m .52196 .52783 L .52654 .52518 L p F P
0 g
s
.707 .611 .748 r
.52626 .53802 m .52196 .52783 L .50751 .53795 L closepath p F P
0 g
s
.716 .632 .762 r
.52052 .52509 m .52196 .52783 L .50751 .53795 L p F P
0 g
s
.716 .632 .762 r
.49032 .52366 m .52052 .52509 L p .50751 .53795 L F P
0 g
s
.716 .632 .762 r
.50751 .53795 m .49685 .53736 L .49032 .52366 L p F P
0 g
s
.681 .54 .686 r
.56485 .56916 m .58617 .56734 L .57352 .57816 L p F P
0 g
s
.681 .54 .686 r
.57352 .57816 m .56731 .57869 L .56485 .56916 L p F P
0 g
s
.733 .581 .685 r
.47832 .56891 m .47748 .56597 L .47547 .56865 L closepath p F P
0 g
s
.743 .595 .692 r
.47484 .55833 m .47748 .56597 L .47547 .56865 L p F P
0 g
s
.734 .571 .671 r
.47547 .56865 m .47832 .56891 L .4807 .57842 L p F P
0 g
s
.743 .595 .692 r
.44533 .55468 m .47484 .55833 L p .47547 .56865 L F P
0 g
s
.739 .612 .717 r
.4545 .54489 m .47049 .54688 L .47484 .55833 L p F P
0 g
s
.739 .612 .717 r
.47484 .55833 m .44533 .55468 L .4545 .54489 L p F P
0 g
s
.714 .618 .749 r
.49032 .52366 m .49685 .53736 L .46554 .53483 L p F P
0 g
s
.691 .614 .765 r
.565 .53663 m .55434 .5373 L .5484 .52412 L p F P
0 g
s
.734 .571 .671 r
.4807 .57842 m .4697 .57742 L .47547 .56865 L p F P
0 g
s
.744 .585 .678 r
.44528 .56478 m .47547 .56865 L .4697 .57742 L p F P
0 g
s
.743 .595 .692 r
.44298 .55746 m .44533 .55468 L p .47547 .56865 L F P
0 g
s
.743 .595 .692 r
.47547 .56865 m .44528 .56478 L .44298 .55746 L p F P
0 g
s
.7 .517 .638 r
.51444 .59762 m .51314 .58918 L .54156 .58883 L p F P
0 g
s
.712 .526 .636 r
.50754 .58904 m .51314 .58918 L .51444 .59762 L p F P
0 g
s
.679 .526 .67 r
.56833 .58326 m .57352 .57816 L .56731 .57869 L closepath p F P
0 g
s
.693 .53 .662 r
.56731 .57869 m .56833 .58326 L .56459 .5879 L p F P
0 g
s
.712 .526 .636 r
.51444 .59762 m .50347 .59735 L .50754 .58904 L p F P
0 g
s
.725 .542 .642 r
.48263 .5875 m .50754 .58904 L .50347 .59735 L p F P
0 g
s
.725 .554 .659 r
.50754 .58904 m .48263 .5875 L .4807 .57842 L p F P
0 g
s
.68 .586 .744 r
.58082 .53485 m .57859 .52906 L .565 .53663 L closepath p F P
0 g
s
.691 .614 .765 r
.57521 .52196 m .57859 .52906 L .565 .53663 L p F P
0 g
s
.691 .614 .765 r
.5484 .52412 m .57521 .52196 L p .565 .53663 L F P
0 g
s
.734 .56 .656 r
.4697 .57742 m .4807 .57842 L .48263 .5875 L p F P
0 g
s
.691 .515 .645 r
.54156 .58883 m .56459 .5879 L .55874 .59675 L p F P
0 g
s
.691 .515 .645 r
.55874 .59675 m .54301 .59738 L .54156 .58883 L p F P
0 g
s
.7 .517 .638 r
.54156 .58883 m .54301 .59738 L .51444 .59762 L p F P
0 g
s
.737 .62 .729 r
.46488 .53474 m .46554 .53483 L .47049 .54688 L p F P
0 g
s
.737 .62 .729 r
.47049 .54688 m .4545 .54489 L .46488 .53474 L p F P
0 g
s
.705 .642 .784 r
.52196 .52783 m .52654 .52518 L .52052 .52509 L closepath p F P
0 g
s
.663 .5 .653 r
.57352 .57816 m .59333 .57578 L p .56912 .58756 L F P
0 g
s
.663 .5 .653 r
.56912 .58756 m .56833 .58326 L .57352 .57816 L p F P
0 g
s
.668 .518 .671 r
.59333 .57578 m .57352 .57816 L .58617 .56734 L p F P
0 g
s
.68 .511 .651 r
.56912 .58756 m .56833 .58326 L .56459 .5879 L closepath p F P
0 g
s
.668 .518 .671 r
.58617 .56734 m .59131 .56672 L .59333 .57578 L p F P
0 g
s
.67 .53 .684 r
.59131 .56672 m .59061 .56393 L .58617 .56734 L closepath p F P
0 g
s
.683 .552 .701 r
.58842 .55674 m .59061 .56393 L .58617 .56734 L p F P
0 g
s
.67 .55 .71 r
.59061 .56393 m .60625 .55432 L .58842 .55674 L closepath p F P
0 g
s
.671 .562 .724 r
.60625 .55432 m .58842 .55674 L .58485 .54604 L p F P
0 g
s
.694 .624 .773 r
.5484 .52412 m .54426 .51537 L .52654 .52518 L closepath p F P
0 g
s
.704 .649 .792 r
.54016 .50846 m .54426 .51537 L .52654 .52518 L p F P
0 g
s
.704 .649 .792 r
.51172 .50895 m .54016 .50846 L p .52654 .52518 L F P
0 g
s
.704 .649 .792 r
.52654 .52518 m .52052 .52509 L .51172 .50895 L p F P
0 g
s
.655 .52 .687 r
.59131 .56672 m .59061 .56393 L .60625 .55432 L p F P
0 g
s
.671 .562 .724 r
.58485 .54604 m .61027 .54237 L p .60625 .55432 L F P
0 g
s
.668 .571 .736 r
.606 .53089 m .61027 .54237 L .58485 .54604 L p F P
0 g
s
.668 .571 .736 r
.58485 .54604 m .58082 .53485 L .606 .53089 L p F P
0 g
s
.677 .497 .635 r
.56459 .5879 m .56912 .58756 L .57037 .59587 L p F P
0 g
s
.677 .497 .635 r
.57037 .59587 m .55874 .59675 L .56459 .5879 L p F P
0 g
s
.734 .56 .656 r
.48263 .5875 m .46495 .58591 L .4697 .57742 L p F P
0 g
s
.745 .574 .663 r
.44801 .57466 m .4697 .57742 L .46495 .58591 L p F P
0 g
s
.744 .585 .678 r
.4697 .57742 m .44801 .57466 L .44528 .56478 L p F P
0 g
s
.699 .632 .778 r
.51172 .50895 m .52052 .52509 L .49032 .52366 L p F P
0 g
s
.654 .509 .673 r
.59333 .57578 m .59131 .56672 L .61627 .56257 L p F P
0 g
s
.655 .52 .687 r
.6138 .55305 m .61627 .56257 L .59131 .56672 L p F P
0 g
s
.655 .52 .687 r
.60625 .55432 m .6138 .55305 L p .59131 .56672 L F P
0 g
s
.663 .487 .637 r
.57037 .59587 m .56912 .58756 L .59501 .58451 L p F P
0 g
s
.663 .5 .653 r
.59333 .57578 m .59501 .58451 L .56912 .58756 L p F P
0 g
s
.725 .542 .642 r
.50347 .59735 m .48412 .59615 L .48263 .5875 L p F P
0 g
s
.734 .548 .64 r
.46495 .58591 m .48263 .5875 L .48412 .59615 L p F P
0 g
s
.666 .579 .748 r
.60123 .51885 m .606 .53089 L .58082 .53485 L p F P
0 g
s
.666 .579 .748 r
.59995 .51907 m .60123 .51885 L p .58082 .53485 L F P
0 g
s
.666 .579 .748 r
.58082 .53485 m .57859 .52906 L .59995 .51907 L p F P
0 g
s
.714 .618 .749 r
.48078 .5229 m .49032 .52366 L p .46554 .53483 L F P
0 g
s
.714 .618 .749 r
.46554 .53483 m .46533 .53433 L .48078 .5229 L p F P
0 g
s
.735 .628 .739 r
.46554 .53483 m .46533 .53433 L .46488 .53474 L closepath p F P
0 g
s
.699 .504 .62 r
.51537 .60571 m .51444 .59762 L .54301 .59738 L p F P
0 g
s
.711 .512 .619 r
.50347 .59735 m .51444 .59762 L .51537 .60571 L p F P
0 g
s
.745 .634 .737 r
.43091 .52913 m .46488 .53474 L .4545 .54489 L p F P
0 g
s
.742 .641 .747 r
.45776 .51992 m .46533 .53433 L .46488 .53474 L p F P
0 g
s
.742 .641 .747 r
.44432 .51768 m .45776 .51992 L p .46488 .53474 L F P
0 g
s
.742 .641 .747 r
.43066 .5286 m .44432 .51768 L p .46488 .53474 L F P
0 g
s
.742 .641 .747 r
.46488 .53474 m .43091 .52913 L .43066 .5286 L p F P
0 g
s
.729 .65 .77 r
.46533 .53433 m .48078 .5229 L .45776 .51992 L closepath p F P
0 g
s
.679 .617 .779 r
.56779 .50709 m .57521 .52196 L .5484 .52412 L p F P
0 g
s
.679 .617 .779 r
.56027 .50788 m .56779 .50709 L p .5484 .52412 L F P
0 g
s
.679 .617 .779 r
.5484 .52412 m .54426 .51537 L .56027 .50788 L p F P
0 g
s
.689 .499 .626 r
.54301 .59738 m .55874 .59675 L .55458 .60513 L p F P
0 g
s
.689 .499 .626 r
.55458 .60513 m .54406 .60554 L .54301 .59738 L p F P
0 g
s
.699 .504 .62 r
.54301 .59738 m .54406 .60554 L .51537 .60571 L p F P
0 g
s
.711 .512 .619 r
.51537 .60571 m .50054 .60534 L .50347 .59735 L p F P
0 g
s
.724 .527 .624 r
.48412 .59615 m .50347 .59735 L .50054 .60534 L p F P
0 g
s
.747 .626 .725 r
.43666 .54196 m .4545 .54489 L .44533 .55468 L p F P
0 g
s
.745 .634 .737 r
.4545 .54489 m .43666 .54196 L .43091 .52913 L p F P
0 g
s
.681 .62 .781 r
.57859 .52906 m .59995 .51907 L .57521 .52196 L closepath p F P
0 g
s
.699 .632 .778 r
.5041 .50874 m .51172 .50895 L p .49032 .52366 L F P
0 g
s
.699 .632 .778 r
.49032 .52366 m .48756 .51816 L .5041 .50874 L p F P
0 g
s
.72 .641 .769 r
.49032 .52366 m .48756 .51816 L .48078 .5229 L closepath p F P
0 g
s
.674 .483 .618 r
.55874 .59675 m .57037 .59587 L .57129 .60387 L p F P
0 g
s
.674 .483 .618 r
.57129 .60387 m .55458 .60513 L .55874 .59675 L p F P
0 g
s
.652 .495 .658 r
.59501 .58451 m .59333 .57578 L .61839 .57174 L p F P
0 g
s
.654 .509 .673 r
.61627 .56257 m .61839 .57174 L .59333 .57578 L p F P
0 g
s
.749 .617 .712 r
.44298 .55746 m .44533 .55468 L .44171 .55409 L closepath p F P
0 g
s
.747 .626 .725 r
.44533 .55468 m .44171 .55409 L .43666 .54196 L p F P
0 g
s
.734 .548 .64 r
.48412 .59615 m .46122 .59411 L .46495 .58591 L p F P
0 g
s
.746 .562 .645 r
.45021 .58404 m .46495 .58591 L .46122 .59411 L p F P
0 g
s
.745 .574 .663 r
.46495 .58591 m .45021 .58404 L .44801 .57466 L p F P
0 g
s
.752 .6 .688 r
.44528 .56478 m .44298 .55746 L .43868 .56371 L closepath p F P
0 g
s
.761 .612 .694 r
.44171 .55409 m .44298 .55746 L .43868 .56371 L p F P
0 g
s
.727 .656 .779 r
.48048 .50655 m .48756 .51816 L .48078 .5229 L p F P
0 g
s
.727 .656 .779 r
.46399 .50461 m .48048 .50655 L p .48078 .5229 L F P
0 g
s
.727 .656 .779 r
.45295 .51118 m .46399 .50461 L p .48078 .5229 L F P
0 g
s
.727 .656 .779 r
.48078 .5229 m .45776 .51992 L .45295 .51118 L p F P
0 g
s
.659 .536 .703 r
.6138 .55305 m .61306 .55043 L .60625 .55432 L closepath p F P
0 g
s
.671 .562 .724 r
.61027 .54237 m .61306 .55043 L .60625 .55432 L p F P
0 g
s
.754 .591 .674 r
.43868 .56371 m .44528 .56478 L .44801 .57466 L p F P
0 g
s
.724 .527 .624 r
.50054 .60534 m .48516 .6044 L .48412 .59615 L p F P
0 g
s
.734 .534 .622 r
.46122 .59411 m .48412 .59615 L .48516 .6044 L p F P
0 g
s
.761 .612 .694 r
.41307 .54825 m .44171 .55409 L p .43868 .56371 L F P
0 g
s
.757 .631 .72 r
.42115 .53878 m .43666 .54196 L .44171 .55409 L p F P
0 g
s
.757 .631 .72 r
.44171 .55409 m .41307 .54825 L .42115 .53878 L p F P
0 g
s
.66 .472 .619 r
.57129 .60387 m .57037 .59587 L .59636 .59289 L p F P
0 g
s
.663 .487 .637 r
.59501 .58451 m .59636 .59289 L .57037 .59587 L p F P
0 g
s
.755 .58 .659 r
.43348 .57232 m .44801 .57466 L .45021 .58404 L p F P
0 g
s
.754 .591 .674 r
.44801 .57466 m .43348 .57232 L .43868 .56371 L p F P
0 g
s
.713 .67 .806 r
.48756 .51816 m .5041 .50874 L .48048 .50655 L closepath p F P
0 g
s
.693 .662 .815 r
.54426 .51537 m .56027 .50788 L .54016 .50846 L closepath p F P
0 g
s
.681 .628 .789 r
.59995 .51907 m .57521 .52196 L .56779 .50709 L p F P
0 g
s
.698 .489 .601 r
.51592 .61344 m .51537 .60571 L .54406 .60554 L p F P
0 g
s
.709 .497 .6 r
.50054 .60534 m .51537 .60571 L .51592 .61344 L p F P
0 g
s
.763 .603 .68 r
.40921 .5579 m .43868 .56371 L .43348 .57232 L p F P
0 g
s
.761 .612 .694 r
.40811 .55469 m .41307 .54825 L p .43868 .56371 L F P
0 g
s
.761 .612 .694 r
.43868 .56371 m .40921 .5579 L .40811 .55469 L p F P
0 g
s
.645 .528 .705 r
.6138 .55305 m .61306 .55043 L .6357 .54014 L p F P
0 g
s
.657 .56 .733 r
.63479 .53756 m .6357 .54014 L .61306 .55043 L p F P
0 g
s
.657 .56 .733 r
.61306 .55043 m .61027 .54237 L .63479 .53756 L p F P
0 g
s
.685 .481 .604 r
.54406 .60554 m .55458 .60513 L .5521 .61304 L p F P
0 g
s
.685 .481 .604 r
.5521 .61304 m .54471 .61333 L .54406 .60554 L p F P
0 g
s
.698 .489 .601 r
.54406 .60554 m .54471 .61333 L .51592 .61344 L p F P
0 g
s
.643 .516 .693 r
.61627 .56257 m .6138 .55305 L .63793 .54783 L p F P
0 g
s
.645 .528 .705 r
.6357 .54014 m .63793 .54783 L .6138 .55305 L p F P
0 g
s
.649 .48 .641 r
.59636 .59289 m .59501 .58451 L .62016 .58054 L p F P
0 g
s
.652 .495 .658 r
.61839 .57174 m .62016 .58054 L .59501 .58451 L p F P
0 g
s
.709 .497 .6 r
.51592 .61344 m .49876 .61302 L .50054 .60534 L p F P
0 g
s
.723 .511 .603 r
.48516 .6044 m .50054 .60534 L .49876 .61302 L p F P
0 g
s
.657 .57 .745 r
.63035 .52585 m .63479 .53756 L .61027 .54237 L p F P
0 g
s
.657 .57 .745 r
.61027 .54237 m .606 .53089 L .63035 .52585 L p F P
0 g
s
.671 .466 .599 r
.55458 .60513 m .57129 .60387 L .57188 .61156 L p F P
0 g
s
.671 .466 .599 r
.57188 .61156 m .5521 .61304 L .55458 .60513 L p F P
0 g
s
.746 .562 .645 r
.46122 .59411 m .4519 .59293 L .45021 .58404 L p F P
0 g
s
.756 .568 .642 r
.42918 .58067 m .45021 .58404 L .4519 .59293 L p F P
0 g
s
.755 .58 .659 r
.45021 .58404 m .42918 .58067 L .43348 .57232 L p F P
0 g
s
.755 .638 .731 r
.43026 .52899 m .43091 .52913 L .43666 .54196 L p F P
0 g
s
.755 .638 .731 r
.43666 .54196 m .42115 .53878 L .43026 .52899 L p F P
0 g
s
.734 .534 .622 r
.48516 .6044 m .45851 .60203 L .46122 .59411 L p F P
0 g
s
.746 .548 .626 r
.4519 .59293 m .46122 .59411 L .45851 .60203 L p F P
0 g
s
.641 .502 .679 r
.61839 .57174 m .61627 .56257 L .64047 .55745 L p F P
0 g
s
.643 .516 .693 r
.63793 .54783 m .64047 .55745 L .61627 .56257 L p F P
0 g
s
.723 .511 .603 r
.49876 .61302 m .48575 .61223 L .48516 .6044 L p F P
0 g
s
.733 .519 .602 r
.45851 .60203 m .48516 .6044 L .48575 .61223 L p F P
0 g
s
.657 .579 .756 r
.62541 .51357 m .63035 .52585 L .606 .53089 L p F P
0 g
s
.657 .579 .756 r
.606 .53089 m .60123 .51885 L .62541 .51357 L p F P
0 g
s
.735 .659 .775 r
.45776 .51992 m .45295 .51118 L .44432 .51768 L closepath p F P
0 g
s
.656 .455 .6 r
.57188 .61156 m .57129 .60387 L .59736 .60094 L p F P
0 g
s
.66 .472 .619 r
.59636 .59289 m .59736 .60094 L .57129 .60387 L p F P
0 g
s
.765 .592 .664 r
.4123 .56817 m .43348 .57232 L .42918 .58067 L p F P
0 g
s
.763 .603 .68 r
.43348 .57232 m .4123 .56817 L .40921 .5579 L p F P
0 g
s
.685 .648 .807 r
.53221 .49551 m .54016 .50846 L .51172 .50895 L p F P
0 g
s
.685 .648 .807 r
.51172 .50895 m .50983 .50561 L .53221 .49551 L p F P
0 g
s
.705 .656 .799 r
.51172 .50895 m .50983 .50561 L .5041 .50874 L closepath p F P
0 g
s
.746 .548 .626 r
.45851 .60203 m .45306 .60134 L .4519 .59293 L p F P
0 g
s
.757 .555 .624 r
.42579 .58877 m .4519 .59293 L .45306 .60134 L p F P
0 g
s
.756 .568 .642 r
.4519 .59293 m .42579 .58877 L .42918 .58067 L p F P
0 g
s
.646 .464 .623 r
.59736 .60094 m .59636 .59289 L .62158 .58899 L p F P
0 g
s
.649 .48 .641 r
.62016 .58054 m .62158 .58899 L .59636 .59289 L p F P
0 g
s
.711 .675 .813 r
.49755 .48816 m .50983 .50561 L .5041 .50874 L p F P
0 g
s
.711 .675 .813 r
.47521 .4982 m .49755 .48816 L p .5041 .50874 L F P
0 g
s
.711 .675 .813 r
.5041 .50874 m .48048 .50655 L .47521 .4982 L p F P
0 g
s
.637 .488 .663 r
.62016 .58054 m .61839 .57174 L .64267 .56668 L p F P
0 g
s
.641 .502 .679 r
.64047 .55745 m .64267 .56668 L .61839 .57174 L p F P
0 g
s
.669 .594 .762 r
.60123 .51885 m .6011 .51854 L .59995 .51907 L closepath p F P
0 g
s
.681 .628 .789 r
.59307 .50308 m .6011 .51854 L .59995 .51907 L p F P
0 g
s
.681 .628 .789 r
.56779 .50709 m .59307 .50308 L p .59995 .51907 L F P
0 g
s
.692 .667 .821 r
.56027 .50788 m .54016 .50846 L .53221 .49551 L p F P
0 g
s
.696 .471 .579 r
.51609 .62084 m .51592 .61344 L .54471 .61333 L p F P
0 g
s
.707 .48 .579 r
.49876 .61302 m .51592 .61344 L .51609 .62084 L p F P
0 g
s
.658 .588 .765 r
.6238 .50979 m .62541 .51357 L .60123 .51885 L p F P
0 g
s
.658 .588 .765 r
.60123 .51885 m .6011 .51854 L .6238 .50979 L p F P
0 g
s
.666 .63 .804 r
.61756 .49802 m .6238 .50979 L .6011 .51854 L p F P
0 g
s
.666 .63 .804 r
.6011 .51854 m .59307 .50308 L .61756 .49802 L p F P
0 g
s
.682 .461 .58 r
.54471 .61333 m .5521 .61304 L .55131 .62049 L p F P
0 g
s
.682 .461 .58 r
.55131 .62049 m .54496 .62074 L .54471 .61333 L p F P
0 g
s
.696 .471 .579 r
.54471 .61333 m .54496 .62074 L .51609 .62084 L p F P
0 g
s
.752 .645 .742 r
.43091 .52913 m .43066 .5286 L .43026 .52899 L closepath p F P
0 g
s
.743 .664 .773 r
.43066 .5286 m .44432 .51768 L .42191 .51307 L closepath p F P
0 g
s
.768 .672 .757 r
.43026 .52899 m .43066 .5286 L .42191 .51307 L p F P
0 g
s
.761 .648 .737 r
.40095 .52147 m .43026 .52899 L .42115 .53878 L p F P
0 g
s
.768 .672 .757 r
.41299 .51075 m .40095 .52147 L .43026 .52899 L p F P
0 g
s
.768 .672 .757 r
.42191 .51307 m .41299 .51075 L p .43026 .52899 L F P
0 g
s
.667 .448 .578 r
.5521 .61304 m .57188 .61156 L .57215 .61894 L p F P
0 g
s
.667 .448 .578 r
.57215 .61894 m .55131 .62049 L .5521 .61304 L p F P
0 g
s
.707 .48 .579 r
.51609 .62084 m .49813 .6204 L .49876 .61302 L p F P
0 g
s
.721 .493 .58 r
.48575 .61223 m .49876 .61302 L .49813 .6204 L p F P
0 g
s
.683 .636 .796 r
.56779 .50709 m .56669 .50497 L .56027 .50788 L closepath p F P
0 g
s
.692 .667 .821 r
.55475 .48689 m .56669 .50497 L .56027 .50788 L p F P
0 g
s
.692 .667 .821 r
.53221 .49551 m .55475 .48689 L p .56027 .50788 L F P
0 g
s
.676 .712 .876 r
.53221 .49551 m .50983 .50561 L .49755 .48816 L p F P
0 g
s
.733 .519 .602 r
.48575 .61223 m .45683 .60967 L .45851 .60203 L p F P
0 g
s
.746 .532 .604 r
.45306 .60134 m .45851 .60203 L .45683 .60967 L p F P
0 g
s
.764 .641 .725 r
.39892 .53345 m .42115 .53878 L .41307 .54825 L p F P
0 g
s
.761 .648 .737 r
.39561 .52658 m .40095 .52147 L p .42115 .53878 L F P
0 g
s
.761 .648 .737 r
.42115 .53878 m .39892 .53345 L .39561 .52658 L p F P
0 g
s
.74 .669 .782 r
.44672 .5017 m .45295 .51118 L .44432 .51768 L p F P
0 g
s
.74 .669 .782 r
.43086 .4982 m .44672 .5017 L p .44432 .51768 L F P
0 g
s
.74 .669 .782 r
.41805 .50652 m .43086 .4982 L p .44432 .51768 L F P
0 g
s
.74 .669 .782 r
.44432 .51768 m .42191 .51307 L .41805 .50652 L p F P
0 g
s
.721 .493 .58 r
.49813 .6204 m .48589 .61965 L .48575 .61223 L p F P
0 g
s
.731 .501 .579 r
.45683 .60967 m .48575 .61223 L .48589 .61965 L p F P
0 g
s
.67 .63 .801 r
.58929 .49606 m .59307 .50308 L .56779 .50709 L p F P
0 g
s
.67 .63 .801 r
.56779 .50709 m .56669 .50497 L .58929 .49606 L p F P
0 g
s
.767 .58 .646 r
.4148 .57786 m .42918 .58067 L .42579 .58877 L p F P
0 g
s
.765 .592 .664 r
.42918 .58067 m .4148 .57786 L .4123 .56817 L p F P
0 g
s
.634 .471 .645 r
.62158 .58899 m .62016 .58054 L .64451 .57555 L p F P
0 g
s
.637 .488 .663 r
.64267 .56668 m .64451 .57555 L .62016 .58054 L p F P
0 g
s
.746 .532 .604 r
.45683 .60967 m .4537 .60928 L .45306 .60134 L p F P
0 g
s
.757 .54 .602 r
.42329 .59662 m .45306 .60134 L .4537 .60928 L p F P
0 g
s
.757 .555 .624 r
.45306 .60134 m .42329 .59662 L .42579 .58877 L p F P
0 g
s
.715 .676 .811 r
.48048 .50655 m .47521 .4982 L .46399 .50461 L closepath p F P
0 g
s
.722 .683 .812 r
.45295 .51118 m .46399 .50461 L .44672 .5017 L closepath p F P
0 g
s
.652 .436 .578 r
.57215 .61894 m .57188 .61156 L .59802 .60867 L p F P
0 g
s
.656 .455 .6 r
.59736 .60094 m .59802 .60867 L .57188 .61156 L p F P
0 g
s
.669 .691 .862 r
.58929 .49606 m .56669 .50497 L .55475 .48689 L p F P
0 g
s
.641 .445 .602 r
.59802 .60867 m .59736 .60094 L .62266 .59709 L p F P
0 g
s
.646 .464 .623 r
.62158 .58899 m .62266 .59709 L .59736 .60094 L p F P
0 g
s
.767 .633 .712 r
.40811 .55469 m .41307 .54825 L .40465 .54624 L closepath p F P
0 g
s
.764 .641 .725 r
.41307 .54825 m .40465 .54624 L .39892 .53345 L p F P
0 g
s
.632 .522 .71 r
.63793 .54783 m .6357 .54014 L .65858 .53219 L p F P
0 g
s
.643 .555 .74 r
.65831 .53144 m .65858 .53219 L .6357 .54014 L p F P
0 g
s
.643 .555 .74 r
.6357 .54014 m .63479 .53756 L .65831 .53144 L p F P
0 g
s
.645 .567 .752 r
.65381 .51961 m .65831 .53144 L .63479 .53756 L p F P
0 g
s
.645 .567 .752 r
.63479 .53756 m .63035 .52585 L .65381 .51961 L p F P
0 g
s
.629 .509 .697 r
.64047 .55745 m .63793 .54783 L .66132 .54158 L p F P
0 g
s
.632 .522 .71 r
.65858 .53219 m .66132 .54158 L .63793 .54783 L p F P
0 g
s
.775 .609 .674 r
.40651 .55726 m .40921 .5579 L .4123 .56817 L p F P
0 g
s
.772 .618 .688 r
.40921 .5579 m .40811 .55469 L .40651 .55726 L closepath p F P
0 g
s
.79 .643 .699 r
.40651 .55726 m .40811 .55469 L .40465 .54624 L p F P
0 g
s
.692 .452 .555 r
.51588 .62789 m .51609 .62084 L .54496 .62074 L p F P
0 g
s
.704 .462 .555 r
.49813 .6204 m .51609 .62084 L .51588 .62789 L p F P
0 g
s
.777 .599 .659 r
.40188 .5657 m .4123 .56817 L .4148 .57786 L p F P
0 g
s
.775 .609 .674 r
.4123 .56817 m .40188 .5657 L .40651 .55726 L p F P
0 g
s
.676 .438 .553 r
.54496 .62074 m .55131 .62049 L .55221 .62748 L p F P
0 g
s
.676 .438 .553 r
.55221 .62748 m .5448 .62777 L .54496 .62074 L p F P
0 g
s
.692 .452 .555 r
.54496 .62074 m .5448 .62777 L .51588 .62789 L p F P
0 g
s
.625 .494 .683 r
.64267 .56668 m .64047 .55745 L .6639 .55125 L p F P
0 g
s
.629 .509 .697 r
.66132 .54158 m .6639 .55125 L .64047 .55745 L p F P
0 g
s
.646 .577 .763 r
.6488 .5072 m .65381 .51961 L .63035 .52585 L p F P
0 g
s
.646 .577 .763 r
.63035 .52585 m .62541 .51357 L .6488 .5072 L p F P
0 g
s
.629 .453 .626 r
.62266 .59709 m .62158 .58899 L .646 .58405 L p F P
0 g
s
.634 .471 .645 r
.64451 .57555 m .646 .58405 L .62158 .58899 L p F P
0 g
s
.662 .428 .555 r
.55131 .62049 m .57215 .61894 L .57208 .62602 L p F P
0 g
s
.662 .428 .555 r
.57208 .62602 m .55221 .62748 L .55131 .62049 L p F P
0 g
s
.781 .626 .688 r
.37861 .54936 m .40651 .55726 L .40188 .5657 L p F P
0 g
s
.79 .643 .699 r
.38469 .54048 m .37861 .54936 L .40651 .55726 L p F P
0 g
s
.79 .643 .699 r
.40465 .54624 m .38469 .54048 L p .40651 .55726 L F P
0 g
s
.719 .688 .819 r
.46267 .48186 m .47521 .4982 L .46399 .50461 L p F P
0 g
s
.719 .688 .819 r
.44035 .49231 m .46267 .48186 L p .46399 .50461 L F P
0 g
s
.719 .688 .819 r
.46399 .50461 m .44672 .5017 L .44035 .49231 L p F P
0 g
s
.704 .462 .555 r
.51588 .62789 m .49866 .62747 L .49813 .6204 L p F P
0 g
s
.718 .473 .553 r
.48589 .61965 m .49813 .6204 L .49866 .62747 L p F P
0 g
s
.768 .567 .627 r
.41668 .587 m .42579 .58877 L .42329 .59662 L p F P
0 g
s
.767 .58 .646 r
.42579 .58877 m .41668 .587 L .4148 .57786 L p F P
0 g
s
.731 .501 .579 r
.48589 .61965 m .45617 .61704 L .45683 .60967 L p F P
0 g
s
.745 .514 .58 r
.4537 .60928 m .45683 .60967 L .45617 .61704 L p F P
0 g
s
.779 .588 .642 r
.39804 .57392 m .4148 .57786 L .41668 .587 L p F P
0 g
s
.777 .599 .659 r
.4148 .57786 m .39804 .57392 L .40188 .5657 L p F P
0 g
s
.777 .646 .718 r
.39165 .53134 m .39892 .53345 L .40465 .54624 L p F P
0 g
s
.777 .646 .718 r
.40465 .54624 m .38469 .54048 L .39165 .53134 L p F P
0 g
s
.745 .514 .58 r
.45617 .61704 m .45382 .61674 L .4537 .60928 L p F P
0 g
s
.757 .523 .579 r
.42171 .60423 m .4537 .60928 L .45382 .61674 L p F P
0 g
s
.757 .54 .602 r
.4537 .60928 m .42171 .60423 L .42329 .59662 L p F P
0 g
s
.718 .473 .553 r
.49866 .62747 m .48559 .62668 L .48589 .61965 L p F P
0 g
s
.729 .482 .554 r
.45617 .61704 m .48589 .61965 L .48559 .62668 L p F P
0 g
s
.621 .478 .667 r
.64451 .57555 m .64267 .56668 L .66614 .56054 L p F P
0 g
s
.625 .494 .683 r
.6639 .55125 m .66614 .56054 L .64267 .56668 L p F P
0 g
s
.635 .424 .579 r
.59835 .61606 m .59802 .60867 L .62339 .60485 L p F P
0 g
s
.641 .445 .602 r
.62266 .59709 m .62339 .60485 L .59802 .60867 L p F P
0 g
s
.652 .436 .578 r
.59802 .60867 m .59835 .61606 L .57215 .61894 L p F P
0 g
s
.663 .636 .812 r
.61207 .48805 m .61756 .49802 L .59307 .50308 L p F P
0 g
s
.663 .636 .812 r
.59307 .50308 m .58929 .49606 L .61207 .48805 L p F P
0 g
s
.646 .415 .554 r
.57208 .62602 m .57215 .61894 L .59835 .61606 L p F P
0 g
s
.648 .587 .772 r
.6467 .50225 m .6488 .5072 L .62541 .51357 L p F P
0 g
s
.648 .587 .772 r
.62541 .51357 m .6238 .50979 L .6467 .50225 L p F P
0 g
s
.768 .567 .627 r
.42329 .59662 m .41797 .59559 L .41668 .587 L p F P
0 g
s
.781 .576 .623 r
.39498 .58192 m .41668 .587 L .41797 .59559 L p F P
0 g
s
.779 .588 .642 r
.41668 .587 m .39498 .58192 L .39804 .57392 L p F P
0 g
s
.671 .732 .896 r
.49755 .48816 m .47521 .4982 L .46267 .48186 L p F P
0 g
s
.752 .673 .775 r
.42191 .51307 m .41805 .50652 L .41299 .51075 L closepath p F P
0 g
s
.785 .61 .663 r
.37341 .55799 m .40188 .5657 L .39804 .57392 L p F P
0 g
s
.781 .626 .688 r
.40188 .5657 m .37341 .55799 L .37861 .54936 L p F P
0 g
s
.656 .735 .907 r
.55475 .48689 m .53221 .49551 L .52003 .48014 L p F P
0 g
s
.676 .712 .876 r
.49755 .48816 m .52003 .48014 L .53221 .49551 L p F P
0 g
s
.657 .632 .813 r
.6411 .4917 m .6467 .50225 L .6238 .50979 L p F P
0 g
s
.657 .632 .813 r
.6238 .50979 m .61756 .49802 L .6411 .4917 L p F P
0 g
s
.623 .432 .604 r
.62339 .60485 m .62266 .59709 L .64714 .59219 L p F P
0 g
s
.629 .453 .626 r
.646 .58405 m .64714 .59219 L .62266 .59709 L p F P
0 g
s
.774 .653 .729 r
.39892 .53345 m .39561 .52658 L .39165 .53134 L closepath p F P
0 g
s
.615 .46 .648 r
.646 .58405 m .64451 .57555 L .66803 .56945 L p F P
0 g
s
.621 .478 .667 r
.66614 .56054 m .66803 .56945 L .64451 .57555 L p F P
0 g
s
.769 .552 .604 r
.41797 .59559 m .42329 .59662 L .42171 .60423 L p F P
0 g
s
.729 .69 .814 r
.44672 .5017 m .44035 .49231 L .43086 .4982 L closepath p F P
0 g
s
.687 .429 .528 r
.51529 .6346 m .51588 .62789 L .5448 .62777 L p F P
0 g
s
.699 .441 .529 r
.49866 .62747 m .51588 .62789 L .51529 .6346 L p F P
0 g
s
.67 .412 .522 r
.5448 .62777 m .55221 .62748 L .55483 .63403 L p F P
0 g
s
.67 .412 .522 r
.55483 .63403 m .54423 .63444 L .5448 .62777 L p F P
0 g
s
.687 .429 .528 r
.5448 .62777 m .54423 .63444 L .51529 .6346 L p F P
0 g
s
.729 .482 .554 r
.48559 .62668 m .45654 .62413 L .45617 .61704 L p F P
0 g
s
.743 .493 .552 r
.45382 .61674 m .45617 .61704 L .45654 .62413 L p F P
0 g
s
.656 .405 .529 r
.55221 .62748 m .57208 .62602 L .57168 .63279 L p F P
0 g
s
.656 .405 .529 r
.57168 .63279 m .55483 .63403 L .55221 .62748 L p F P
0 g
s
.699 .441 .529 r
.51529 .6346 m .50034 .63424 L .49866 .62747 L p F P
0 g
s
.714 .45 .524 r
.48559 .62668 m .49866 .62747 L .50034 .63424 L p F P
0 g
s
.743 .493 .552 r
.45654 .62413 m .45341 .62374 L .45382 .61674 L p F P
0 g
s
.756 .504 .552 r
.42103 .61159 m .45382 .61674 L .45341 .62374 L p F P
0 g
s
.757 .523 .579 r
.45382 .61674 m .42103 .61159 L .42171 .60423 L p F P
0 g
s
.769 .552 .604 r
.42171 .60423 m .41866 .60364 L .41797 .59559 L p F P
0 g
s
.782 .562 .601 r
.39272 .58971 m .41797 .59559 L .41866 .60364 L p F P
0 g
s
.781 .576 .623 r
.41797 .59559 m .39272 .58971 L .39498 .58192 L p F P
0 g
s
.663 .7 .873 r
.61207 .48805 m .58929 .49606 L .57746 .4792 L p F P
0 g
s
.669 .691 .862 r
.55475 .48689 m .57746 .4792 L .58929 .49606 L p F P
0 g
s
.762 .669 .759 r
.39561 .52658 m .40095 .52147 L .39113 .51866 L closepath p F P
0 g
s
.759 .675 .77 r
.38543 .50249 m .41299 .51075 L .40095 .52147 L p F P
0 g
s
.759 .675 .77 r
.38277 .50459 m .38543 .50249 L p .40095 .52147 L F P
0 g
s
.759 .675 .77 r
.40095 .52147 m .39113 .51866 L .38277 .50459 L p F P
0 g
s
.789 .678 .741 r
.39165 .53134 m .39561 .52658 L .39113 .51866 L p F P
0 g
s
.765 .7 .791 r
.40171 .49039 m .38543 .50249 L .41299 .51075 L p F P
0 g
s
.765 .7 .791 r
.40851 .49263 m .40171 .49039 L p .41299 .51075 L F P
0 g
s
.765 .7 .791 r
.41299 .51075 m .41805 .50652 L .40851 .49263 L p F P
0 g
s
.788 .599 .645 r
.37488 .56772 m .39804 .57392 L .39498 .58192 L p F P
0 g
s
.785 .61 .663 r
.3726 .55956 m .37341 .55799 L p .39804 .57392 L F P
0 g
s
.785 .61 .663 r
.39804 .57392 m .37488 .56772 L .3726 .55956 L p F P
0 g
s
.714 .45 .524 r
.50034 .63424 m .48483 .6333 L .48559 .62668 L p F P
0 g
s
.726 .46 .525 r
.45654 .62413 m .48559 .62668 L .48483 .6333 L p F P
0 g
s
.734 .692 .81 r
.41805 .50652 m .43086 .4982 L .40851 .49263 L closepath p F P
0 g
s
.628 .4 .552 r
.59833 .62313 m .59835 .61606 L .62377 .61226 L p F P
0 g
s
.646 .415 .554 r
.59835 .61606 m .59833 .62313 L .57208 .62602 L p F P
0 g
s
.635 .424 .579 r
.62339 .60485 m .62377 .61226 L .59835 .61606 L p F P
0 g
s
.618 .514 .713 r
.66132 .54158 m .65858 .53219 L .68173 .52651 L p F P
0 g
s
.626 .547 .745 r
.68082 .52391 m .68173 .52651 L .65858 .53219 L p F P
0 g
s
.626 .547 .745 r
.65858 .53219 m .65831 .53144 L .68082 .52391 L p F P
0 g
s
.631 .56 .757 r
.67637 .51209 m .68082 .52391 L .65831 .53144 L p F P
0 g
s
.631 .56 .757 r
.65831 .53144 m .65381 .51961 L .67637 .51209 L p F P
0 g
s
.783 .655 .722 r
.3658 .5226 m .39165 .53134 L .38469 .54048 L p F P
0 g
s
.789 .678 .741 r
.37467 .51284 m .3658 .5226 L .39165 .53134 L p F P
0 g
s
.789 .678 .741 r
.39113 .51866 m .37467 .51284 L p .39165 .53134 L F P
0 g
s
.609 .44 .628 r
.64714 .59219 m .646 .58405 L .66956 .57798 L p F P
0 g
s
.615 .46 .648 r
.66803 .56945 m .66956 .57798 L .646 .58405 L p F P
0 g
s
.614 .5 .7 r
.6639 .55125 m .66132 .54158 L .68399 .53425 L p F P
0 g
s
.618 .514 .713 r
.68173 .52651 m .68399 .53425 L .66132 .54158 L p F P
0 g
s
.639 .391 .527 r
.57168 .63279 m .57208 .62602 L .59833 .62313 L p F P
0 g
s
.616 .409 .579 r
.62377 .61226 m .62339 .60485 L .64793 .59998 L p F P
0 g
s
.623 .432 .604 r
.64714 .59219 m .64793 .59998 L .62339 .60485 L p F P
0 g
s
.769 .534 .579 r
.41866 .60364 m .42171 .60423 L .42103 .61159 L p F P
0 g
s
.635 .572 .767 r
.67144 .49969 m .67637 .51209 L .65381 .51961 L p F P
0 g
s
.635 .572 .767 r
.65381 .51961 m .6488 .5072 L .67144 .49969 L p F P
0 g
s
.608 .484 .685 r
.66614 .56054 m .6639 .55125 L .68658 .54394 L p F P
0 g
s
.614 .5 .7 r
.68399 .53425 m .68658 .54394 L .6639 .55125 L p F P
0 g
s
.787 .647 .708 r
.36171 .53312 m .38469 .54048 L .37861 .54936 L p F P
0 g
s
.783 .655 .722 r
.36 .52955 m .3658 .5226 L p .38469 .54048 L F P
0 g
s
.783 .655 .722 r
.38469 .54048 m .36171 .53312 L .36 .52955 L p F P
0 g
s
.731 .696 .817 r
.42752 .47621 m .44035 .49231 L .43086 .4982 L p F P
0 g
s
.731 .696 .817 r
.40519 .48793 m .42752 .47621 L p .43086 .4982 L F P
0 g
s
.731 .696 .817 r
.43086 .4982 m .40851 .49263 L .40519 .48793 L p F P
0 g
s
.657 .639 .82 r
.63505 .48069 m .6411 .4917 L .61756 .49802 L p F P
0 g
s
.657 .639 .82 r
.61756 .49802 m .61207 .48805 L .63505 .48069 L p F P
0 g
s
.769 .534 .579 r
.42103 .61159 m .41874 .61115 L .41866 .60364 L p F P
0 g
s
.783 .546 .577 r
.39124 .59729 m .41866 .60364 L .41874 .61115 L p F P
0 g
s
.782 .562 .601 r
.41866 .60364 m .39124 .59729 L .39272 .58971 L p F P
0 g
s
.775 .68 .759 r
.39113 .51866 m .38277 .50459 L .37467 .51284 L closepath p F P
0 g
s
.79 .586 .625 r
.37699 .57713 m .39498 .58192 L .39272 .58971 L p F P
0 g
s
.788 .599 .645 r
.39498 .58192 m .37699 .57713 L .37488 .56772 L p F P
0 g
s
.726 .46 .525 r
.48483 .6333 m .45796 .63096 L .45654 .62413 L p F P
0 g
s
.74 .47 .52 r
.45341 .62374 m .45654 .62413 L .45796 .63096 L p F P
0 g
s
.629 .761 .942 r
.52003 .48014 m .49755 .48816 L .48508 .47422 L p F P
0 g
s
.671 .732 .896 r
.46267 .48186 m .48508 .47422 L .49755 .48816 L p F P
0 g
s
.68 .404 .497 r
.51431 .64098 m .51529 .6346 L .54423 .63444 L p F P
0 g
s
.694 .417 .5 r
.50034 .63424 m .51529 .6346 L .51431 .64098 L p F P
0 g
s
.602 .466 .669 r
.66803 .56945 m .66614 .56054 L .68882 .55324 L p F P
0 g
s
.608 .484 .685 r
.68658 .54394 m .68882 .55324 L .66614 .56054 L p F P
0 g
s
.601 .417 .605 r
.64793 .59998 m .64714 .59219 L .67075 .58615 L p F P
0 g
s
.609 .44 .628 r
.66956 .57798 m .67075 .58615 L .64714 .59219 L p F P
0 g
s
.662 .383 .487 r
.54423 .63444 m .55483 .63403 L .55917 .64012 L p F P
0 g
s
.662 .383 .487 r
.55917 .64012 m .54324 .64074 L .54423 .63444 L p F P
0 g
s
.68 .404 .497 r
.54423 .63444 m .54324 .64074 L .51431 .64098 L p F P
0 g
s
.74 .47 .52 r
.45796 .63096 m .45246 .63028 L .45341 .62374 L p F P
0 g
s
.754 .482 .522 r
.42128 .61872 m .45341 .62374 L .45246 .63028 L p F P
0 g
s
.756 .504 .552 r
.45341 .62374 m .42128 .61872 L .42103 .61159 L p F P
0 g
s
.694 .417 .5 r
.51431 .64098 m .5032 .64071 L .50034 .63424 L p F P
0 g
s
.709 .423 .49 r
.48483 .6333 m .50034 .63424 L .5032 .64071 L p F P
0 g
s
.677 .739 .897 r
.46267 .48186 m .44035 .49231 L .42752 .47621 L p F P
0 g
s
.638 .583 .776 r
.66984 .49587 m .67144 .49969 L .6488 .5072 L p F P
0 g
s
.638 .583 .776 r
.6488 .5072 m .6467 .50225 L .66984 .49587 L p F P
0 g
s
.648 .38 .5 r
.55483 .63403 m .57168 .63279 L .57094 .63926 L p F P
0 g
s
.648 .38 .5 r
.57094 .63926 m .55917 .64012 L .55483 .63403 L p F P
0 g
s
.791 .639 .693 r
.36726 .54575 m .37861 .54936 L .37341 .55799 L p F P
0 g
s
.787 .647 .708 r
.37861 .54936 m .36726 .54575 L .36171 .53312 L p F P
0 g
s
.642 .757 .932 r
.57746 .4792 m .55475 .48689 L .54269 .47343 L p F P
0 g
s
.656 .735 .907 r
.52003 .48014 m .54269 .47343 L .55475 .48689 L p F P
0 g
s
.619 .373 .523 r
.59797 .62989 m .59833 .62313 L .62381 .61933 L p F P
0 g
s
.628 .4 .552 r
.62377 .61226 m .62381 .61933 L .59833 .62313 L p F P
0 g
s
.639 .391 .527 r
.59833 .62313 m .59797 .62989 L .57168 .63279 L p F P
0 g
s
.607 .382 .55 r
.62381 .61933 m .62377 .61226 L .64836 .60741 L p F P
0 g
s
.616 .409 .579 r
.64793 .59998 m .64836 .60741 L .62377 .61226 L p F P
0 g
s
.709 .423 .49 r
.5032 .64071 m .48361 .63953 L .48483 .6333 L p F P
0 g
s
.721 .436 .493 r
.45796 .63096 m .48483 .6333 L .48361 .63953 L p F P
0 g
s
.648 .63 .819 r
.66366 .48398 m .66984 .49587 L .6467 .50225 L p F P
0 g
s
.648 .63 .819 r
.6467 .50225 m .6411 .4917 L .66366 .48398 L p F P
0 g
s
.595 .447 .65 r
.66956 .57798 m .66803 .56945 L .69073 .56217 L p F P
0 g
s
.602 .466 .669 r
.68882 .55324 m .69073 .56217 L .66803 .56945 L p F P
0 g
s
.63 .364 .497 r
.57094 .63926 m .57168 .63279 L .59797 .62989 L p F P
0 g
s
.768 .514 .55 r
.41874 .61115 m .42103 .61159 L .42128 .61872 L p F P
0 g
s
.768 .514 .55 r
.42128 .61872 m .41822 .61813 L .41874 .61115 L p F P
0 g
s
.783 .527 .55 r
.39056 .60465 m .41874 .61115 L .41822 .61813 L p F P
0 g
s
.783 .546 .577 r
.41874 .61115 m .39056 .60465 L .39124 .59729 L p F P
0 g
s
.794 .629 .676 r
.3726 .55956 m .37341 .55799 L .3719 .55751 L closepath p F P
0 g
s
.791 .639 .693 r
.37341 .55799 m .3719 .55751 L .36726 .54575 L p F P
0 g
s
.792 .572 .603 r
.37841 .58592 m .39272 .58971 L .39124 .59729 L p F P
0 g
s
.79 .586 .625 r
.39272 .58971 m .37841 .58592 L .37699 .57713 L p F P
0 g
s
.592 .391 .578 r
.64836 .60741 m .64793 .59998 L .67159 .59396 L p F P
0 g
s
.601 .417 .605 r
.67075 .58615 m .67159 .59396 L .64793 .59998 L p F P
0 g
s
.662 .703 .878 r
.63505 .48069 m .61207 .48805 L .60037 .47194 L p F P
0 g
s
.663 .7 .873 r
.57746 .4792 m .60037 .47194 L .61207 .48805 L p F P
0 g
s
.798 .617 .656 r
.37488 .56772 m .3726 .55956 L .36984 .56614 L closepath p F P
0 g
s
.817 .64 .662 r
.36984 .56614 m .3726 .55956 L .3719 .55751 L p F P
0 g
s
.817 .64 .662 r
.3719 .55751 m .3488 .54893 L p .36984 .56614 L F P
0 g
s
.806 .645 .683 r
.35325 .54052 m .36726 .54575 L .3719 .55751 L p F P
0 g
s
.806 .645 .683 r
.3719 .55751 m .3488 .54893 L .35325 .54052 L p F P
0 g
s
.801 .607 .639 r
.36984 .56614 m .37488 .56772 L .37699 .57713 L p F P
0 g
s
.586 .425 .629 r
.67075 .58615 m .66956 .57798 L .69229 .57073 L p F P
0 g
s
.595 .447 .65 r
.69073 .56217 m .69229 .57073 L .66956 .57798 L p F P
0 g
s
.721 .436 .493 r
.48361 .63953 m .46042 .63751 L .45796 .63096 L p F P
0 g
s
.736 .443 .484 r
.45246 .63028 m .45796 .63096 L .46042 .63751 L p F P
0 g
s
.802 .653 .698 r
.35843 .53189 m .36171 .53312 L .36726 .54575 L p F P
0 g
s
.802 .653 .698 r
.36726 .54575 m .35325 .54052 L .35843 .53189 L p F P
0 g
s
.746 .7 .808 r
.40851 .49263 m .40519 .48793 L .40171 .49039 L closepath p F P
0 g
s
.671 .374 .463 r
.51294 .64702 m .51431 .64098 L .54324 .64074 L p F P
0 g
s
.687 .391 .467 r
.5032 .64071 m .51431 .64098 L .51294 .64702 L p F P
0 g
s
.736 .443 .484 r
.46042 .63751 m .45098 .63636 L .45246 .63028 L p F P
0 g
s
.75 .457 .487 r
.42244 .6256 m .45246 .63028 L .45098 .63636 L p F P
0 g
s
.754 .482 .522 r
.45246 .63028 m .42244 .6256 L .42128 .61872 L p F P
0 g
s
.804 .595 .62 r
.36711 .57405 m .37699 .57713 L .37841 .58592 L p F P
0 g
s
.801 .607 .639 r
.37699 .57713 m .36711 .57405 L .36984 .56614 L p F P
0 g
s
.651 .349 .447 r
.54324 .64074 m .55917 .64012 L .56526 .64576 L p F P
0 g
s
.651 .349 .447 r
.56526 .64576 m .54185 .64667 L .54324 .64074 L p F P
0 g
s
.671 .374 .463 r
.54324 .64074 m .54185 .64667 L .51294 .64702 L p F P
0 g
s
.687 .391 .467 r
.51294 .64702 m .50725 .64688 L .5032 .64071 L p F P
0 g
s
.701 .394 .452 r
.48361 .63953 m .5032 .64071 L .50725 .64688 L p F P
0 g
s
.603 .504 .714 r
.68399 .53425 m .68173 .52651 L .70522 .52319 L p F P
0 g
s
.609 .536 .747 r
.70241 .51499 m .70522 .52319 L .68173 .52651 L p F P
0 g
s
.609 .536 .747 r
.68173 .52651 m .68082 .52391 L .70241 .51499 L p F P
0 g
s
.616 .551 .758 r
.69812 .5033 m .70241 .51499 L .68082 .52391 L p F P
0 g
s
.616 .551 .758 r
.68082 .52391 m .67637 .51209 L .69812 .5033 L p F P
0 g
s
.596 .352 .518 r
.62348 .62607 m .62381 .61933 L .64844 .61449 L p F P
0 g
s
.607 .382 .55 r
.64836 .60741 m .64844 .61449 L .62381 .61933 L p F P
0 g
s
.619 .373 .523 r
.62381 .61933 m .62348 .62607 L .59797 .62989 L p F P
0 g
s
.756 .695 .794 r
.38277 .50459 m .38543 .50249 L .38009 .50067 L closepath p F P
0 g
s
.787 .703 .771 r
.37467 .51284 m .38277 .50459 L .38009 .50067 L p F P
0 g
s
.608 .343 .489 r
.59726 .63632 m .59797 .62989 L .62348 .62607 L p F P
0 g
s
.63 .364 .497 r
.59797 .62989 m .59726 .63632 L .57094 .63926 L p F P
0 g
s
.811 .623 .647 r
.34508 .55714 m .36984 .56614 L .36711 .57405 L p F P
0 g
s
.817 .64 .662 r
.3488 .54893 m .34508 .55714 L .36984 .56614 L p F P
0 g
s
.751 .699 .802 r
.3773 .4809 m .40171 .49039 L .38543 .50249 L p F P
0 g
s
.751 .699 .802 r
.36964 .48592 m .3773 .4809 L p .38543 .50249 L F P
0 g
s
.751 .699 .802 r
.38543 .50249 m .38009 .50067 L .36964 .48592 L p F P
0 g
s
.597 .489 .701 r
.68658 .54394 m .68399 .53425 L .70598 .52585 L p F P
0 g
s
.603 .504 .714 r
.70522 .52319 m .70598 .52585 L .68399 .53425 L p F P
0 g
s
.65 .638 .825 r
.65824 .47389 m .66366 .48398 L .6411 .4917 L p F P
0 g
s
.65 .638 .825 r
.6411 .4917 m .63505 .48069 L .65824 .47389 L p F P
0 g
s
.783 .681 .752 r
.35055 .50335 m .37467 .51284 L .3658 .5226 L p F P
0 g
s
.787 .703 .771 r
.36182 .4928 m .35055 .50335 L .37467 .51284 L p F P
0 g
s
.787 .703 .771 r
.38009 .50067 m .36182 .4928 L p .37467 .51284 L F P
0 g
s
.639 .353 .467 r
.55917 .64012 m .57094 .63926 L .56986 .64543 L p F P
0 g
s
.639 .353 .467 r
.56986 .64543 m .56526 .64576 L .55917 .64012 L p F P
0 g
s
.611 .766 .954 r
.48508 .47422 m .46267 .48186 L .44989 .46818 L p F P
0 g
s
.677 .739 .897 r
.42752 .47621 m .44989 .46818 L .46267 .48186 L p F P
0 g
s
.766 .491 .517 r
.41822 .61813 m .42128 .61872 L .42244 .6256 L p F P
0 g
s
.793 .555 .577 r
.37914 .5941 m .39124 .59729 L .39056 .60465 L p F P
0 g
s
.792 .572 .603 r
.39124 .59729 m .37914 .5941 L .37841 .58592 L p F P
0 g
s
.701 .394 .452 r
.50725 .64688 m .48192 .64536 L .48361 .63953 L p F P
0 g
s
.715 .408 .456 r
.46042 .63751 m .48361 .63953 L .48192 .64536 L p F P
0 g
s
.59 .472 .686 r
.68882 .55324 m .68658 .54394 L .70855 .53551 L p F P
0 g
s
.597 .489 .701 r
.70598 .52585 m .70855 .53551 L .68658 .54394 L p F P
0 g
s
.622 .564 .768 r
.69336 .49105 m .69812 .5033 L .67637 .51209 L p F P
0 g
s
.622 .564 .768 r
.67637 .51209 m .67144 .49969 L .69336 .49105 L p F P
0 g
s
.766 .491 .517 r
.42244 .6256 m .41708 .62459 L .41822 .61813 L p F P
0 g
s
.782 .506 .519 r
.39068 .61181 m .41822 .61813 L .41708 .62459 L p F P
0 g
s
.783 .527 .55 r
.41822 .61813 m .39068 .61181 L .39056 .60465 L p F P
0 g
s
.787 .675 .74 r
.36 .52955 m .3658 .5226 L .35347 .51794 L closepath p F P
0 g
s
.783 .681 .752 r
.34693 .50699 m .35055 .50335 L p .3658 .5226 L F P
0 g
s
.783 .681 .752 r
.3658 .5226 m .35347 .51794 L .34693 .50699 L p F P
0 g
s
.579 .791 .98 r
.54269 .47343 m .52003 .48014 L .50766 .46869 L p F P
0 g
s
.629 .761 .942 r
.48508 .47422 m .50766 .46869 L .52003 .48014 L p F P
0 g
s
.619 .333 .463 r
.56986 .64543 m .57094 .63926 L .59726 .63632 L p F P
0 g
s
.798 .66 .711 r
.36171 .53312 m .36 .52955 L .35843 .53189 L closepath p F P
0 g
s
.581 .362 .548 r
.64844 .61449 m .64836 .60741 L .67207 .60141 L p F P
0 g
s
.592 .391 .578 r
.67159 .59396 m .67207 .60141 L .64836 .60741 L p F P
0 g
s
.577 .4 .605 r
.67159 .59396 m .67075 .58615 L .69351 .57891 L p F P
0 g
s
.586 .425 .629 r
.69229 .57073 m .69351 .57891 L .67075 .58615 L p F P
0 g
s
.756 .724 .823 r
.39208 .47163 m .3773 .4809 L .40171 .49039 L p F P
0 g
s
.756 .724 .823 r
.40171 .49039 m .40519 .48793 L .39208 .47163 L p F P
0 g
s
.806 .582 .599 r
.36506 .58178 m .37841 .58592 L .37914 .5941 L p F P
0 g
s
.804 .595 .62 r
.37841 .58592 m .36506 .58178 L .36711 .57405 L p F P
0 g
s
.772 .704 .788 r
.38009 .50067 m .36964 .48592 L .36182 .4928 L closepath p F P
0 g
s
.698 .738 .882 r
.42752 .47621 m .40519 .48793 L .39208 .47163 L p F P
0 g
s
.812 .682 .72 r
.35843 .53189 m .36 .52955 L .35347 .51794 L p F P
0 g
s
.64 .776 .946 r
.60037 .47194 m .57746 .4792 L .56555 .4673 L p F P
0 g
s
.642 .757 .932 r
.54269 .47343 m .56555 .4673 L .57746 .4792 L p F P
0 g
s
.582 .453 .67 r
.69073 .56217 m .68882 .55324 L .71077 .5448 L p F P
0 g
s
.59 .472 .686 r
.70855 .53551 m .71077 .5448 L .68882 .55324 L p F P
0 g
s
.808 .67 .71 r
.33584 .52197 m .35843 .53189 L .35325 .54052 L p F P
0 g
s
.812 .682 .72 r
.34228 .51294 m .33584 .52197 L .35843 .53189 L p F P
0 g
s
.812 .682 .72 r
.35347 .51794 m .34228 .51294 L p .35843 .53189 L F P
0 g
s
.626 .575 .777 r
.69323 .49073 m .69336 .49105 L .67144 .49969 L p F P
0 g
s
.626 .575 .777 r
.67144 .49969 m .66984 .49587 L .69323 .49073 L p F P
0 g
s
.814 .61 .626 r
.34209 .56514 m .36711 .57405 L .36506 .58178 L p F P
0 g
s
.811 .623 .647 r
.36711 .57405 m .34209 .56514 L .34508 .55714 L p F P
0 g
s
.715 .408 .456 r
.48192 .64536 m .46395 .64381 L .46042 .63751 L p F P
0 g
s
.729 .412 .443 r
.45098 .63636 m .46042 .63751 L .46395 .64381 L p F P
0 g
s
.637 .623 .819 r
.68536 .47492 m .69323 .49073 L .66984 .49587 L p F P
0 g
s
.637 .623 .819 r
.66984 .49587 m .66366 .48398 L .68536 .47492 L p F P
0 g
s
.582 .318 .481 r
.62281 .63247 m .62348 .62607 L .64817 .62122 L p F P
0 g
s
.596 .352 .518 r
.64844 .61449 m .64817 .62122 L .62348 .62607 L p F P
0 g
s
.608 .343 .489 r
.62348 .62607 m .62281 .63247 L .59726 .63632 L p F P
0 g
s
.793 .555 .577 r
.39056 .60465 m .37918 .60167 L .37914 .5941 L p F P
0 g
s
.808 .567 .575 r
.36369 .58932 m .37914 .5941 L .37918 .60167 L p F P
0 g
s
.806 .582 .599 r
.37914 .5941 m .36369 .58932 L .36506 .58178 L p F P
0 g
s
.573 .431 .651 r
.69229 .57073 m .69073 .56217 L .71267 .55372 L p F P
0 g
s
.582 .453 .67 r
.71077 .5448 m .71267 .55372 L .69073 .56217 L p F P
0 g
s
.794 .536 .548 r
.37918 .60167 m .39056 .60465 L .39068 .61181 L p F P
0 g
s
.565 .371 .577 r
.67207 .60141 m .67159 .59396 L .69439 .58674 L p F P
0 g
s
.577 .4 .605 r
.69351 .57891 m .69439 .58674 L .67159 .59396 L p F P
0 g
s
.652 .325 .407 r
.51294 .64702 m .54185 .64667 L .54003 .65224 L p F P
0 g
s
.652 .325 .407 r
.51151 .65165 m .51294 .64702 L p .54003 .65224 L F P
0 g
s
.679 .361 .43 r
.51151 .65165 m .50725 .64688 L .51294 .64702 L closepath p F P
0 g
s
.729 .412 .443 r
.46395 .64381 m .44896 .64197 L .45098 .63636 L p F P
0 g
s
.745 .429 .449 r
.42454 .63225 m .45098 .63636 L .44896 .64197 L p F P
0 g
s
.75 .457 .487 r
.45098 .63636 m .42454 .63225 L .42244 .6256 L p F P
0 g
s
.595 .308 .451 r
.59619 .64243 m .59726 .63632 L .62281 .63247 L p F P
0 g
s
.619 .333 .463 r
.59726 .63632 m .59619 .64243 L .56986 .64543 L p F P
0 g
s
.692 .36 .409 r
.50725 .64688 m .51151 .65165 L p .47977 .6508 L F P
0 g
s
.692 .36 .409 r
.47977 .6508 m .48192 .64536 L .50725 .64688 L p F P
0 g
s
.763 .464 .48 r
.41708 .62459 m .42244 .6256 L .42454 .63225 L p F P
0 g
s
.811 .659 .694 r
.3302 .53076 m .35325 .54052 L .3488 .54893 L p F P
0 g
s
.808 .67 .71 r
.35325 .54052 m .3302 .53076 L .33584 .52197 L p F P
0 g
s
.661 .699 .874 r
.65824 .47389 m .63505 .48069 L .62346 .46477 L p F P
0 g
s
.662 .703 .878 r
.60037 .47194 m .62346 .46477 L .63505 .48069 L p F P
0 g
s
.638 .311 .402 r
.54003 .65224 m .54185 .64667 L .56526 .64576 L p F P
0 g
s
.567 .328 .513 r
.64817 .62122 m .64844 .61449 L .67221 .6085 L p F P
0 g
s
.581 .362 .548 r
.67207 .60141 m .67221 .6085 L .64844 .61449 L p F P
0 g
s
.763 .464 .48 r
.42454 .63225 m .41532 .63051 L .41708 .62459 L p F P
0 g
s
.779 .482 .484 r
.3916 .61876 m .41708 .62459 L .41532 .63051 L p F P
0 g
s
.782 .506 .519 r
.41708 .62459 m .3916 .61876 L .39068 .61181 L p F P
0 g
s
.629 .322 .431 r
.56916 .64834 m .56526 .64576 L .56986 .64543 L closepath p F P
0 g
s
.638 .311 .402 r
.56526 .64576 m .56916 .64834 L p .54003 .65224 L F P
0 g
s
.801 .686 .738 r
.35347 .51794 m .34693 .50699 L .34228 .51294 L closepath p F P
0 g
s
.816 .595 .602 r
.33984 .57294 m .36506 .58178 L .36369 .58932 L p F P
0 g
s
.814 .61 .626 r
.36506 .58178 m .33984 .57294 L .34209 .56514 L p F P
0 g
s
.601 .29 .415 r
.56986 .64543 m .59619 .64243 L .59478 .64823 L p F P
0 g
s
.601 .29 .415 r
.56916 .64834 m .56986 .64543 L p .59478 .64823 L F P
0 g
s
.706 .376 .415 r
.46395 .64381 m .48192 .64536 L .47977 .6508 L p F P
0 g
s
.562 .408 .629 r
.69351 .57891 m .69229 .57073 L .71424 .56228 L p F P
0 g
s
.573 .431 .651 r
.71267 .55372 m .71424 .56228 L .69229 .57073 L p F P
0 g
s
.627 .759 .942 r
.44989 .46818 m .42752 .47621 L .41445 .462 L p F P
0 g
s
.698 .738 .882 r
.39208 .47163 m .41445 .462 L .42752 .47621 L p F P
0 g
s
.817 .646 .67 r
.32534 .53932 m .3488 .54893 L .34508 .55714 L p F P
0 g
s
.811 .659 .694 r
.3488 .54893 m .32534 .53932 L .3302 .53076 L p F P
0 g
s
.503 .785 .996 r
.50766 .46869 m .48508 .47422 L .47238 .46326 L p F P
0 g
s
.611 .766 .954 r
.44989 .46818 m .47238 .46326 L .48508 .47422 L p F P
0 g
s
.794 .536 .548 r
.39068 .61181 m .37853 .60864 L .37918 .60167 L p F P
0 g
s
.809 .55 .548 r
.36301 .59669 m .37918 .60167 L .37853 .60864 L p F P
0 g
s
.808 .567 .575 r
.37918 .60167 m .36301 .59669 L .36369 .58932 L p F P
0 g
s
.552 .339 .545 r
.67221 .6085 m .67207 .60141 L .69492 .5942 L p F P
0 g
s
.565 .371 .577 r
.69439 .58674 m .69492 .5942 L .67207 .60141 L p F P
0 g
s
.706 .376 .415 r
.47977 .6508 m .46854 .64984 L .46395 .64381 L p F P
0 g
s
.72 .376 .396 r
.44896 .64197 m .46395 .64381 L .46854 .64984 L p F P
0 g
s
.642 .632 .825 r
.68166 .46775 m .68536 .47492 L .66366 .48398 L p F P
0 g
s
.642 .632 .825 r
.66366 .48398 m .65824 .47389 L .68166 .46775 L p F P
0 g
s
.793 .514 .516 r
.37853 .60864 m .39068 .61181 L .3916 .61876 L p F P
0 g
s
.538 .819 .998 r
.54269 .47343 m .56555 .4673 L .55482 .46104 L p F P
0 g
s
.538 .819 .998 r
.53046 .46437 m .54269 .47343 L p .55482 .46104 L F P
0 g
s
.579 .791 .98 r
.50766 .46869 m .53046 .46437 L .54269 .47343 L p F P
0 g
s
.585 .491 .714 r
.70598 .52585 m .70522 .52319 L .71242 .52297 L closepath p F P
0 g
s
.585 .518 .746 r
.71242 .52297 m .70522 .52319 L .70241 .51499 L p F P
0 g
s
.566 .279 .439 r
.62177 .63854 m .62281 .63247 L .64753 .62761 L p F P
0 g
s
.582 .318 .481 r
.64817 .62122 m .64753 .62761 L .62281 .63247 L p F P
0 g
s
.595 .308 .451 r
.62281 .63247 m .62177 .63854 L .59619 .64243 L p F P
0 g
s
.579 .475 .701 r
.70855 .53551 m .70598 .52585 L .71242 .52297 L p F P
0 g
s
.601 .29 .415 r
.59478 .64823 m .57455 .65056 L .56916 .64834 L p F P
0 g
s
.605 .268 .373 r
.57455 .65056 m .56821 .65107 L .56916 .64834 L closepath p F P
0 g
s
.638 .311 .402 r
.56916 .64834 m .56821 .65107 L .54003 .65224 L p F P
0 g
s
.652 .325 .407 r
.54003 .65224 m .51279 .65267 L .51151 .65165 L p F P
0 g
s
.664 .316 .374 r
.51279 .65267 m .51108 .65263 L .51151 .65165 L closepath p F P
0 g
s
.692 .36 .409 r
.51151 .65165 m .51108 .65263 L .47977 .6508 L p F P
0 g
s
.585 .518 .746 r
.70241 .51499 m .72325 .50482 L p .71242 .52297 L F P
0 g
s
.6 .538 .757 r
.71918 .49333 m .72325 .50482 L .70241 .51499 L p F P
0 g
s
.6 .538 .757 r
.70241 .51499 m .69812 .5033 L .71918 .49333 L p F P
0 g
s
.745 .429 .449 r
.44896 .64197 m .42757 .63867 L .42454 .63225 L p F P
0 g
s
.757 .434 .437 r
.41532 .63051 m .42454 .63225 L .42757 .63867 L p F P
0 g
s
.551 .381 .604 r
.69439 .58674 m .69351 .57891 L .71548 .57047 L p F P
0 g
s
.562 .408 .629 r
.71424 .56228 m .71548 .57047 L .69351 .57891 L p F P
0 g
s
.819 .579 .575 r
.33833 .58053 m .36369 .58932 L .36301 .59669 L p F P
0 g
s
.816 .595 .602 r
.36369 .58932 m .33833 .58053 L .33984 .57294 L p F P
0 g
s
.551 .29 .473 r
.64753 .62761 m .64817 .62122 L .67198 .61524 L p F P
0 g
s
.567 .328 .513 r
.67221 .6085 m .67198 .61524 L .64817 .62122 L p F P
0 g
s
.65 .787 .947 r
.62346 .46477 m .60037 .47194 L .58861 .46103 L p F P
0 g
s
.64 .776 .946 r
.56555 .4673 m .58861 .46103 L .60037 .47194 L p F P
0 g
s
.822 .635 .65 r
.32544 .54922 m .34508 .55714 L .34209 .56514 L p F P
0 g
s
.817 .646 .67 r
.3233 .5435 m .32534 .53932 L p .34508 .55714 L F P
0 g
s
.817 .646 .67 r
.34508 .55714 m .32544 .54922 L .3233 .5435 L p F P
0 g
s
.578 .268 .408 r
.59478 .64823 m .59619 .64243 L .62177 .63854 L p F P
0 g
s
.571 .458 .686 r
.71077 .5448 m .70855 .53551 L .72989 .526 L p F P
0 g
s
.579 .475 .701 r
.72915 .52315 m .72989 .526 L .70855 .53551 L p F P
0 g
s
.579 .475 .701 r
.71242 .52297 m .72915 .52315 L p .70855 .53551 L F P
0 g
s
.779 .705 .781 r
.34001 .48233 m .36182 .4928 L .35055 .50335 L p F P
0 g
s
.781 .724 .799 r
.35417 .4708 m .34001 .48233 L .36182 .4928 L p F P
0 g
s
.781 .724 .799 r
.3601 .47392 m .35417 .4708 L p .36182 .4928 L F P
0 g
s
.781 .724 .799 r
.36182 .4928 m .36964 .48592 L .3601 .47392 L p F P
0 g
s
.784 .7 .771 r
.34693 .50699 m .35055 .50335 L .3417 .49937 L closepath p F P
0 g
s
.779 .705 .781 r
.33353 .48793 m .34001 .48233 L p .35055 .50335 L F P
0 g
s
.779 .705 .781 r
.35055 .50335 m .3417 .49937 L .33353 .48793 L p F P
0 g
s
.637 .284 .357 r
.51279 .65267 m .54003 .65224 L .53778 .65744 L p F P
0 g
s
.637 .284 .357 r
.53778 .65744 m .52119 .6577 L .51279 .65267 L p F P
0 g
s
.644 .265 .311 r
.51108 .65263 m .51279 .65267 L .52119 .6577 L p F P
0 g
s
.744 .717 .826 r
.36964 .48592 m .3773 .4809 L .3601 .47392 L closepath p F P
0 g
s
.72 .376 .396 r
.46854 .64984 m .44639 .64714 L .44896 .64197 L p F P
0 g
s
.737 .396 .404 r
.42757 .63867 m .44896 .64197 L .44639 .64714 L p F P
0 g
s
.607 .552 .767 r
.71695 .48738 m .71918 .49333 L .69812 .5033 L p F P
0 g
s
.607 .552 .767 r
.69444 .49054 m .71695 .48738 L p .69812 .5033 L F P
0 g
s
.607 .552 .767 r
.69812 .5033 m .69336 .49105 L .69444 .49054 L p F P
0 g
s
.644 .265 .311 r
.52119 .6577 m .50827 .6574 L .51108 .65263 L p F P
0 g
s
.678 .32 .36 r
.51108 .65263 m .50827 .6574 L .47714 .65585 L p F P
0 g
s
.678 .32 .36 r
.47714 .65585 m .47977 .6508 L .51108 .65263 L p F P
0 g
s
.813 .706 .747 r
.34228 .51294 m .34693 .50699 L .3417 .49937 L p F P
0 g
s
.62 .266 .349 r
.53778 .65744 m .54003 .65224 L .56821 .65107 L p F P
0 g
s
.757 .434 .437 r
.42757 .63867 m .41294 .63592 L .41532 .63051 L p F P
0 g
s
.775 .454 .445 r
.39334 .62551 m .41532 .63051 L .41294 .63592 L p F P
0 g
s
.779 .482 .484 r
.41532 .63051 m .39334 .62551 L .3916 .61876 L p F P
0 g
s
.809 .694 .737 r
.3214 .50224 m .34228 .51294 L .33584 .52197 L p F P
0 g
s
.813 .706 .747 r
.32923 .49276 m .3214 .50224 L .34228 .51294 L p F P
0 g
s
.813 .706 .747 r
.3417 .49937 m .32923 .49276 L p .34228 .51294 L F P
0 g
s
.739 .719 .833 r
.37873 .45668 m .39208 .47163 L .3773 .4809 L p F P
0 g
s
.739 .719 .833 r
.35625 .46919 m .37873 .45668 L p .3773 .4809 L F P
0 g
s
.739 .719 .833 r
.3773 .4809 m .3601 .47392 L .35625 .46919 L p F P
0 g
s
.561 .438 .669 r
.71267 .55372 m .71077 .5448 L .73209 .53525 L p F P
0 g
s
.571 .458 .686 r
.72989 .526 m .73209 .53525 L .71077 .5448 L p F P
0 g
s
.793 .514 .516 r
.3916 .61876 m .37717 .61501 L .37853 .60864 L p F P
0 g
s
.809 .531 .518 r
.36301 .60389 m .37853 .60864 L .37717 .61501 L p F P
0 g
s
.809 .55 .548 r
.37853 .60864 m .36301 .60389 L .36301 .59669 L p F P
0 g
s
.536 .302 .508 r
.67198 .61524 m .67221 .6085 L .6951 .60131 L p F P
0 g
s
.552 .339 .545 r
.69492 .5942 m .6951 .60131 L .67221 .6085 L p F P
0 g
s
.611 .564 .777 r
.69336 .49105 m .69323 .49073 L .69444 .49054 L closepath p F P
0 g
s
.613 .605 .819 r
.69444 .49054 m .69323 .49073 L .68536 .47492 L p F P
0 g
s
.578 .496 .726 r
.72915 .52315 m .71242 .52297 L .72689 .51579 L closepath p F P
0 g
s
.585 .518 .746 r
.72325 .50482 m .72689 .51579 L .71242 .52297 L p F P
0 g
s
.582 .214 .309 r
.56821 .65107 m .57455 .65056 L .58773 .65432 L p F P
0 g
s
.582 .214 .309 r
.58773 .65432 m .56587 .65609 L .56821 .65107 L p F P
0 g
s
.62 .266 .349 r
.56821 .65107 m .56587 .65609 L .53778 .65744 L p F P
0 g
s
.537 .35 .575 r
.69492 .5942 m .69439 .58674 L .71639 .57831 L p F P
0 g
s
.551 .381 .604 r
.71548 .57047 m .71639 .57831 L .69439 .58674 L p F P
0 g
s
.695 .34 .369 r
.46854 .64984 m .47977 .6508 L .47714 .65585 L p F P
0 g
s
.791 .489 .478 r
.37717 .61501 m .3916 .61876 L .39334 .62551 L p F P
0 g
s
.658 .687 .866 r
.68166 .46775 m .65824 .47389 L .64674 .45755 L p F P
0 g
s
.661 .699 .874 r
.62346 .46477 m .64674 .45755 L .65824 .47389 L p F P
0 g
s
.609 .584 .801 r
.71695 .48738 m .69444 .49054 L .71364 .48005 L closepath p F P
0 g
s
.613 .605 .819 r
.7064 .4647 m .71364 .48005 L .69444 .49054 L p F P
0 g
s
.613 .605 .819 r
.68536 .47492 m .7064 .4647 L p .69444 .49054 L F P
0 g
s
.826 .623 .628 r
.32868 .55976 m .34209 .56514 L .33984 .57294 L p F P
0 g
s
.822 .635 .65 r
.34209 .56514 m .32868 .55976 L .32544 .54922 L p F P
0 g
s
.584 .249 .368 r
.57455 .65056 m .59478 .64823 L .593 .65372 L p F P
0 g
s
.584 .249 .368 r
.593 .65372 m .58773 .65432 L .57455 .65056 L p F P
0 g
s
.816 .682 .715 r
.31443 .51147 m .33584 .52197 L .3302 .53076 L p F P
0 g
s
.809 .694 .737 r
.33584 .52197 m .31443 .51147 L .3214 .50224 L p F P
0 g
s
.821 .56 .544 r
.33756 .58793 m .36301 .59669 L .36301 .60389 L p F P
0 g
s
.819 .579 .575 r
.36301 .59669 m .33756 .58793 L .33833 .58053 L p F P
0 g
s
.55 .415 .649 r
.71424 .56228 m .71267 .55372 L .73396 .54415 L p F P
0 g
s
.561 .438 .669 r
.73209 .53525 m .73396 .54415 L .71267 .55372 L p F P
0 g
s
.695 .34 .369 r
.47714 .65585 m .47422 .6556 L .46854 .64984 L p F P
0 g
s
.707 .335 .342 r
.44639 .64714 m .46854 .64984 L .47422 .6556 L p F P
0 g
s
.492 .768 .993 r
.47238 .46326 m .44989 .46818 L .43686 .45646 L p F P
0 g
s
.627 .759 .942 r
.41445 .462 m .43686 .45646 L .44989 .46818 L p F P
0 g
s
.669 .751 .912 r
.41445 .462 m .39208 .47163 L .37873 .45668 L p F P
0 g
s
.737 .396 .404 r
.44639 .64714 m .43155 .64485 L .42757 .63867 L p F P
0 g
s
.749 .398 .388 r
.41294 .63592 m .42757 .63867 L .43155 .64485 L p F P
0 g
s
.545 .234 .391 r
.62037 .64429 m .62177 .63854 L .64653 .63365 L p F P
0 g
s
.566 .279 .439 r
.64753 .62761 m .64653 .63365 L .62177 .63854 L p F P
0 g
s
.578 .268 .408 r
.62177 .63854 m .62037 .64429 L .59478 .64823 L p F P
0 g
s
.801 .709 .763 r
.3417 .49937 m .33353 .48793 L .32923 .49276 L closepath p F P
0 g
s
.531 .246 .427 r
.64653 .63365 m .64753 .62761 L .6714 .62163 L p F P
0 g
s
.551 .29 .473 r
.67198 .61524 m .6714 .62163 L .64753 .62761 L p F P
0 g
s
.822 .675 .7 r
.31279 .52246 m .3302 .53076 L .32534 .53932 L p F P
0 g
s
.816 .682 .715 r
.31014 .51777 m .31443 .51147 L p .3302 .53076 L F P
0 g
s
.816 .682 .715 r
.3302 .53076 m .31279 .52246 L .31014 .51777 L p F P
0 g
s
.557 .223 .358 r
.593 .65372 m .59478 .64823 L .62037 .64429 L p F P
0 g
s
.352 .772 .977 r
.50766 .46869 m .53046 .46437 L .52684 .46291 L p F P
0 g
s
.352 .772 .977 r
.49506 .46066 m .50766 .46869 L p .52684 .46291 L F P
0 g
s
.503 .785 .996 r
.47238 .46326 m .49506 .46066 L .50766 .46869 L p F P
0 g
s
.538 .389 .627 r
.71548 .57047 m .71424 .56228 L .73552 .55269 L p F P
0 g
s
.55 .415 .649 r
.73396 .54415 m .73552 .55269 L .71424 .56228 L p F P
0 g
s
.83 .609 .603 r
.33087 .56936 m .33984 .57294 L .33833 .58053 L p F P
0 g
s
.826 .623 .628 r
.33984 .57294 m .33087 .56936 L .32868 .55976 L p F P
0 g
s
.521 .315 .542 r
.6951 .60131 m .69492 .5942 L .71696 .58579 L p F P
0 g
s
.537 .35 .575 r
.71639 .57831 m .71696 .58579 L .69492 .5942 L p F P
0 g
s
.517 .26 .465 r
.6714 .62163 m .67198 .61524 L .69494 .60807 L p F P
0 g
s
.536 .302 .508 r
.6951 .60131 m .69494 .60807 L .67198 .61524 L p F P
0 g
s
.707 .335 .342 r
.47422 .6556 m .44326 .65184 L .44639 .64714 L p F P
0 g
s
.726 .359 .354 r
.43155 .64485 m .44639 .64714 L .44326 .65184 L p F P
0 g
s
.791 .489 .478 r
.39334 .62551 m .37511 .62078 L .37717 .61501 L p F P
0 g
s
.808 .509 .484 r
.36371 .6109 m .37717 .61501 L .37511 .62078 L p F P
0 g
s
.809 .531 .518 r
.37717 .61501 m .36371 .6109 L .36301 .60389 L p F P
0 g
s
.609 .843 .988 r
.55482 .46104 m .56555 .4673 L .58861 .46103 L p F P
0 g
s
.618 .237 .3 r
.52119 .6577 m .53778 .65744 L .5351 .66228 L p F P
0 g
s
.618 .237 .3 r
.5351 .66228 m .53121 .66234 L .52119 .6577 L p F P
0 g
s
.619 .207 .239 r
.50827 .6574 m .52119 .6577 L .53121 .66234 L p F P
0 g
s
.775 .454 .445 r
.41294 .63592 m .39589 .63205 L .39334 .62551 L p F P
0 g
s
.787 .46 .435 r
.37511 .62078 m .39334 .62551 L .39589 .63205 L p F P
0 g
s
.666 .784 .937 r
.64674 .45755 m .62346 .46477 L .61185 .45414 L p F P
0 g
s
.65 .787 .947 r
.58861 .46103 m .61185 .45414 L .62346 .46477 L p F P
0 g
s
.593 .211 .287 r
.5351 .66228 m .53778 .65744 L .56587 .65609 L p F P
0 g
s
.822 .538 .509 r
.33754 .59514 m .36301 .60389 L .36371 .6109 L p F P
0 g
s
.821 .56 .544 r
.36301 .60389 m .33754 .59514 L .33756 .58793 L p F P
0 g
s
.619 .207 .239 r
.53121 .66234 m .50493 .66173 L .50827 .6574 L p F P
0 g
s
.638 .229 .251 r
.47714 .65585 m .50827 .6574 L .50493 .66173 L p F P
0 g
s
.749 .398 .388 r
.43155 .64485 m .40992 .6408 L .41294 .63592 L p F P
0 g
s
.769 .423 .4 r
.39589 .63205 m .41294 .63592 L .40992 .6408 L p F P
0 g
s
.828 .666 .682 r
.3233 .5435 m .32534 .53932 L .32028 .53692 L closepath p F P
0 g
s
.822 .675 .7 r
.32534 .53932 m .32028 .53692 L .31279 .52246 L p F P
0 g
s
.63 .62 .822 r
.70533 .46252 m .7064 .4647 L .68536 .47492 L p F P
0 g
s
.63 .62 .822 r
.68536 .47492 m .68166 .46775 L .70533 .46252 L p F P
0 g
s
.837 .643 .64 r
.32171 .54751 m .32544 .54922 L .32868 .55976 L p F P
0 g
s
.832 .652 .659 r
.32544 .54922 m .3233 .5435 L .32171 .54751 L closepath p F P
0 g
s
.841 .632 .62 r
.31911 .55541 m .32868 .55976 L .33087 .56936 L p F P
0 g
s
.837 .643 .64 r
.32868 .55976 m .31911 .55541 L .32171 .54751 L p F P
0 g
s
.524 .361 .602 r
.71639 .57831 m .71548 .57047 L .73677 .56088 L p F P
0 g
s
.538 .389 .627 r
.73552 .55269 m .73677 .56088 L .71548 .57047 L p F P
0 g
s
.766 .724 .814 r
.3601 .47392 m .35625 .46919 L .35417 .4708 L closepath p F P
0 g
s
.553 .152 .236 r
.56307 .66071 m .56587 .65609 L .58773 .65432 L p F P
0 g
s
.593 .211 .287 r
.56587 .65609 m .56307 .66071 L .5351 .66228 L p F P
0 g
s
.849 .672 .663 r
.32171 .54751 m .3233 .5435 L .32028 .53692 L p F P
0 g
s
.638 .229 .251 r
.47622 .65723 m .47714 .65585 L p .50493 .66173 L F P
0 g
s
.681 .299 .317 r
.47622 .65723 m .47422 .6556 L .47714 .65585 L closepath p F P
0 g
s
.664 .231 .21 r
.47422 .6556 m .47622 .65723 L .47336 .65988 L p F P
0 g
s
.664 .231 .21 r
.44326 .65184 m .47422 .6556 L p .47336 .65988 L F P
0 g
s
.834 .593 .575 r
.33203 .57803 m .33833 .58053 L .33756 .58793 L p F P
0 g
s
.83 .609 .603 r
.33833 .58053 m .33203 .57803 L .33087 .56936 L p F P
0 g
s
.726 .359 .354 r
.44326 .65184 m .43649 .6508 L .43155 .64485 L p F P
0 g
s
.737 .357 .331 r
.40992 .6408 m .43155 .64485 L .43649 .6508 L p F P
0 g
s
.551 .48 .728 r
.72689 .51579 m .74697 .50429 L p .73399 .52388 L F P
0 g
s
.551 .48 .728 r
.73399 .52388 m .72915 .52315 L .72689 .51579 L p F P
0 g
s
.573 .506 .741 r
.74354 .49352 m .74697 .50429 L .72689 .51579 L p F P
0 g
s
.573 .506 .741 r
.72689 .51579 m .72325 .50482 L .74354 .49352 L p F P
0 g
s
.845 .619 .597 r
.31712 .56314 m .33087 .56936 L .33203 .57803 L p F P
0 g
s
.841 .632 .62 r
.33087 .56936 m .31712 .56314 L .31911 .55541 L p F P
0 g
s
.507 .196 .373 r
.64517 .63935 m .64653 .63365 L .67046 .62766 L p F P
0 g
s
.531 .246 .427 r
.6714 .62163 m .67046 .62766 L .64653 .63365 L p F P
0 g
s
.545 .234 .391 r
.64653 .63365 m .64517 .63935 L .62037 .64429 L p F P
0 g
s
.556 .758 .972 r
.43686 .45646 m .41445 .462 L .40113 .44898 L p F P
0 g
s
.669 .751 .912 r
.37873 .45668 m .40113 .44898 L .41445 .462 L p F P
0 g
s
.557 .459 .699 r
.72989 .526 m .72915 .52315 L .73399 .52388 L closepath p F P
0 g
s
.52 .182 .335 r
.6186 .6497 m .62037 .64429 L .64517 .63935 L p F P
0 g
s
.557 .223 .358 r
.62037 .64429 m .6186 .6497 L .593 .65372 L p F P
0 g
s
.582 .523 .753 r
.74107 .48629 m .74354 .49352 L .72325 .50482 L p F P
0 g
s
.582 .523 .753 r
.73157 .48656 m .74107 .48629 L p .72325 .50482 L F P
0 g
s
.582 .523 .753 r
.72325 .50482 m .71918 .49333 L .73157 .48656 L p F P
0 g
s
.502 .276 .503 r
.69494 .60807 m .6951 .60131 L .7172 .59292 L p F P
0 g
s
.521 .315 .542 r
.71696 .58579 m .7172 .59292 L .6951 .60131 L p F P
0 g
s
.849 .672 .663 r
.32028 .53692 m .30471 .52862 L p .32171 .54751 L F P
0 g
s
.839 .679 .684 r
.30875 .52029 m .31279 .52246 L .32028 .53692 L p F P
0 g
s
.839 .679 .684 r
.32028 .53692 m .30471 .52862 L .30875 .52029 L p F P
0 g
s
.849 .66 .647 r
.3013 .53676 m .32171 .54751 L .31911 .55541 L p F P
0 g
s
.849 .672 .663 r
.30471 .52862 m .3013 .53676 L .32171 .54751 L p F P
0 g
s
.549 .441 .683 r
.73399 .52388 m .72989 .526 L .73209 .53525 L p F P
0 g
s
.65 .668 .854 r
.70533 .46252 m .68166 .46775 L .67023 .45042 L p F P
0 g
s
.658 .687 .866 r
.64674 .45755 m .67023 .45042 L .68166 .46775 L p F P
0 g
s
.564 .204 .316 r
.59237 .65525 m .58773 .65432 L .593 .65372 L closepath p F P
0 g
s
.553 .152 .236 r
.58773 .65432 m .59237 .65525 L p .56307 .66071 L F P
0 g
s
.588 .536 .764 r
.71918 .49333 m .71695 .48738 L .73157 .48656 L closepath p F P
0 g
s
.778 .722 .8 r
.33353 .48793 m .34001 .48233 L .32054 .47179 L closepath p F P
0 g
s
.811 .726 .772 r
.32923 .49276 m .33353 .48793 L .32054 .47179 L p F P
0 g
s
.638 .229 .251 r
.50493 .66173 m .48249 .66068 L .47622 .65723 L p F P
0 g
s
.64 .2 .189 r
.48249 .66068 m .47336 .65988 L .47622 .65723 L closepath p F P
0 g
s
.772 .725 .809 r
.33533 .45909 m .35417 .4708 L .34001 .48233 L p F P
0 g
s
.772 .725 .809 r
.31984 .47093 m .33533 .45909 L p .34001 .48233 L F P
0 g
s
.772 .725 .809 r
.34001 .48233 m .32054 .47179 L .31984 .47093 L p F P
0 g
s
.808 .509 .484 r
.37511 .62078 m .3651 .61775 L .36371 .6109 L p F P
0 g
s
.822 .513 .467 r
.33826 .60215 m .36371 .6109 L .3651 .61775 L p F P
0 g
s
.822 .538 .509 r
.36371 .6109 m .33826 .60215 L .33754 .59514 L p F P
0 g
s
.494 .212 .416 r
.67046 .62766 m .6714 .62163 L .69443 .61447 L p F P
0 g
s
.517 .26 .465 r
.69494 .60807 m .69443 .61447 L .6714 .62163 L p F P
0 g
s
.809 .717 .763 r
.3103 .48117 m .32923 .49276 L .3214 .50224 L p F P
0 g
s
.811 .726 .772 r
.31958 .47119 m .3103 .48117 L .32923 .49276 L p F P
0 g
s
.811 .726 .772 r
.32054 .47179 m .31958 .47119 L p .32923 .49276 L F P
0 g
s
.524 .157 .286 r
.593 .65372 m .6186 .6497 L .61646 .65478 L p F P
0 g
s
.524 .157 .286 r
.59237 .65525 m .593 .65372 L p .61646 .65478 L F P
0 g
s
.586 .572 .805 r
.73157 .48656 m .71695 .48738 L .71364 .48005 L p F P
0 g
s
.769 .423 .4 r
.40992 .6408 m .39927 .63839 L .39589 .63205 L p F P
0 g
s
.775 .405 .356 r
.37233 .62597 m .39589 .63205 L .39927 .63839 L p F P
0 g
s
.787 .46 .435 r
.39589 .63205 m .37233 .62597 L .37511 .62078 L p F P
0 g
s
.508 .329 .572 r
.71696 .58579 m .71639 .57831 L .7377 .56872 L p F P
0 g
s
.524 .361 .602 r
.73677 .56088 m .7377 .56872 L .71639 .57831 L p F P
0 g
s
.54 .421 .666 r
.73396 .54415 m .73209 .53525 L .74796 .5271 L p F P
0 g
s
.549 .441 .683 r
.73209 .53525 m .74796 .5271 L .73399 .52388 L p F P
0 g
s
.772 .74 .823 r
.3426 .4538 m .33533 .45909 L .35417 .4708 L p F P
0 g
s
.772 .74 .823 r
.35417 .4708 m .35625 .46919 L .3426 .4538 L p F P
0 g
s
.834 .593 .575 r
.33756 .58793 m .33214 .5858 L .33203 .57803 L p F P
0 g
s
.848 .605 .57 r
.31574 .5707 m .33203 .57803 L .33214 .5858 L p F P
0 g
s
.845 .619 .597 r
.33203 .57803 m .31574 .5707 L .31712 .56314 L p F P
0 g
s
.718 .747 .875 r
.37873 .45668 m .35625 .46919 L .3426 .4538 L p F P
0 g
s
.805 .483 .445 r
.3651 .61775 m .37511 .62078 L .37233 .62597 L p F P
0 g
s
.242 .704 .949 r
.47238 .46326 m .49506 .46066 L .49504 .46065 L p F P
0 g
s
.242 .704 .949 r
.45941 .45449 m .47238 .46326 L p .49504 .46065 L F P
0 g
s
.492 .768 .993 r
.43686 .45646 m .45941 .45449 L .47238 .46326 L p F P
0 g
s
.543 .454 .704 r
.75 .51458 m .73399 .52388 L .74796 .5271 L p F P
0 g
s
.551 .48 .728 r
.74697 .50429 m .75 .51458 L .73399 .52388 L p F P
0 g
s
.818 .708 .744 r
.30194 .49087 m .3214 .50224 L .31443 .51147 L p F P
0 g
s
.809 .717 .763 r
.3214 .50224 m .30194 .49087 L .3103 .48117 L p F P
0 g
s
.836 .573 .541 r
.33214 .5858 m .33756 .58793 L .33754 .59514 L p F P
0 g
s
.854 .649 .624 r
.29854 .54472 m .31911 .55541 L .31712 .56314 L p F P
0 g
s
.849 .66 .647 r
.31911 .55541 m .29854 .54472 L .3013 .53676 L p F P
0 g
s
.524 .157 .286 r
.61646 .65478 m .60868 .65601 L .59237 .65525 L p F P
0 g
s
.492 .071 .17 r
.60868 .65601 m .59032 .65835 L .59237 .65525 L closepath p F P
0 g
s
.553 .152 .236 r
.59237 .65525 m .59032 .65835 L .56307 .66071 L p F P
0 g
s
.586 .572 .805 r
.71364 .48005 m .73337 .46793 L p .73157 .48656 L F P
0 g
s
.61 .594 .809 r
.72933 .45881 m .73337 .46793 L .71364 .48005 L p F P
0 g
s
.61 .594 .809 r
.71216 .4614 m .72933 .45881 L p .71364 .48005 L F P
0 g
s
.61 .594 .809 r
.71364 .48005 m .7064 .4647 L .71216 .4614 L p F P
0 g
s
.664 .231 .21 r
.44065 .65483 m .44326 .65184 L p .47336 .65988 L F P
0 g
s
.712 .316 .298 r
.44065 .65483 m .43649 .6508 L .44326 .65184 L closepath p F P
0 g
s
.528 .397 .647 r
.73552 .55269 m .73396 .54415 L .7547 .5335 L p F P
0 g
s
.54 .421 .666 r
.75379 .52909 m .7547 .5335 L .73396 .54415 L p F P
0 g
s
.54 .421 .666 r
.74796 .5271 m .75379 .52909 L p .73396 .54415 L F P
0 g
s
.594 .185 .237 r
.53428 .66346 m .53121 .66234 L .5351 .66228 L closepath p F P
0 g
s
.587 .14 .156 r
.53121 .66234 m .53428 .66346 L p .50106 .66561 L F P
0 g
s
.587 .14 .156 r
.50106 .66561 m .50493 .66173 L .53121 .66234 L p F P
0 g
s
.737 .357 .331 r
.43649 .6508 m .40626 .64516 L .40992 .6408 L p F P
0 g
s
.759 .386 .348 r
.39927 .63839 m .40992 .6408 L .40626 .64516 L p F P
0 g
s
.537 .104 .166 r
.5351 .66228 m .56307 .66071 L .55981 .66493 L p F P
0 g
s
.537 .104 .166 r
.53428 .66346 m .5351 .66228 L p .55981 .66493 L F P
0 g
s
.834 .686 .699 r
.31279 .52246 m .31014 .51777 L .30875 .52029 L closepath p F P
0 g
s
.825 .703 .73 r
.31014 .51777 m .31443 .51147 L .30063 .50365 L closepath p F P
0 g
s
.818 .708 .744 r
.29646 .49778 m .30194 .49087 L p .31443 .51147 L F P
0 g
s
.818 .708 .744 r
.31443 .51147 m .30063 .50365 L .29646 .49778 L p F P
0 g
s
.48 .231 .459 r
.69443 .61447 m .69494 .60807 L .71711 .5997 L p F P
0 g
s
.502 .276 .503 r
.7172 .59292 m .71711 .5997 L .69494 .60807 L p F P
0 g
s
.677 .768 .919 r
.67023 .45042 m .64674 .45755 L .63528 .44643 L p F P
0 g
s
.666 .784 .937 r
.61185 .45414 m .63528 .44643 L .64674 .45755 L p F P
0 g
s
.609 .166 .172 r
.48249 .66068 m .50493 .66173 L .50106 .66561 L p F P
0 g
s
.603 .87 .992 r
.58149 .45763 m .58861 .46103 L .61185 .45414 L p F P
0 g
s
.609 .843 .988 r
.58861 .46103 m .58149 .45763 L .55482 .46104 L p F P
0 g
s
.538 .819 .998 r
.55482 .46104 m .54837 .46117 L .53046 .46437 L p F P
0 g
s
.487 .837 .996 r
.54837 .46117 m .52684 .46291 L .53046 .46437 L closepath p F P
0 g
s
.699 .254 .189 r
.43649 .6508 m .44065 .65483 L .43923 .65578 L p F P
0 g
s
.699 .254 .189 r
.40626 .64516 m .43649 .6508 L p .43923 .65578 L F P
0 g
s
.836 .573 .541 r
.33754 .59514 m .33121 .59265 L .33214 .5858 L p F P
0 g
s
.851 .588 .541 r
.31498 .57811 m .33214 .5858 L .33121 .59265 L p F P
0 g
s
.848 .605 .57 r
.33214 .5858 m .31498 .57811 L .31574 .5707 L p F P
0 g
s
.49 .292 .538 r
.7172 .59292 m .71696 .58579 L .73832 .57622 L p F P
0 g
s
.508 .329 .572 r
.7377 .56872 m .73832 .57622 L .71696 .58579 L p F P
0 g
s
.478 .139 .312 r
.64343 .64471 m .64517 .63935 L .66915 .63335 L p F P
0 g
s
.507 .196 .373 r
.67046 .62766 m .66915 .63335 L .64517 .63935 L p F P
0 g
s
.52 .182 .335 r
.64517 .63935 m .64343 .64471 L .6186 .6497 L p F P
0 g
s
.847 .705 .706 r
.30875 .52029 m .31014 .51777 L .30063 .50365 L p F P
0 g
s
.805 .483 .445 r
.37233 .62597 m .3672 .62442 L .3651 .61775 L p F P
0 g
s
.82 .483 .418 r
.33975 .60896 m .3651 .61775 L .3672 .62442 L p F P
0 g
s
.822 .513 .467 r
.3651 .61775 m .33975 .60896 L .33826 .60215 L p F P
0 g
s
.51 .075 .149 r
.55981 .66493 m .56307 .66071 L .59032 .65835 L p F P
0 g
s
.609 .166 .172 r
.50106 .66561 m .49284 .66522 L .48249 .66068 L p F P
0 g
s
.601 .123 .092 r
.47336 .65988 m .48249 .66068 L .49284 .66522 L p F P
0 g
s
.537 .104 .166 r
.55981 .66493 m .54585 .66575 L .53428 .66346 L p F P
0 g
s
.504 .016 .03 r
.54585 .66575 m .53116 .66597 L .53428 .66346 L closepath p F P
0 g
s
.587 .14 .156 r
.53428 .66346 m .53116 .66597 L .50106 .66561 L p F P
0 g
s
.49 .124 .271 r
.61646 .65478 m .6186 .6497 L .64343 .64471 L p F P
0 g
s
.514 .371 .624 r
.73677 .56088 m .73552 .55269 L .75625 .54202 L p F P
0 g
s
.528 .397 .647 r
.7547 .5335 m .75625 .54202 L .73552 .55269 L p F P
0 g
s
.85 .697 .692 r
.29009 .50871 m .30875 .52029 L .30471 .52862 L p F P
0 g
s
.847 .705 .706 r
.29499 .50011 m .29009 .50871 L .30875 .52029 L p F P
0 g
s
.847 .705 .706 r
.30063 .50365 m .29499 .50011 L p .30875 .52029 L F P
0 g
s
.859 .635 .599 r
.29643 .5525 m .31712 .56314 L .31574 .5707 L p F P
0 g
s
.854 .649 .624 r
.31712 .56314 m .29643 .5525 L .29854 .54472 L p F P
0 g
s
.466 .158 .358 r
.66915 .63335 m .67046 .62766 L .69356 .62053 L p F P
0 g
s
.494 .212 .416 r
.69443 .61447 m .69356 .62053 L .67046 .62766 L p F P
0 g
s
.638 .752 .931 r
.40113 .44898 m .37873 .45668 L .36513 .44251 L p F P
0 g
s
.718 .747 .875 r
.3426 .4538 m .36513 .44251 L .37873 .45668 L p F P
0 g
s
.759 .386 .348 r
.40626 .64516 m .40349 .64453 L .39927 .63839 L p F P
0 g
s
.763 .356 .28 r
.37018 .63087 m .39927 .63839 L .40349 .64453 L p F P
0 g
s
.775 .405 .356 r
.36948 .6297 m .37233 .62597 L p .39927 .63839 L F P
0 g
s
.775 .405 .356 r
.39927 .63839 m .37018 .63087 L .36948 .6297 L p F P
0 g
s
.601 .123 .092 r
.49284 .66522 m .46864 .66312 L .47336 .65988 L p F P
0 g
s
.63 .16 .118 r
.44297 .65636 m .47336 .65988 L .46864 .66312 L p F P
0 g
s
.664 .231 .21 r
.47336 .65988 m .44297 .65636 L .44065 .65483 L p F P
0 g
s
.837 .55 .503 r
.33121 .59265 m .33754 .59514 L .33826 .60215 L p F P
0 g
s
.581 .547 .782 r
.74107 .48629 m .73157 .48656 L .7392 .48165 L closepath p F P
0 g
s
.586 .572 .805 r
.73337 .46793 m .7392 .48165 L .73157 .48656 L p F P
0 g
s
.614 .603 .817 r
.7064 .4647 m .70533 .46252 L .71216 .4614 L closepath p F P
0 g
s
.32 .71 .98 r
.43686 .45646 m .45941 .45449 L .45938 .45447 L p F P
0 g
s
.32 .71 .98 r
.42358 .44583 m .43686 .45646 L p .45938 .45447 L F P
0 g
s
.556 .758 .972 r
.40113 .44898 m .42358 .44583 L .43686 .45646 L p F P
0 g
s
.441 0 .067 r
.5869 .66231 m .59032 .65835 L .60868 .65601 L p F P
0 g
s
.51 .075 .149 r
.59032 .65835 m .5869 .66231 L .55981 .66493 L p F P
0 g
s
.8 .454 .401 r
.36948 .6297 m .3672 .62442 L .37233 .62597 L closepath p F P
0 g
s
.667 .209 .157 r
.44297 .65636 m .43923 .65578 L .44065 .65483 L closepath p F P
0 g
s
.613 .652 .864 r
.71216 .4614 m .70533 .46252 L .69394 .44373 L p F P
0 g
s
.65 .668 .854 r
.67023 .45042 m .69394 .44373 L .70533 .46252 L p F P
0 g
s
.856 .688 .673 r
.28585 .51712 m .30471 .52862 L .3013 .53676 L p F P
0 g
s
.85 .697 .692 r
.30471 .52862 m .28585 .51712 L .29009 .50871 L p F P
0 g
s
.498 .341 .599 r
.7377 .56872 m .73677 .56088 L .7575 .5502 L p F P
0 g
s
.514 .371 .624 r
.75625 .54202 m .7575 .5502 L .73677 .56088 L p F P
0 g
s
.469 .251 .499 r
.71711 .5997 m .7172 .59292 L .73861 .58338 L p F P
0 g
s
.49 .292 .538 r
.73832 .57622 m .73861 .58338 L .7172 .59292 L p F P
0 g
s
.455 .18 .407 r
.69356 .62053 m .69443 .61447 L .71667 .60614 L p F P
0 g
s
.48 .231 .459 r
.71711 .5997 m .71667 .60614 L .69443 .61447 L p F P
0 g
s
.837 .55 .503 r
.33826 .60215 m .32922 .5986 L .33121 .59265 L p F P
0 g
s
.853 .569 .507 r
.31485 .58535 m .33121 .59265 L .32922 .5986 L p F P
0 g
s
.851 .588 .541 r
.33121 .59265 m .31485 .58535 L .31498 .57811 L p F P
0 g
s
.124 .67 .817 r
.52684 .46291 m .54837 .46117 L p .54718 .45969 L F P
0 g
s
.124 .67 .817 r
.518 .45991 m .52684 .46291 L p .54718 .45969 L F P
0 g
s
.284 .746 .95 r
.518 .45991 m .49512 .46066 L .52684 .46291 L closepath p F P
0 g
s
.352 .772 .977 r
.52684 .46291 m .49512 .46066 L .49506 .46066 L p F P
0 g
s
.863 .62 .569 r
.29496 .56011 m .31574 .5707 L .31498 .57811 L p F P
0 g
s
.859 .635 .599 r
.31574 .5707 m .29496 .56011 L .29643 .5525 L p F P
0 g
s
.815 .447 .359 r
.3672 .62442 m .36948 .6297 L .36864 .6304 L p F P
0 g
s
.815 .447 .359 r
.342 .61558 m .3672 .62442 L p .36864 .6304 L F P
0 g
s
.82 .483 .418 r
.3672 .62442 m .342 .61558 L .33975 .60896 L p F P
0 g
s
.532 .431 .685 r
.75379 .52909 m .74796 .5271 L .75265 .52439 L closepath p F P
0 g
s
.543 .454 .704 r
.74796 .5271 m .75265 .52439 L .75 .51458 L p F P
0 g
s
.63 .16 .118 r
.46864 .66312 m .4521 .66121 L .44297 .65636 L p F P
0 g
s
.624 .127 .05 r
.43923 .65578 m .44297 .65636 L .4521 .66121 L p F P
0 g
s
.836 .522 .458 r
.32922 .5986 m .33826 .60215 L .33975 .60896 L p F P
0 g
s
.494 .098 .219 r
.61579 .65603 m .60868 .65601 L .61646 .65478 L closepath p F P
0 g
s
.441 0 .067 r
.60868 .65601 m .61579 .65603 L p .5869 .66231 L F P
0 g
s
.699 .254 .189 r
.40498 .64629 m .40626 .64516 L p .43923 .65578 L F P
0 g
s
.746 .344 .291 r
.40498 .64629 m .40349 .64453 L .40626 .64516 L closepath p F P
0 g
s
.624 .127 .05 r
.4521 .66121 m .43365 .65839 L .43923 .65578 L p F P
0 g
s
.664 .18 .093 r
.40973 .65014 m .43923 .65578 L .43365 .65839 L p F P
0 g
s
.699 .254 .189 r
.43923 .65578 m .40973 .65014 L .40498 .64629 L p F P
0 g
s
.61 .625 .841 r
.72933 .45881 m .71216 .4614 L .72544 .45157 L closepath p F P
0 g
s
.613 .652 .864 r
.71791 .43798 m .72544 .45157 L .71216 .4614 L p F P
0 g
s
.613 .652 .864 r
.69394 .44373 m .71791 .43798 L p .71216 .4614 L F P
0 g
s
.443 .074 .241 r
.64132 .64973 m .64343 .64471 L .66747 .63869 L p F P
0 g
s
.49 .124 .271 r
.64343 .64471 m .64132 .64973 L .61646 .65478 L p F P
0 g
s
.478 .139 .312 r
.66915 .63335 m .66747 .63869 L .64343 .64471 L p F P
0 g
s
.862 .678 .652 r
.28228 .52534 m .3013 .53676 L .29854 .54472 L p F P
0 g
s
.856 .688 .673 r
.3013 .53676 m .28228 .52534 L .28585 .51712 L p F P
0 g
s
.514 .821 1 r
.55348 .46032 m .54837 .46117 L .55482 .46104 L closepath p F P
0 g
s
.124 .67 .817 r
.54837 .46117 m .55348 .46032 L .54718 .45969 L p F P
0 g
s
.551 .486 .736 r
.74697 .50429 m .74354 .49352 L .75329 .48731 L p F P
0 g
s
.559 .502 .748 r
.74354 .49352 m .74107 .48629 L .75329 .48731 L closepath p F P
0 g
s
.54 .467 .721 r
.75 .51458 m .74697 .50429 L .76661 .49175 L p F P
0 g
s
.551 .486 .736 r
.76576 .48896 m .76661 .49175 L .74697 .50429 L p F P
0 g
s
.551 .486 .736 r
.75329 .48731 m .76576 .48896 L p .74697 .50429 L F P
0 g
s
.566 .841 .997 r
.55348 .46032 m .55482 .46104 L .58149 .45763 L p F P
0 g
s
.742 .297 .196 r
.40349 .64453 m .40498 .64629 L .40105 .6482 L p F P
0 g
s
.742 .297 .196 r
.37486 .63686 m .40349 .64453 L p .40105 .6482 L F P
0 g
s
.763 .356 .28 r
.40349 .64453 m .37486 .63686 L .37018 .63087 L p F P
0 g
s
.8 .729 .786 r
.32054 .47179 m .31984 .47093 L .31958 .47119 L closepath p F P
0 g
s
.678 .742 .899 r
.69394 .44373 m .67023 .45042 L .65886 .43808 L p F P
0 g
s
.677 .768 .919 r
.63528 .44643 m .65886 .43808 L .67023 .45042 L p F P
0 g
s
.551 .531 .786 r
.75329 .48731 m .74107 .48629 L .7392 .48165 L p F P
0 g
s
.439 0 0 r
.52632 .66887 m .53116 .66597 L .54585 .66575 L p F P
0 g
s
.464 0 0 r
.50106 .66561 m .53116 .66597 L .52632 .66887 L p F P
0 g
s
.481 .308 .569 r
.73832 .57622 m .7377 .56872 L .75845 .55805 L p F P
0 g
s
.498 .341 .599 r
.7575 .5502 m .75845 .55805 L .7377 .56872 L p F P
0 g
s
.617 .884 .99 r
.60583 .45143 m .61185 .45414 L .63528 .44643 L p F P
0 g
s
.603 .87 .992 r
.61185 .45414 m .60583 .45143 L .58149 .45763 L p F P
0 g
s
.363 .773 .981 r
.49512 .46066 m .49504 .46065 L .49506 .46066 L closepath p F P
0 g
s
.298 .75 .958 r
.49512 .46066 m .518 .45991 L p .51748 .45987 L F P
0 g
s
.124 .67 .817 r
.54718 .45969 m .51999 .45984 L .518 .45991 L p F P
0 g
s
.076 .637 .766 r
.51999 .45984 m .51745 .4599 L .518 .45991 L closepath p F P
0 g
s
.045 0 0 r
.51122 .46037 m .51745 .4599 L .51991 .45984 L p F P
0 g
s
.045 0 0 r
.51991 .45984 m .51999 .45984 L p .51997 .45984 L F P
0 g
s
.045 0 0 r
.51122 .46037 m .51991 .45984 L .51997 .45984 L F
.298 .75 .958 r
.48483 .45704 m .49355 .46011 L .51748 .45987 L F
.49355 .46011 m .49512 .46066 L .51748 .45987 L F
.48483 .45704 m .49504 .46065 L .49512 .46066 L p F P
0 g
s
.156 .661 .906 r
.45945 .45449 m .49504 .46065 L .48483 .45704 L p F P
0 g
s
.242 .704 .949 r
.49504 .46065 m .45945 .45449 L .45941 .45449 L p F P
0 g
s
.525 .443 .705 r
.75265 .52439 m .75 .51458 L .76948 .50187 L p F P
0 g
s
.54 .467 .721 r
.76661 .49175 m .76948 .50187 L .75 .51458 L p F P
0 g
s
.433 .096 .292 r
.66747 .63869 m .66915 .63335 L .69233 .62623 L p F P
0 g
s
.466 .158 .358 r
.69356 .62053 m .69233 .62623 L .66915 .63335 L p F P
0 g
s
.496 .029 .076 r
.5574 .66738 m .54585 .66575 L .55981 .66493 L closepath p F P
0 g
s
.439 0 0 r
.54585 .66575 m .5574 .66738 L p .52632 .66887 L F P
0 g
s
.838 .71 .723 r
.30063 .50365 m .29646 .49778 L .29499 .50011 L closepath p F P
0 g
s
.464 0 0 r
.49882 .66734 m .50106 .66561 L p .52632 .66887 L F P
0 g
s
.572 .095 .084 r
.49882 .66734 m .49284 .66522 L .50106 .66561 L closepath p F P
0 g
s
.768 .746 .834 r
.33533 .45909 m .31984 .47093 L .30584 .45556 L p F P
0 g
s
.807 .744 .793 r
.31958 .47119 m .31984 .47093 L .30584 .45556 L p F P
0 g
s
.809 .739 .786 r
.30269 .45865 m .31958 .47119 L .3103 .48117 L p F P
0 g
s
.807 .744 .793 r
.30584 .45556 m .30269 .45865 L .31958 .47119 L p F P
0 g
s
.453 .058 .198 r
.61579 .65603 m .61646 .65478 L .64132 .64973 L p F P
0 g
s
.551 .531 .786 r
.7392 .48165 m .75799 .46792 L p .75329 .48731 L F P
0 g
s
.582 .559 .793 r
.75374 .45724 m .75799 .46792 L .7392 .48165 L p F P
0 g
s
.582 .559 .793 r
.74868 .45747 m .75374 .45724 L p .7392 .48165 L F P
0 g
s
.582 .559 .793 r
.7392 .48165 m .73337 .46793 L .74868 .45747 L p F P
0 g
s
.551 .036 0 r
.49284 .66522 m .49882 .66734 L p .46326 .66582 L F P
0 g
s
.551 .036 0 r
.46326 .66582 m .46864 .66312 L .49284 .66522 L p F P
0 g
s
.408 0 0 r
.55981 .66493 m .5869 .66231 L .58298 .66584 L p F P
0 g
s
.408 0 0 r
.5574 .66738 m .55981 .66493 L p .58298 .66584 L F P
0 g
s
.495 .407 .686 r
.75265 .52439 m .77199 .51155 L p .75808 .53151 L F P
0 g
s
.495 .407 .686 r
.75808 .53151 m .75379 .52909 L .75265 .52439 L p F P
0 g
s
.525 .443 .705 r
.76948 .50187 m .77199 .51155 L .75265 .52439 L p F P
0 g
s
.816 .734 .774 r
.29296 .46882 m .3103 .48117 L .30194 .49087 L p F P
0 g
s
.809 .739 .786 r
.3103 .48117 m .29296 .46882 L .30269 .45865 L p F P
0 g
s
.703 .24 .15 r
.40973 .65014 m .40105 .6482 L .40498 .64629 L closepath p F P
0 g
s
.867 .602 .535 r
.29414 .56755 m .31498 .57811 L .31485 .58535 L p F P
0 g
s
.863 .62 .569 r
.31498 .57811 m .29414 .56755 L .29496 .56011 L p F P
0 g
s
.445 .204 .454 r
.71667 .60614 m .71711 .5997 L .73859 .5902 L p F P
0 g
s
.469 .251 .499 r
.73861 .58338 m .73859 .5902 L .71711 .5997 L p F P
0 g
s
.483 .734 .982 r
.40113 .44898 m .42358 .44583 L .41307 .43761 L p F P
0 g
s
.483 .734 .982 r
.38758 .43637 m .40113 .44898 L p .41307 .43761 L F P
0 g
s
.638 .752 .931 r
.36513 .44251 m .38758 .43637 L .40113 .44898 L p F P
0 g
s
.566 .841 .997 r
.58149 .45763 m .57674 .45565 L .55348 .46032 L p F P
0 g
s
.353 .82 .91 r
.54718 .45969 m .55348 .46032 L .57674 .45565 L p F P
0 g
s
.768 .746 .834 r
.30584 .45556 m .31803 .44662 L .33533 .45909 L p F P
0 g
s
.768 .751 .837 r
.32869 .43916 m .31803 .44662 L .33533 .45909 L p F P
0 g
s
.768 .751 .837 r
.33533 .45909 m .3426 .4538 L .32869 .43916 L p F P
0 g
s
.513 .4 .662 r
.7547 .5335 m .75379 .52909 L .75808 .53151 L closepath p F P
0 g
s
.789 .407 .333 r
.37018 .63087 m .36864 .6304 L .36948 .6297 L closepath p F P
0 g
s
.453 .058 .198 r
.64132 .64973 m .6394 .65333 L .61579 .65603 L p F P
0 g
s
.349 0 0 r
.6132 .65878 m .61579 .65603 L .6394 .65333 L p F P
0 g
s
.441 0 .067 r
.61579 .65603 m .6132 .65878 L .5869 .66231 L p F P
0 g
s
.824 .731 .762 r
.30194 .49087 m .29646 .49778 L .28239 .48089 L p F P
0 g
s
.824 .731 .762 r
.28239 .48089 m .2842 .47869 L .30194 .49087 L p F P
0 g
s
.816 .734 .774 r
.30194 .49087 m .2842 .47869 L .29296 .46882 L p F P
0 g
s
.424 .122 .347 r
.69233 .62623 m .69356 .62053 L .7159 .61224 L p F P
0 g
s
.455 .18 .407 r
.71667 .60614 m .7159 .61224 L .69356 .62053 L p F P
0 g
s
.708 .752 .886 r
.36513 .44251 m .3426 .4538 L .32869 .43916 L p F P
0 g
s
.868 .667 .628 r
.27938 .53336 m .29854 .54472 L .29643 .5525 L p F P
0 g
s
.862 .678 .652 r
.29854 .54472 m .27938 .53336 L .28228 .52534 L p F P
0 g
s
.836 .522 .458 r
.33975 .60896 m .32616 .60366 L .32922 .5986 L p F P
0 g
s
.853 .546 .468 r
.31534 .59244 m .32922 .5986 L .32616 .60366 L p F P
0 g
s
.853 .569 .507 r
.32922 .5986 m .31534 .59244 L .31485 .58535 L p F P
0 g
s
.772 .353 .255 r
.36864 .6304 m .37018 .63087 L .37486 .63686 L p F P
0 g
s
.5 .376 .642 r
.75808 .53151 m .7547 .5335 L .75625 .54202 L p F P
0 g
s
.577 .875 .994 r
.57674 .45565 m .58149 .45763 L .60583 .45143 L p F P
0 g
s
.586 .08 .016 r
.4521 .66121 m .46864 .66312 L .46326 .66582 L p F P
0 g
s
.832 .489 .406 r
.32616 .60366 m .33975 .60896 L .342 .61558 L p F P
0 g
s
.85 .729 .729 r
.29499 .50011 m .29646 .49778 L .28239 .48089 L p F P
0 g
s
.772 .353 .255 r
.37486 .63686 m .36321 .63335 L .36864 .6304 L p F P
0 g
s
.803 .403 .295 r
.34502 .62202 m .36864 .6304 L .36321 .63335 L p F P
0 g
s
.815 .447 .359 r
.36864 .6304 m .34502 .62202 L .342 .61558 L p F P
0 g
s
.461 .271 .535 r
.73861 .58338 m .73832 .57622 L .75911 .56557 L p F P
0 g
s
.481 .308 .569 r
.75845 .55805 m .75911 .56557 L .73832 .57622 L p F P
0 g
s
.588 .571 .802 r
.73337 .46793 m .72933 .45881 L .74868 .45747 L closepath p F P
0 g
s
.855 .723 .717 r
.27797 .48773 m .29499 .50011 L .29009 .50871 L p F P
0 g
s
.85 .729 .729 r
.28239 .48089 m .27797 .48773 L .29499 .50011 L p F P
0 g
s
.37 0 0 r
.58298 .66584 m .5869 .66231 L .6132 .65878 L p F P
0 g
s
.464 0 0 r
.52632 .66887 m .50685 .66881 L .49882 .66734 L p F P
0 g
s
.392 0 0 r
.50685 .66881 m .49578 .66824 L .49882 .66734 L closepath p F P
0 g
s
.551 .036 0 r
.49882 .66734 m .49578 .66824 L .46326 .66582 L p F P
0 g
s
.5 .376 .642 r
.75625 .54202 m .76494 .53692 L .75808 .53151 L p F P
0 g
s
.486 .377 .656 r
.77415 .5208 m .75808 .53151 L .76494 .53692 L p F P
0 g
s
.495 .407 .686 r
.77199 .51155 m .77415 .5208 L .75808 .53151 L p F P
0 g
s
.586 .08 .016 r
.46326 .66582 m .46256 .66574 L .4521 .66121 L p F P
0 g
s
.568 .033 0 r
.43365 .65839 m .4521 .66121 L .46256 .66574 L p F P
0 g
s
.87 .581 .496 r
.29397 .57481 m .31485 .58535 L .31534 .59244 L p F P
0 g
s
.867 .602 .535 r
.31485 .58535 m .29397 .57481 L .29414 .56755 L p F P
0 g
s
.487 .35 .62 r
.76494 .53692 m .75625 .54202 L .7575 .5502 L p F P
0 g
s
.664 .18 .093 r
.43365 .65839 m .41759 .65532 L .40973 .65014 L p F P
0 g
s
.661 .158 .042 r
.40105 .6482 m .40973 .65014 L .41759 .65532 L p F P
0 g
s
.874 .653 .6 r
.27715 .5412 m .29643 .5525 L .29496 .56011 L p F P
0 g
s
.868 .667 .628 r
.29643 .5525 m .27715 .5412 L .27938 .53336 L p F P
0 g
s
.583 .612 .847 r
.74868 .45747 m .72933 .45881 L .72544 .45157 L p F P
0 g
s
.545 .503 .76 r
.76576 .48896 m .75329 .48731 L .76268 .48031 L closepath p F P
0 g
s
.551 .531 .786 r
.75799 .46792 m .76268 .48031 L .75329 .48731 L p F P
0 g
s
.401 .001 .161 r
.6394 .65333 m .64132 .64973 L .66542 .64369 L p F P
0 g
s
.443 .074 .241 r
.66747 .63869 m .66542 .64369 L .64132 .64973 L p F P
0 g
s
.862 .716 .699 r
.2729 .49641 m .29009 .50871 L .28585 .51712 L p F P
0 g
s
.855 .723 .717 r
.29009 .50871 m .2729 .49641 L .27797 .48773 L p F P
0 g
s
.408 0 0 r
.58298 .66584 m .56655 .66755 L .5574 .66738 L p F P
0 g
s
.278 0 0 r
.56655 .66755 m .55548 .66819 L .5574 .66738 L closepath p F P
0 g
s
.439 0 0 r
.5574 .66738 m .55548 .66819 L .52632 .66887 L p F P
0 g
s
.333 .717 .983 r
.45945 .45449 m .45938 .45447 L .45941 .45449 L closepath p F P
0 g
s
.156 .661 .906 r
.48483 .45704 m .47749 .45577 L .45945 .45449 L p F P
0 g
s
0 .435 .712 r
.45938 .45447 m .45945 .45449 L .47749 .45577 L p F P
0 g
s
.394 .026 .217 r
.66542 .64369 m .66747 .63869 L .69075 .63159 L p F P
0 g
s
.433 .096 .292 r
.69233 .62623 m .69075 .63159 L .66747 .63869 L p F P
0 g
s
0 .435 .712 r
.44616 .44744 m .45938 .45447 L p .47749 .45577 L F P
0 g
s
.254 .683 .963 r
.44616 .44744 m .43015 .44613 L .45938 .45447 L closepath p F P
0 g
s
.32 .71 .98 r
.45938 .45447 m .43015 .44613 L .42358 .44583 L p F P
0 g
s
.417 .152 .401 r
.7159 .61224 m .71667 .60614 L .73824 .59669 L p F P
0 g
s
.445 .204 .454 r
.73859 .5902 m .73824 .59669 L .71667 .60614 L p F P
0 g
s
.642 .882 .985 r
.62838 .44291 m .63528 .44643 L .65886 .43808 L p F P
0 g
s
.617 .884 .99 r
.63528 .44643 m .62838 .44291 L .60583 .45143 L p F P
0 g
s
.667 .709 .879 r
.71791 .43798 m .69394 .44373 L .68263 .4296 L p F P
0 g
s
.678 .742 .899 r
.65886 .43808 m .68263 .4296 L .69394 .44373 L p F P
0 g
s
.438 .229 .496 r
.73859 .5902 m .73861 .58338 L .75946 .57276 L p F P
0 g
s
.461 .271 .535 r
.75911 .56557 m .75946 .57276 L .73861 .58338 L p F P
0 g
s
.615 .744 .938 r
.38758 .43637 m .36513 .44251 L .35131 .42863 L p F P
0 g
s
.708 .752 .886 r
.32869 .43916 m .35131 .42863 L .36513 .44251 L p F P
0 g
s
.661 .158 .042 r
.41759 .65532 m .39459 .65019 L .40105 .6482 L p F P
0 g
s
.71 .228 .102 r
.38048 .64262 m .40105 .6482 L .39459 .65019 L p F P
0 g
s
.742 .297 .196 r
.40105 .6482 m .38048 .64262 L .37486 .63686 L p F P
0 g
s
.821 .433 .318 r
.32201 .60782 m .342 .61558 L .34502 .62202 L p F P
0 g
s
.832 .489 .406 r
.342 .61558 m .32201 .60782 L .32616 .60366 L p F P
0 g
s
.266 0 0 r
.60914 .66204 m .6132 .65878 L .63857 .65415 L p F P
0 g
s
.37 0 0 r
.6132 .65878 m .60914 .66204 L .58298 .66584 L p F P
0 g
s
.349 0 0 r
.6394 .65333 m .63857 .65415 L .6132 .65878 L p F P
0 g
s
.388 .057 .278 r
.69075 .63159 m .69233 .62623 L .71478 .61799 L p F P
0 g
s
.424 .122 .347 r
.7159 .61224 m .71478 .61799 L .69233 .62623 L p F P
0 g
s
.471 .32 .594 r
.77002 .54289 m .7575 .5502 L .75845 .55805 L p F P
0 g
s
.487 .35 .62 r
.7575 .5502 m .77002 .54289 L .76494 .53692 L p F P
0 g
s
.746 .289 .166 r
.36321 .63335 m .37486 .63686 L .38048 .64262 L p F P
0 g
s
.568 .033 0 r
.46256 .66574 m .42728 .66036 L .43365 .65839 L p F P
0 g
s
.618 .098 0 r
.41759 .65532 m .43365 .65839 L .42728 .66036 L p F P
0 g
s
.87 .708 .68 r
.26851 .50489 m .28585 .51712 L .28228 .52534 L p F P
0 g
s
.862 .716 .699 r
.28585 .51712 m .26851 .50489 L .2729 .49641 L p F P
0 g
s
.193 0 0 r
.52632 .66887 m .55548 .66819 L .54942 .66985 L p F P
0 g
s
.193 0 0 r
.52184 .67082 m .52632 .66887 L p .54942 .66985 L F P
0 g
s
.391 0 0 r
.52184 .67082 m .50685 .66881 L .52632 .66887 L closepath p F P
0 g
s
.289 0 0 r
.50685 .66881 m .52184 .67082 L p .48884 .66942 L F P
0 g
s
.289 0 0 r
.48884 .66942 m .49578 .66824 L .50685 .66881 L p F P
0 g
s
.851 .519 .424 r
.31646 .59937 m .32616 .60366 L .32201 .60782 L p F P
0 g
s
.853 .546 .468 r
.32616 .60366 m .31646 .59937 L .31534 .59244 L p F P
0 g
s
.583 .612 .847 r
.72544 .45157 m .744 .43728 L p .74868 .45747 L F P
0 g
s
.616 .635 .846 r
.74222 .43375 m .744 .43728 L .72544 .45157 L p F P
0 g
s
.616 .635 .846 r
.72544 .45157 m .71791 .43798 L .74222 .43375 L p F P
0 g
s
.88 .637 .567 r
.27559 .54885 m .29496 .56011 L .29414 .56755 L p F P
0 g
s
.874 .653 .6 r
.29496 .56011 m .27559 .54885 L .27715 .5412 L p F P
0 g
s
.614 .898 .987 r
.60018 .44927 m .60583 .45143 L .62838 .44291 L p F P
0 g
s
.577 .875 .994 r
.60583 .45143 m .60018 .44927 L .57674 .45565 L p F P
0 g
s
.871 .555 .45 r
.29446 .5819 m .31534 .59244 L .31646 .59937 L p F P
0 g
s
.87 .581 .496 r
.31534 .59244 m .29446 .5819 L .29397 .57481 L p F P
0 g
s
.332 0 0 r
.46326 .66582 m .49578 .66824 L .48884 .66942 L p F P
0 g
s
.169 0 0 r
.54942 .66985 m .55548 .66819 L .56655 .66755 L p F P
0 g
s
.327 .812 .834 r
.57368 .45588 m .57674 .45565 L .60018 .44927 L p F P
0 g
s
.221 .739 .733 r
.57368 .45588 m .59811 .44956 L p .57443 .45544 L F P
0 g
s
.353 .82 .91 r
.57368 .45588 m .54718 .45969 L p .57326 .45613 L F P
0 g
s
.017 0 0 r
.54718 .45969 m .57368 .45588 L .56833 .45696 L p F P
0 g
s
.221 .739 .733 r
.56833 .45696 m .57368 .45588 L p .57443 .45544 L F P
0 g
s
.353 .82 .91 r
.57674 .45565 m .57368 .45588 L p .57326 .45613 L F P
0 g
s
.34 0 0 r
.58079 .66736 m .56655 .66755 L .58298 .66584 L closepath p F P
0 g
s
.169 0 0 r
.56655 .66755 m .58079 .66736 L p .54942 .66985 L F P
0 g
s
.468 .346 .63 r
.77595 .52962 m .76494 .53692 L .77002 .54289 L p F P
0 g
s
.486 .377 .656 r
.76494 .53692 m .77595 .52962 L .77415 .5208 L p F P
0 g
s
.298 .75 .958 r
.518 .45991 m .51745 .4599 L .48483 .45704 L p F P
0 g
s
.404 .698 .981 r
.43015 .44613 m .41307 .43761 L .42358 .44583 L closepath p F P
0 g
s
.452 .287 .565 r
.77329 .54943 m .75845 .55805 L .75911 .56557 L p F P
0 g
s
.471 .32 .594 r
.75845 .55805 m .77329 .54943 L .77002 .54289 L p F P
0 g
s
.401 .001 .161 r
.66542 .64369 m .66315 .64803 L .6394 .65333 L p F P
0 g
s
.248 0 0 r
.63857 .65415 m .6394 .65333 L .66315 .64803 L p F P
0 g
s
.877 .699 .657 r
.26481 .51317 m .28228 .52534 L .27938 .53336 L p F P
0 g
s
.87 .708 .68 r
.28228 .52534 m .26481 .51317 L .26851 .50489 L p F P
0 g
s
.384 .092 .341 r
.71478 .61799 m .7159 .61224 L .73757 .60284 L p F P
0 g
s
.417 .152 .401 r
.73824 .59669 m .73757 .60284 L .7159 .61224 L p F P
0 g
s
.295 0 0 r
.48483 .45704 m .51745 .4599 L .51122 .46037 L p F P
0 g
s
.017 0 0 r
.54122 .45972 m .54718 .45969 L p .56833 .45696 L F P
0 g
s
.157 0 0 r
.54122 .45972 m .54363 .45951 L .54209 .45971 L p F P
0 g
s
.157 0 0 r
.54209 .45971 m .54086 .45987 L .54122 .45972 L p F P
0 g
s
.005 .582 .708 r
.54122 .45972 m .51999 .45984 L .53084 .45978 L p F P
0 g
s
.005 .582 .708 r
.53084 .45978 m .54718 .45969 L .54122 .45972 L p F P
0 g
s
.045 0 0 r
.51999 .45984 m .54122 .45972 L p .51122 .46037 L F P
0 g
s
.412 .181 .451 r
.73824 .59669 m .73859 .5902 L .75951 .57962 L p F P
0 g
s
.438 .229 .496 r
.75946 .57276 m .75951 .57962 L .73859 .5902 L p F P
0 g
s
.618 .098 0 r
.42728 .66036 m .4266 .66023 L .41759 .65532 L p F P
0 g
s
.479 0 0 r
.39459 .65019 m .41759 .65532 L .4266 .66023 L p F P
0 g
s
.803 .403 .295 r
.36321 .63335 m .34882 .62826 L .34502 .62202 L p F P
0 g
s
.746 .289 .166 r
.38048 .64262 m .35679 .63551 L .36321 .63335 L p F P
0 g
s
.785 .352 .22 r
.34882 .62826 m .36321 .63335 L .35679 .63551 L p F P
0 g
s
.222 0 0 r
.58298 .66584 m .60914 .66204 L .60454 .66483 L p F P
0 g
s
.222 0 0 r
.58079 .66736 m .58298 .66584 L p .60454 .66483 L F P
0 g
s
.522 .461 .729 r
.76661 .49175 m .76576 .48896 L .76913 .4899 L closepath p F P
0 g
s
.507 .48 .762 r
.76913 .4899 m .76576 .48896 L .76268 .48031 L p F P
0 g
s
.332 0 0 r
.46302 .6659 m .46326 .66582 L p .48884 .66942 L F P
0 g
s
.531 0 0 r
.46302 .6659 m .46256 .66574 L .46326 .66582 L closepath p F P
0 g
s
.512 .442 .714 r
.76913 .4899 m .76661 .49175 L .76948 .50187 L p F P
0 g
s
.314 0 0 r
.46256 .66574 m .46302 .6659 L .45486 .66585 L p F P
0 g
s
.314 0 0 r
.42728 .66036 m .46256 .66574 L p .45486 .66585 L F P
0 g
s
.806 .378 .229 r
.32104 .61263 m .34502 .62202 L .34882 .62826 L p F P
0 g
s
.821 .433 .318 r
.3194 .60943 m .32201 .60782 L p .34502 .62202 L F P
0 g
s
.821 .433 .318 r
.34502 .62202 m .32104 .61263 L .3194 .60943 L p F P
0 g
s
.332 0 0 r
.48884 .66942 m .47889 .66869 L .46302 .6659 L p F P
0 g
s
.24 0 0 r
.47889 .66869 m .45486 .66585 L .46302 .6659 L closepath p F P
0 g
s
.348 0 .131 r
.66315 .64803 m .66542 .64369 L .68879 .6366 L p F P
0 g
s
.394 .026 .217 r
.69075 .63159 m .68879 .6366 L .66542 .64369 L p F P
0 g
s
.885 .618 .529 r
.27471 .55631 m .29414 .56755 L .29397 .57481 L p F P
0 g
s
.88 .637 .567 r
.29414 .56755 m .27471 .55631 L .27559 .54885 L p F P
0 g
s
.77 .758 .842 r
.31803 .44662 m .30584 .45556 L .29154 .44127 L p F P
0 g
s
.811 .758 .803 r
.30269 .45865 m .30584 .45556 L .29154 .44127 L p F P
0 g
s
.817 .755 .795 r
.28738 .44532 m .30269 .45865 L .29296 .46882 L p F P
0 g
s
.811 .758 .803 r
.29154 .44127 m .28738 .44532 L .30269 .45865 L p F P
0 g
s
.545 .515 .773 r
.77871 .45927 m .78085 .46528 L .76268 .48031 L p F P
0 g
s
.545 .515 .773 r
.7699 .45831 m .77871 .45927 L p .76268 .48031 L F P
0 g
s
.545 .515 .773 r
.76268 .48031 m .75799 .46792 L .7699 .45831 L p F P
0 g
s
.507 .48 .762 r
.76268 .48031 m .78085 .46528 L p .76913 .4899 L F P
0 g
s
.499 .42 .697 r
.7803 .49394 m .76948 .50187 L .77199 .51155 L p F P
0 g
s
.512 .442 .714 r
.76948 .50187 m .7803 .49394 L .76913 .4899 L p F P
0 g
s
.15 0 0 r
.63445 .65722 m .63857 .65415 L .66291 .64826 L p F P
0 g
s
.248 0 0 r
.66315 .64803 m .66291 .64826 L .63857 .65415 L p F P
0 g
s
.266 0 0 r
.63857 .65415 m .63445 .65722 L .60914 .66204 L p F P
0 g
s
.825 .753 .784 r
.27744 .45561 m .29296 .46882 L .2842 .47869 L p F P
0 g
s
.817 .755 .795 r
.29296 .46882 m .27744 .45561 L .28738 .44532 L p F P
0 g
s
.851 .519 .424 r
.32201 .60782 m .31821 .60614 L .31646 .59937 L p F P
0 g
s
.869 .525 .396 r
.29561 .58883 m .31646 .59937 L .31821 .60614 L p F P
0 g
s
.871 .555 .45 r
.31646 .59937 m .29561 .58883 L .29446 .5819 L p F P
0 g
s
.66 .859 .975 r
.64876 .43147 m .65886 .43808 L .68263 .4296 L p F P
0 g
s
.642 .882 .985 r
.65886 .43808 m .64876 .43147 L .62838 .44291 L p F P
0 g
s
.71 .228 .102 r
.39459 .65019 m .38706 .64816 L .38048 .64262 L p F P
0 g
s
.658 .122 0 r
.35679 .63551 m .38048 .64262 L .38706 .64816 L p F P
0 g
s
.77 .758 .842 r
.29154 .44127 m .30262 .43326 L .31803 .44662 L p F P
0 g
s
.766 .759 .847 r
.31453 .42503 m .30262 .43326 L .31803 .44662 L p F P
0 g
s
.766 .759 .847 r
.31803 .44662 m .32869 .43916 L .31453 .42503 L p F P
0 g
s
.579 .582 .82 r
.75374 .45724 m .74868 .45747 L .75237 .45435 L closepath p F P
0 g
s
.583 .612 .847 r
.744 .43728 m .75237 .45435 L .74868 .45747 L p F P
0 g
s
.388 .057 .278 r
.71478 .61799 m .7133 .6234 L .69075 .63159 L p F P
0 g
s
.346 0 .2 r
.68879 .6366 m .69075 .63159 L .7133 .6234 L p F P
0 g
s
.501 .451 .733 r
.78464 .47661 m .76913 .4899 L .7803 .49394 L p F P
0 g
s
.507 .48 .762 r
.78085 .46528 m .78464 .47661 L .76913 .4899 L p F P
0 g
s
.885 .688 .631 r
.2618 .52125 m .27938 .53336 L .27715 .5412 L p F P
0 g
s
.877 .699 .657 r
.27938 .53336 m .2618 .52125 L .26481 .51317 L p F P
0 g
s
.485 .395 .678 r
.77415 .5208 m .77199 .51155 L .78991 .49851 L p F P
0 g
s
.499 .42 .697 r
.77199 .51155 m .78991 .49851 L .7803 .49394 L p F P
0 g
s
.295 0 0 r
.48217 .45629 m .48483 .45704 L p .51122 .46037 L F P
0 g
s
.044 .593 .834 r
.48217 .45629 m .47749 .45577 L .48483 .45704 L closepath p F P
0 g
s
.554 .531 .784 r
.75799 .46792 m .75374 .45724 L .7699 .45831 L closepath p F P
0 g
s
.078 .57 .896 r
.43015 .44613 m .44616 .44744 L .44501 .44682 L p F P
0 g
s
.078 .57 .896 r
.41307 .43761 m .43015 .44613 L p .44501 .44682 L F P
0 g
s
.834 .751 .772 r
.2842 .47869 m .28239 .48089 L .26795 .46622 L p F P
0 g
s
.834 .751 .772 r
.26795 .46622 m .26848 .46558 L .2842 .47869 L p F P
0 g
s
.825 .753 .784 r
.2842 .47869 m .26848 .46558 L .27744 .45561 L p F P
0 g
s
.431 .249 .532 r
.77474 .55652 m .75911 .56557 L .75946 .57276 L p F P
0 g
s
.452 .287 .565 r
.75911 .56557 m .77474 .55652 L .77329 .54943 L p F P
0 g
s
.859 .747 .738 r
.27797 .48773 m .28239 .48089 L .26795 .46622 L p F P
0 g
s
.704 .753 .89 r
.35131 .42863 m .32869 .43916 L .31453 .42503 L p F P
0 g
s
.646 .673 .862 r
.74222 .43375 m .71791 .43798 L .70663 .42168 L p F P
0 g
s
.667 .709 .879 r
.68263 .4296 m .70663 .42168 L .71791 .43798 L p F P
0 g
s
.483 .734 .982 r
.41307 .43761 m .40758 .43539 L .38758 .43637 L p F P
0 g
s
.513 .707 .958 r
.40758 .43539 m .38758 .43637 L .37382 .42349 L p F P
0 g
s
.615 .744 .938 r
.35131 .42863 m .37382 .42349 L .38758 .43637 L p F P
0 g
s
.312 .795 .737 r
.59811 .44956 m .62085 .44104 L p .59929 .44873 L F P
0 g
s
.327 .812 .834 r
.59811 .44956 m .57368 .45588 L p .59759 .44992 L F P
0 g
s
.221 .739 .733 r
.59316 .45092 m .56833 .45696 L p .59276 .45089 L F P
0 g
s
.221 .739 .733 r
.59811 .44956 m .59316 .45092 L p .59276 .45089 L F P
0 g
s
0 0 0 r
.59316 .45092 m .5887 .45292 L p .59356 .45096 L F P
0 g
s
.312 .795 .737 r
.59316 .45092 m .59811 .44956 L p .59929 .44873 L F P
0 g
s
.312 .795 .737 r
.62085 .44104 m .61573 .44204 L .59316 .45092 L p F P
0 g
s
0 0 0 r
.61573 .44204 m .59316 .45092 L p .59356 .45096 L F P
0 g
s
.327 .812 .834 r
.60018 .44927 m .59811 .44956 L p .59759 .44992 L F P
0 g
s
0 .435 .712 r
.47338 .45467 m .44713 .44768 L .44665 .44757 L F
.47344 .45469 m .44713 .44768 L p .47338 .45467 L F P
0 g
s
0 .435 .712 r
.47749 .45577 m .47344 .45469 L p .47338 .45467 L F P
0 g
s
.319 0 0 r
.46568 .45262 m .47749 .45577 L p .47653 .45554 L F P
0 g
s
.319 0 0 r
.47749 .45577 m .48217 .45629 L .47653 .45554 L p F P
0 g
s
.313 0 0 r
.5045 .46143 m .48747 .45848 L p .47653 .45554 L F P
0 g
s
.313 0 0 r
.48747 .45848 m .46937 .45534 L .47653 .45554 L p F P
0 g
s
.319 0 0 r
.44713 .44768 m .46568 .45262 L p .47653 .45554 L F P
0 g
s
.319 0 0 r
.4583 .45118 m .44713 .44768 L p .45375 .44945 L F P
0 g
s
.319 0 0 r
.47653 .45554 m .4583 .45118 L p .45375 .44945 L F P
0 g
s
.439 0 0 r
.46937 .45534 m .46836 .4551 L .4583 .45118 L p F P
0 g
s
.585 .014 0 r
.4583 .45118 m .46836 .4551 L p .46337 .45312 L F P
0 g
s
.432 0 0 r
.43264 .44081 m .44501 .44682 L p .4583 .45118 L F P
0 g
s
0 .496 .83 r
.43264 .44081 m .42169 .43782 L .44501 .44682 L closepath p F P
0 g
s
.439 0 0 r
.4583 .45118 m .47653 .45554 L .46937 .45534 L p F P
0 g
s
.432 0 0 r
.43329 .44115 m .43264 .44081 L p .43298 .44095 L F P
0 g
s
.432 0 0 r
.4583 .45118 m .43329 .44115 L p .43298 .44095 L F P
0 g
s
.078 .57 .896 r
.41006 .43533 m .41307 .43761 L p .44501 .44682 L F P
0 g
s
.078 .57 .896 r
.44501 .44682 m .42169 .43782 L .41006 .43533 L p F P
0 g
s
.577 .009 0 r
.43329 .44115 m .44091 .44582 L p .43479 .4421 L F P
0 g
s
0 .296 .703 r
.43329 .44115 m .43123 .43993 L .43264 .44081 L closepath p F P
0 g
s
.577 .009 0 r
.43123 .43993 m .43329 .44115 L p .43479 .4421 L F P
0 g
s
.585 .014 0 r
.43329 .44115 m .4583 .45118 L p .46337 .45312 L F P
0 g
s
.432 0 0 r
.44713 .44768 m .4583 .45118 L p .44999 .44845 L F P
0 g
s
.432 0 0 r
.44999 .44845 m .44897 .44812 L .44713 .44768 L F
.44501 .44682 m .44713 .44768 L p .44897 .44812 L F P
0 g
s
0 .435 .712 r
.44713 .44768 m .44616 .44744 L p .44665 .44757 L F P
0 g
s
.178 0 0 r
.48217 .45629 m .49205 .45823 L .47871 .45592 L p F P
0 g
s
.178 0 0 r
.47871 .45592 m .47653 .45554 L .47784 .45571 L p F P
0 g
s
.178 0 0 r
.47784 .45571 m .48217 .45629 L p .47871 .45592 L F P
0 g
s
.448 .31 .6 r
.77739 .53803 m .77002 .54289 L .77329 .54943 L p F P
0 g
s
.468 .346 .63 r
.77002 .54289 m .77739 .53803 L .77595 .52962 L p F P
0 g
s
.466 .364 .655 r
.77595 .52962 m .77415 .5208 L .79309 .5069 L p F P
0 g
s
.485 .395 .678 r
.79141 .49946 m .79309 .5069 L .77415 .5208 L p F P
0 g
s
.485 .395 .678 r
.78991 .49851 m .79141 .49946 L p .77415 .5208 L F P
0 g
s
.543 .563 .825 r
.7699 .45831 m .75374 .45724 L .75237 .45435 L p F P
0 g
s
.846 .487 .373 r
.3194 .60943 m .31821 .60614 L .32201 .60782 L closepath p F P
0 g
s
.867 .742 .723 r
.26248 .47458 m .27797 .48773 L .2729 .49641 L p F P
0 g
s
.859 .747 .738 r
.26795 .46622 m .26248 .47458 L .27797 .48773 L p F P
0 g
s
.383 .128 .399 r
.73757 .60284 m .73824 .59669 L .75926 .58617 L p F P
0 g
s
.412 .181 .451 r
.75951 .57962 m .75926 .58617 L .73824 .59669 L p F P
0 g
s
.163 0 0 r
.60454 .66483 m .60914 .66204 L .63445 .65722 L p F P
0 g
s
.888 .594 .484 r
.27451 .5636 m .29397 .57481 L .29446 .5819 L p F P
0 g
s
.885 .618 .529 r
.29397 .57481 m .27451 .5636 L .27471 .55631 L p F P
0 g
s
.222 0 0 r
.60454 .66483 m .6032 .66504 L .58079 .66736 L p F P
0 g
s
0 0 0 r
.6032 .66504 m .57739 .66779 L .58079 .66736 L closepath p F P
0 g
s
.169 0 0 r
.58079 .66736 m .57739 .66779 L .54942 .66985 L p F P
0 g
s
.193 0 0 r
.54942 .66985 m .52661 .67086 L .52184 .67082 L p F P
0 g
s
.011 .586 .727 r
.52661 .67086 m .52034 .67078 L .52184 .67082 L closepath p F P
0 g
s
.289 0 0 r
.52184 .67082 m .52034 .67078 L .48884 .66942 L p F P
0 g
s
.347 .026 .271 r
.7133 .6234 m .71478 .61799 L .73657 .60866 L p F P
0 g
s
.384 .092 .341 r
.73757 .60284 m .73657 .60866 L .71478 .61799 L p F P
0 g
s
.543 .563 .825 r
.75237 .45435 m .7696 .4379 L p .7699 .45831 L F P
0 g
s
.582 .592 .828 r
.76696 .43204 m .7696 .4379 L .75237 .45435 L p F P
0 g
s
.582 .592 .828 r
.74854 .43321 m .76696 .43204 L p .75237 .45435 L F P
0 g
s
.582 .592 .828 r
.75237 .45435 m .744 .43728 L .74854 .43321 L p F P
0 g
s
.893 .675 .6 r
.25948 .52914 m .27715 .5412 L .27559 .54885 L p F P
0 g
s
.885 .688 .631 r
.27715 .5412 m .25948 .52914 L .2618 .52125 L p F P
0 g
s
.479 0 0 r
.39087 .65084 m .39459 .65019 L p .4266 .66023 L F P
0 g
s
.668 .151 0 r
.39087 .65084 m .38706 .64816 L .39459 .65019 L closepath p F P
0 g
s
.672 .904 .977 r
.62378 .44086 m .62838 .44291 L .64876 .43147 L p F P
0 g
s
.614 .898 .987 r
.62838 .44291 m .62378 .44086 L .60018 .44927 L p F P
0 g
s
.785 .352 .22 r
.35679 .63551 m .35341 .63432 L .34882 .62826 L p F P
0 g
s
.779 .308 .121 r
.32514 .61878 m .34882 .62826 L .35341 .63432 L p F P
0 g
s
.806 .378 .229 r
.34882 .62826 m .32514 .61878 L .32104 .61263 L p F P
0 g
s
.388 .848 .826 r
.59811 .44956 m .60018 .44927 L .62378 .44086 L p F P
0 g
s
.863 .487 .334 r
.31821 .60614 m .3194 .60943 L .31586 .61029 L p F P
0 g
s
.863 .487 .334 r
.29743 .59558 m .31821 .60614 L p .31586 .61029 L F P
0 g
s
.869 .525 .396 r
.31821 .60614 m .29743 .59558 L .29561 .58883 L p F P
0 g
s
.466 .364 .655 r
.79309 .5069 m .79483 .51565 L .77595 .52962 L p F P
0 g
s
.443 .329 .628 r
.77739 .53803 m .77595 .52962 L .79483 .51565 L p F P
0 g
s
.295 0 0 r
.51122 .46037 m .49205 .45823 L .48217 .45629 L p F P
0 g
s
.314 0 0 r
.427 .66041 m .42728 .66036 L p .45486 .66585 L F P
0 g
s
.56 .007 0 r
.427 .66041 m .4266 .66023 L .42728 .66036 L closepath p F P
0 g
s
.368 0 0 r
.4266 .66023 m .427 .66041 L .41745 .65932 L p F P
0 g
s
.368 0 0 r
.39613 .65303 m .4266 .66023 L p .41745 .65932 L F P
0 g
s
.479 0 0 r
.4266 .66023 m .39613 .65303 L .39087 .65084 L p F P
0 g
s
.876 .737 .706 r
.25731 .48333 m .2729 .49641 L .26851 .50489 L p F P
0 g
s
.867 .742 .723 r
.2729 .49641 m .25731 .48333 L .26248 .47458 L p F P
0 g
s
.407 .206 .493 r
.77437 .56418 m .75946 .57276 L .75951 .57962 L p F P
0 g
s
.431 .249 .532 r
.75946 .57276 m .77437 .56418 L .77474 .55652 L p F P
0 g
s
.314 0 0 r
.45486 .66585 m .44085 .66371 L .427 .66041 L p F P
0 g
s
.251 0 0 r
.44085 .66371 m .41745 .65932 L .427 .66041 L closepath p F P
0 g
s
.085 0 0 r
.54516 .67051 m .52661 .67086 L .54942 .66985 L closepath p F P
0 g
s
.12 .666 .824 r
.52661 .67086 m .54516 .67051 L p .5111 .66969 L F P
0 g
s
.12 .666 .824 r
.5111 .66969 m .52034 .67078 L .52661 .67086 L p F P
0 g
s
.101 .652 .814 r
.48884 .66942 m .52034 .67078 L .5111 .66969 L p F P
0 g
s
.348 0 .131 r
.68879 .6366 m .687 .64019 L .66315 .64803 L p F P
0 g
s
.147 0 0 r
.66291 .64826 m .66315 .64803 L .687 .64019 L p F P
0 g
s
.041 0 0 r
.65884 .65125 m .66291 .64826 L .68622 .64101 L p F P
0 g
s
.147 0 0 r
.687 .64019 m .68622 .64101 L .66291 .64826 L p F P
0 g
s
.15 0 0 r
.66291 .64826 m .65884 .65125 L .63445 .65722 L p F P
0 g
s
.576 .002 0 r
.38706 .64816 m .39087 .65084 L .38593 .65033 L p F P
0 g
s
.576 .002 0 r
.36029 .63975 m .38706 .64816 L p .38593 .65033 L F P
0 g
s
.658 .122 0 r
.35483 .63587 m .35679 .63551 L p .38706 .64816 L F P
0 g
s
.658 .122 0 r
.38706 .64816 m .36029 .63975 L .35483 .63587 L p F P
0 g
s
.146 .69 .781 r
.54942 .66985 m .57739 .66779 L .56985 .66792 L p F P
0 g
s
.146 .69 .781 r
.54516 .67051 m .54942 .66985 L p .56985 .66792 L F P
0 g
s
.424 .268 .565 r
.77848 .54603 m .77329 .54943 L .77474 .55652 L p F P
0 g
s
.448 .31 .6 r
.77329 .54943 m .77848 .54603 L .77739 .53803 L p F P
0 g
s
.837 .436 .286 r
.32104 .61263 m .31586 .61029 L .3194 .60943 L closepath p F P
0 g
s
.101 .652 .814 r
.48589 .66961 m .48884 .66942 L p .5111 .66969 L F P
0 g
s
.227 0 0 r
.48589 .66961 m .47889 .66869 L .48884 .66942 L closepath p F P
0 g
s
.297 0 .111 r
.687 .64019 m .68879 .6366 L .71148 .62847 L p F P
0 g
s
.346 0 .2 r
.7133 .6234 m .71148 .62847 L .68879 .6366 L p F P
0 g
s
.708 .785 .912 r
.70663 .42168 m .68263 .4296 L .67137 .4199 L p F P
0 g
s
.66 .859 .975 r
.68263 .4296 m .67137 .4199 L p .64876 .43147 L F P
0 g
s
.889 .565 .43 r
.275 .5707 m .29446 .5819 L .29561 .58883 L p F P
0 g
s
.888 .594 .484 r
.29446 .5819 m .275 .5707 L .27451 .5636 L p F P
0 g
s
.418 .289 .597 r
.77848 .54603 m .77739 .53803 L .79624 .52402 L p F P
0 g
s
.443 .329 .628 r
.79483 .51565 m .79624 .52402 L .77739 .53803 L p F P
0 g
s
.9 .658 .564 r
.25785 .53683 m .27559 .54885 L .27471 .55631 L p F P
0 g
s
.893 .675 .6 r
.27559 .54885 m .25785 .53683 L .25948 .52914 L p F P
0 g
s
.609 .733 .933 r
.37382 .42349 m .35131 .42863 L .33726 .41467 L p F P
0 g
s
.704 .753 .89 r
.31453 .42503 m .33726 .41467 L .35131 .42863 L p F P
0 g
s
.885 .731 .685 r
.25283 .49186 m .26851 .50489 L .26481 .51317 L p F P
0 g
s
.876 .737 .706 r
.26851 .50489 m .25283 .49186 L .25731 .48333 L p F P
0 g
s
.486 .427 .716 r
.78801 .48739 m .7803 .49394 L .78991 .49851 L p F P
0 g
s
.501 .451 .733 r
.7803 .49394 m .78801 .48739 L .78464 .47661 L p F P
0 g
s
.198 .698 .913 r
.47889 .66869 m .48589 .66961 L .47836 .66742 L p F P
0 g
s
.198 .698 .913 r
.45486 .66585 m .47889 .66869 L p .47836 .66742 L F P
0 g
s
.351 .07 .339 r
.7587 .59239 m .73757 .60284 L .73657 .60866 L p F P
0 g
s
.383 .128 .399 r
.75926 .58617 m .7587 .59239 L .73757 .60284 L p F P
0 g
s
.76 .293 .136 r
.35483 .63587 m .35341 .63432 L .35679 .63551 L closepath p F P
0 g
s
.017 0 0 r
.56833 .45696 m .54363 .45951 L .54122 .45972 L p F P
0 g
s
.045 0 0 r
.54122 .45972 m .54086 .45987 L .51122 .46037 L p F P
0 g
s
.388 .848 .826 r
.62378 .44086 m .62085 .44104 L .59811 .44956 L p F P
0 g
s
.042 0 0 r
.62977 .6598 m .63445 .65722 L .65884 .65125 L p F P
0 g
s
.163 0 0 r
.63445 .65722 m .62977 .6598 L .60454 .66483 L p F P
0 g
s
.184 0 0 r
.50557 .46155 m .51122 .46037 L .54086 .45987 L p F P
0 g
s
.407 0 0 r
.49205 .45823 m .51122 .46037 L .50557 .46155 L p F P
0 g
s
.163 .702 .79 r
.56985 .66792 m .57739 .66779 L .6032 .66504 L p F P
0 g
s
.262 0 0 r
.53667 .46246 m .54086 .45987 L .54363 .45951 L p F P
0 g
s
.184 0 0 r
.54086 .45987 m .53667 .46246 L .50557 .46155 L p F P
0 g
s
.144 0 0 r
.56472 .45825 m .54363 .45951 L .56833 .45696 L closepath p F P
0 g
s
.262 0 0 r
.54363 .45951 m .56472 .45825 L p .53667 .46246 L F P
0 g
s
.456 .728 .985 r
.41006 .43533 m .40758 .43539 L .41307 .43761 L closepath p F P
0 g
s
.815 .374 .193 r
.31586 .61029 m .32104 .61263 L .32514 .61878 L p F P
0 g
s
.45 0 0 r
.39613 .65303 m .38593 .65033 L .39087 .65084 L closepath p F P
0 g
s
.305 0 .193 r
.73524 .61415 m .7133 .6234 L .71148 .62847 L p F P
0 g
s
.347 .026 .271 r
.73657 .60866 m .73524 .61415 L .7133 .6234 L p F P
0 g
s
.379 .158 .448 r
.77214 .57238 m .75951 .57962 L .75926 .58617 L p F P
0 g
s
.407 .206 .493 r
.75951 .57962 m .77214 .57238 L .77437 .56418 L p F P
0 g
s
.736 .227 .005 r
.35341 .63432 m .35483 .63587 L .34752 .63526 L p F P
0 g
s
.736 .227 .005 r
.3301 .62472 m .35341 .63432 L p .34752 .63526 L F P
0 g
s
.779 .308 .121 r
.35341 .63432 m .3301 .62472 L .32514 .61878 L p F P
0 g
s
.029 .535 .872 r
.44713 .44768 m .44501 .44682 L .44616 .44744 L closepath p F P
0 g
s
.588 .603 .834 r
.744 .43728 m .74222 .43375 L .74854 .43321 L closepath p F P
0 g
s
.389 .243 .559 r
.77921 .55361 m .77848 .54603 L .79733 .53201 L p F P
0 g
s
.418 .289 .597 r
.79624 .52402 m .79733 .53201 L .77848 .54603 L p F P
0 g
s
.424 .268 .565 r
.77474 .55652 m .77921 .55361 L .77848 .54603 L p F P
0 g
s
.895 .723 .661 r
.24905 .50019 m .26481 .51317 L .2618 .52125 L p F P
0 g
s
.885 .731 .685 r
.26481 .51317 m .24905 .50019 L .25283 .49186 L p F P
0 g
s
.539 .532 .795 r
.77871 .45927 m .7699 .45831 L .7759 .45247 L closepath p F P
0 g
s
.543 .563 .825 r
.7696 .4379 m .7759 .45247 L .7699 .45831 L p F P
0 g
s
.407 0 0 r
.50557 .46155 m .5045 .46143 L .49205 .45823 L p F P
0 g
s
.313 0 0 r
.47653 .45554 m .49205 .45823 L .5045 .46143 L p F P
0 g
s
.396 .22 .522 r
.77921 .55361 m .77474 .55652 L .77437 .56418 L p F P
0 g
s
.581 .644 .877 r
.74854 .43321 m .74222 .43375 L .7309 .41509 L p F P
0 g
s
.646 .673 .862 r
.70663 .42168 m .7309 .41509 L .74222 .43375 L p F P
0 g
s
.2 0 0 r
.44966 .66537 m .44085 .66371 L .45486 .66585 L closepath p F P
0 g
s
.198 .698 .913 r
.44966 .66537 m .45486 .66585 L p .47836 .66742 L F P
0 g
s
.906 .637 .52 r
.25692 .54433 m .27471 .55631 L .27451 .5636 L p F P
0 g
s
.9 .658 .564 r
.27471 .55631 m .25692 .54433 L .25785 .53683 L p F P
0 g
s
.646 .095 0 r
.36029 .63975 m .34752 .63526 L .35483 .63587 L closepath p F P
0 g
s
.672 .904 .977 r
.64876 .43147 m .64751 .43071 L .62378 .44086 L p F P
0 g
s
.509 .912 .883 r
.62085 .44104 m .62378 .44086 L .64751 .43071 L p F P
0 g
s
.885 .529 .367 r
.27618 .57763 m .29561 .58883 L .29743 .59558 L p F P
0 g
s
.889 .565 .43 r
.29561 .58883 m .27618 .57763 L .275 .5707 L p F P
0 g
s
.101 .652 .814 r
.5111 .66969 m .50312 .6695 L .48589 .66961 L p F P
0 g
s
.234 .721 .927 r
.50312 .6695 m .47836 .66742 L .48589 .66961 L closepath p F P
0 g
s
.414 .69 .976 r
.40758 .43539 m .41006 .43533 L .39632 .42406 L p F P
0 g
s
.414 .69 .976 r
.39632 .42406 m .38733 .42365 L .40758 .43539 L p F P
0 g
s
.513 .707 .958 r
.37382 .42349 m .38733 .42365 L .40758 .43539 L p F P
0 g
s
0 0 0 r
.56833 .45696 m .59316 .45092 L .5887 .45292 L p F P
0 g
s
0 0 0 r
.56472 .45825 m .56833 .45696 L p .5887 .45292 L F P
0 g
s
.815 .374 .193 r
.32514 .61878 m .30726 .61071 L .31586 .61029 L p F P
0 g
s
.85 .442 .263 r
.29993 .60218 m .31586 .61029 L .30726 .61071 L p F P
0 g
s
.863 .487 .334 r
.31586 .61029 m .29993 .60218 L .29743 .59558 L p F P
0 g
s
.13 0 0 r
.60441 .66489 m .6032 .66504 L .60454 .66483 L closepath p F P
0 g
s
.163 .702 .79 r
.6032 .66504 m .60441 .66489 L p .56985 .66792 L F P
0 g
s
.052 0 0 r
.60441 .66489 m .60454 .66483 L .62977 .6598 L p F P
0 g
s
.297 0 .111 r
.71148 .62847 m .7109 .62972 L .687 .64019 L p F P
0 g
s
.06 0 0 r
.68622 .64101 m .687 .64019 L .7109 .62972 L p F P
0 g
s
.776 .77 .847 r
.30262 .43326 m .29154 .44127 L .27694 .42801 L p F P
0 g
s
.816 .771 .811 r
.28738 .44532 m .29154 .44127 L .27694 .42801 L p F P
0 g
s
.052 0 0 r
.62977 .6598 m .62823 .6604 L .60441 .66489 L p F P
0 g
s
.338 .811 .904 r
.59635 .66412 m .60441 .66489 L .62823 .6604 L p F P
0 g
s
.163 .702 .79 r
.60441 .66489 m .59635 .66412 L .56985 .66792 L p F P
0 g
s
.826 .773 .802 r
.27374 .43114 m .28738 .44532 L .27744 .45561 L p F P
0 g
s
.816 .771 .811 r
.27694 .42801 m .27374 .43114 L .28738 .44532 L p F P
0 g
s
.242 .602 .952 r
.42169 .43782 m .41006 .43533 L .39632 .42406 L p F P
0 g
s
.368 0 0 r
.41745 .65932 m .40814 .65711 L .39613 .65303 L p F P
0 g
s
0 .493 .778 r
.38593 .65033 m .39613 .65303 L .40814 .65711 L p F P
0 g
s
.836 .774 .792 r
.26384 .44146 m .27744 .45561 L .26848 .46558 L p F P
0 g
s
.826 .773 .802 r
.27744 .45561 m .26384 .44146 L .27374 .43114 L p F P
0 g
s
.905 .713 .632 r
.24597 .50832 m .2618 .52125 L .25948 .52914 L p F P
0 g
s
.895 .723 .661 r
.2618 .52125 m .24597 .50832 L .24905 .50019 L p F P
0 g
s
.186 .672 .926 r
.44085 .66371 m .44966 .66537 L .44298 .66282 L p F P
0 g
s
.186 .672 .926 r
.41745 .65932 m .44085 .66371 L p .44298 .66282 L F P
0 g
s
.146 .69 .781 r
.56985 .66792 m .56197 .66868 L .54516 .67051 L p F P
0 g
s
.37 .8 .968 r
.56197 .66868 m .5409 .66923 L .54516 .67051 L closepath p F P
0 g
s
.12 .666 .824 r
.54516 .67051 m .5409 .66923 L .5111 .66969 L p F P
0 g
s
.776 .77 .847 r
.27694 .42801 m .2893 .41891 L .30262 .43326 L p F P
0 g
s
.766 .767 .853 r
.30011 .41131 m .2893 .41891 L .30262 .43326 L p F P
0 g
s
.766 .767 .853 r
.30262 .43326 m .31453 .42503 L .30011 .41131 L p F P
0 g
s
.579 .61 .848 r
.76696 .43204 m .74854 .43321 L .76041 .41957 L closepath p F P
0 g
s
.581 .644 .877 r
.75555 .41058 m .76041 .41957 L .74854 .43321 L p F P
0 g
s
.581 .644 .877 r
.7309 .41509 m .75555 .41058 L p .74854 .43321 L F P
0 g
s
.309 .001 .27 r
.75281 .6007 m .73657 .60866 L .73524 .61415 L p F P
0 g
s
.351 .07 .339 r
.75826 .59532 m .7587 .59239 L p .73657 .60866 L F P
0 g
s
.351 .07 .339 r
.73657 .60866 m .75281 .6007 L .75826 .59532 L p F P
0 g
s
.356 .191 .515 r
.77958 .56079 m .77921 .55361 L .79809 .53961 L p F P
0 g
s
.396 .22 .522 r
.77437 .56418 m .77958 .56079 L .77921 .55361 L p F P
0 g
s
.389 .243 .559 r
.79733 .53201 m .79809 .53961 L .77921 .55361 L p F P
0 g
s
.485 .441 .734 r
.78801 .48739 m .78464 .47661 L .79726 .46478 L p F P
0 g
s
.499 .464 .749 r
.78541 .46096 m .78085 .46528 L .78464 .47661 L p F P
0 g
s
.499 .464 .749 r
.78464 .47661 m .79726 .46478 L .78541 .46096 L p F P
0 g
s
.469 .399 .695 r
.79141 .49946 m .78991 .49851 L .79094 .49764 L closepath p F P
0 g
s
.486 .427 .716 r
.78991 .49851 m .79094 .49764 L .78801 .48739 L p F P
0 g
s
.847 .773 .78 r
.26848 .46558 m .26795 .46622 L .25309 .4537 L p F P
0 g
s
.847 .773 .78 r
.25309 .4537 m .25493 .45147 L .26848 .46558 L p F P
0 g
s
.836 .774 .792 r
.26848 .46558 m .25493 .45147 L .26384 .44146 L p F P
0 g
s
.686 .738 .89 r
.7309 .41509 m .70663 .42168 L .6954 .40935 L p F P
0 g
s
.708 .785 .912 r
.67137 .4199 m .6954 .40935 L .70663 .42168 L p F P
0 g
s
.87 .766 .745 r
.26248 .47458 m .26795 .46622 L .25309 .4537 L p F P
0 g
s
.346 .104 .397 r
.76807 .58114 m .75926 .58617 L .7587 .59239 L p F P
0 g
s
.379 .158 .448 r
.75926 .58617 m .76807 .58114 L .77214 .57238 L p F P
0 g
s
0 0 0 r
.68231 .64404 m .68622 .64101 L .70859 .63242 L p F P
0 g
s
.06 0 0 r
.7109 .62972 m .70859 .63242 L .68622 .64101 L p F P
0 g
s
.041 0 0 r
.68622 .64101 m .68231 .64404 L .65884 .65125 L p F P
0 g
s
.467 .414 .715 r
.79094 .49764 m .78801 .48739 L .8055 .47093 L p F P
0 g
s
.485 .441 .734 r
.80458 .46781 m .8055 .47093 L .78801 .48739 L p F P
0 g
s
.485 .441 .734 r
.79726 .46478 m .80458 .46781 L p .78801 .48739 L F P
0 g
s
.362 .164 .472 r
.77958 .56079 m .77437 .56418 L .77214 .57238 L p F P
0 g
s
.511 .483 .762 r
.78085 .46528 m .77871 .45927 L .78541 .46096 L closepath p F P
0 g
s
.758 .254 .016 r
.30726 .61071 m .32514 .61878 L .3301 .62472 L p F P
0 g
s
.909 .611 .468 r
.25669 .55163 m .27451 .5636 L .275 .5707 L p F P
0 g
s
.906 .637 .52 r
.27451 .5636 m .25669 .55163 L .25692 .54433 L p F P
0 g
s
.492 .505 .798 r
.78541 .46096 m .77871 .45927 L .7759 .45247 L p F P
0 g
s
.413 .362 .692 r
.79094 .49764 m .80822 .48094 L p .79654 .504 L F P
0 g
s
.413 .362 .692 r
.79654 .504 m .79141 .49946 L .79094 .49764 L p F P
0 g
s
.467 .414 .715 r
.8055 .47093 m .80822 .48094 L .79094 .49764 L p F P
0 g
s
0 0 0 r
.6542 .65372 m .65884 .65125 L .68231 .64404 L p F P
0 g
s
.042 0 0 r
.65884 .65125 m .6542 .65372 L .62977 .6598 L p F P
0 g
s
.708 .754 .888 r
.33726 .41467 m .31453 .42503 L .30011 .41131 L p F P
0 g
s
.448 .364 .669 r
.79309 .5069 m .79141 .49946 L .79654 .504 L closepath p F P
0 g
s
.709 .882 .961 r
.64751 .43071 m .65276 .42828 L .64876 .43147 L closepath p F P
0 g
s
.66 .859 .975 r
.67137 .4199 m .65276 .42828 L .64876 .43147 L p F P
0 g
s
.576 .002 0 r
.38593 .65033 m .3688 .64475 L .36029 .63975 L p F P
0 g
s
.426 0 0 r
.34752 .63526 m .36029 .63975 L .3688 .64475 L p F P
0 g
s
.876 .485 .291 r
.27805 .58437 m .29743 .59558 L .29993 .60218 L p F P
0 g
s
.885 .529 .367 r
.29743 .59558 m .27805 .58437 L .27618 .57763 L p F P
0 g
s
.25 0 .103 r
.7109 .62972 m .71812 .62569 L .71148 .62847 L closepath p F P
0 g
s
.305 0 .193 r
.73474 .61567 m .73524 .61415 L p .71148 .62847 L F P
0 g
s
.305 0 .193 r
.71148 .62847 m .71812 .62569 L .73474 .61567 L p F P
0 g
s
.475 .68 .956 r
.38733 .42365 m .37382 .42349 L .35985 .40981 L p F P
0 g
s
.609 .733 .933 r
.33726 .41467 m .35985 .40981 L .37382 .42349 L p F P
0 g
s
0 .493 .778 r
.37669 .64864 m .38593 .65033 L p .40814 .65711 L F P
0 g
s
.481 0 0 r
.37669 .64864 m .3688 .64475 L .38593 .65033 L closepath p F P
0 g
s
.881 .764 .728 r
.24857 .46062 m .26248 .47458 L .25731 .48333 L p F P
0 g
s
.87 .766 .745 r
.25309 .4537 m .24857 .46062 L .26248 .47458 L p F P
0 g
s
.492 .505 .798 r
.7759 .45247 m .79253 .43464 L p .78541 .46096 L F P
0 g
s
.538 .542 .806 r
.79232 .43411 m .79253 .43464 L .7759 .45247 L p F P
0 g
s
.538 .542 .806 r
.77463 .43247 m .79232 .43411 L p .7759 .45247 L F P
0 g
s
.538 .542 .806 r
.7759 .45247 m .7696 .4379 L .77463 .43247 L p F P
0 g
s
.914 .699 .598 r
.24359 .51625 m .25948 .52914 L .25785 .53683 L p F P
0 g
s
.905 .713 .632 r
.25948 .52914 m .24359 .51625 L .24597 .50832 L p F P
0 g
s
.552 .931 .839 r
.64166 .42989 m .62085 .44104 L .61573 .44204 L p F P
0 g
s
.509 .912 .883 r
.64751 .43071 m .64166 .42989 L .62085 .44104 L p F P
0 g
s
.43 .334 .646 r
.79654 .504 m .79309 .5069 L .79483 .51565 L p F P
0 g
s
.624 .945 .948 r
.64166 .42989 m .64751 .43071 L .65276 .42828 L p F P
0 g
s
.321 .099 .413 r
.77959 .56757 m .77214 .57238 L .76807 .58114 L p F P
0 g
s
.362 .164 .472 r
.77214 .57238 m .77959 .56757 L .77958 .56079 L p F P
0 g
s
.363 0 0 r
.53294 .46562 m .53667 .46246 L .56386 .45908 L p F P
0 g
s
.262 0 0 r
.56472 .45825 m .56386 .45908 L .53667 .46246 L p F P
0 g
s
.545 .057 .048 r
.50557 .46155 m .53667 .46246 L .53294 .46562 L p F P
0 g
s
0 0 0 r
.62823 .6604 m .62977 .6598 L .6542 .65372 L p F P
0 g
s
0 0 0 r
.70859 .63242 m .7109 .62972 L .71812 .62569 L p F P
0 g
s
.319 .132 .463 r
.77959 .56757 m .77958 .56079 L .79852 .54684 L p F P
0 g
s
.356 .191 .515 r
.79809 .53961 m .79852 .54684 L .77958 .56079 L p F P
0 g
s
.545 .057 .048 r
.50523 .46168 m .50557 .46155 L p .53294 .46562 L F P
0 g
s
.502 0 0 r
.50523 .46168 m .5045 .46143 L .50557 .46155 L closepath p F P
0 g
s
.651 .168 .093 r
.5045 .46143 m .50523 .46168 L .50128 .46426 L p F P
0 g
s
.651 .168 .093 r
.46937 .45534 m .5045 .46143 L p .50128 .46426 L F P
0 g
s
.198 .698 .913 r
.47836 .66742 m .46108 .66557 L .44966 .66537 L p F P
0 g
s
.264 .72 .954 r
.46108 .66557 m .44298 .66282 L .44966 .66537 L closepath p F P
0 g
s
.254 0 0 r
.41323 .65853 m .40814 .65711 L .41745 .65932 L closepath p F P
0 g
s
.186 .672 .926 r
.41323 .65853 m .41745 .65932 L p .44298 .66282 L F P
0 g
s
.892 .76 .71 r
.24338 .46941 m .25731 .48333 L .25283 .49186 L p F P
0 g
s
.881 .764 .728 r
.25731 .48333 m .24338 .46941 L .24857 .46062 L p F P
0 g
s
.624 .945 .948 r
.65276 .42828 m .66809 .41827 L p .64166 .42989 L F P
0 g
s
.691 .906 .972 r
.65276 .42828 m .66809 .41827 L .67137 .4199 L closepath p F P
0 g
s
0 0 0 r
.5887 .45292 m .58391 .45403 L .56472 .45825 L p F P
0 g
s
.228 0 0 r
.58391 .45403 m .56386 .45908 L .56472 .45825 L closepath p F P
0 g
s
.488 .473 .767 r
.79744 .44751 m .78541 .46096 L .79726 .46478 L p F P
0 g
s
.492 .505 .798 r
.79253 .43464 m .79744 .44751 L .78541 .46096 L p F P
0 g
s
.545 .057 .048 r
.53294 .46562 m .51576 .46507 L .50523 .46168 L p F P
0 g
s
.532 .021 0 r
.51576 .46507 m .50128 .46426 L .50523 .46168 L closepath p F P
0 g
s
.909 .578 .406 r
.25716 .55875 m .275 .5707 L .27618 .57763 L p F P
0 g
s
.909 .611 .468 r
.275 .5707 m .25716 .55875 L .25669 .55163 L p F P
0 g
s
0 0 0 r
.71812 .62569 m .73306 .61873 L p .70859 .63242 L F P
0 g
s
.148 0 0 r
.71812 .62569 m .73306 .61873 L .73474 .61567 L closepath p F P
0 g
s
.252 .748 .907 r
.50911 .66932 m .5111 .66969 L .5409 .66923 L p F P
0 g
s
.191 .708 .882 r
.50911 .66932 m .50312 .6695 L .5111 .66969 L closepath p F P
0 g
s
.409 .301 .62 r
.8016 .51001 m .79483 .51565 L .79624 .52402 L p F P
0 g
s
.43 .334 .646 r
.79483 .51565 m .8016 .51001 L .79654 .504 L p F P
0 g
s
.303 .752 .96 r
.50312 .6695 m .50911 .66932 L p .47275 .66547 L F P
0 g
s
.303 .752 .96 r
.47275 .66547 m .47836 .66742 L .50312 .6695 L p F P
0 g
s
.308 .042 .338 r
.75826 .59532 m .76213 .59043 L .7587 .59239 L closepath p F P
0 g
s
.346 .104 .397 r
.7587 .59239 m .76213 .59043 L .76807 .58114 L p F P
0 g
s
.418 .813 .985 r
.53259 .66626 m .5409 .66923 L .56197 .66868 L p F P
0 g
s
.252 .748 .907 r
.5409 .66923 m .53259 .66626 L .50911 .66932 L p F P
0 g
s
.273 .024 .342 r
.77923 .57394 m .76807 .58114 L .76213 .59043 L p F P
0 g
s
.321 .099 .413 r
.76807 .58114 m .77923 .57394 L .77959 .56757 L p F P
0 g
s
.26 0 .191 r
.73474 .61567 m .73945 .61209 L .73524 .61415 L closepath p F P
0 g
s
.309 .001 .27 r
.73524 .61415 m .73945 .61209 L .75281 .6007 L p F P
0 g
s
.406 .329 .656 r
.81057 .49047 m .79654 .504 L .8016 .51001 L p F P
0 g
s
.413 .362 .692 r
.80822 .48094 m .81057 .49047 L .79654 .504 L p F P
0 g
s
.547 .556 .815 r
.7696 .4379 m .76696 .43204 L .77463 .43247 L closepath p F P
0 g
s
0 .431 .816 r
.42169 .43782 m .43264 .44081 L .43123 .43993 L p F P
0 g
s
0 .431 .816 r
.40207 .42584 m .42169 .43782 L p .43123 .43993 L F P
0 g
s
.242 .602 .952 r
.39632 .42406 m .40207 .42584 L .42169 .43782 L p F P
0 g
s
.922 .682 .557 r
.2419 .52397 m .25785 .53683 L .25692 .54433 L p F P
0 g
s
.914 .699 .598 r
.25785 .53683 m .2419 .52397 L .24359 .51625 L p F P
0 g
s
.736 .227 .005 r
.34752 .63526 m .33592 .63045 L .3301 .62472 L p F P
0 g
s
.688 .144 0 r
.308 .61455 m .3301 .62472 L .33592 .63045 L p F P
0 g
s
.758 .254 .016 r
.30425 .61045 m .30726 .61071 L p .3301 .62472 L F P
0 g
s
.758 .254 .016 r
.3301 .62472 m .308 .61455 L .30425 .61045 L p F P
0 g
s
.233 .748 .857 r
.56872 .66785 m .56197 .66868 L .56985 .66792 L closepath p F P
0 g
s
.418 .813 .985 r
.56197 .66868 m .56872 .66785 L p .53259 .66626 L F P
0 g
s
.308 0 0 r
.56081 .46284 m .56386 .45908 L .58391 .45403 L p F P
0 g
s
.363 0 0 r
.56386 .45908 m .56081 .46284 L .53294 .46562 L p F P
0 g
s
.426 0 0 r
.34022 .63399 m .34752 .63526 L p .3688 .64475 L F P
0 g
s
.679 .135 0 r
.34022 .63399 m .33592 .63045 L .34752 .63526 L closepath p F P
0 g
s
.85 .442 .263 r
.30726 .61071 m .3031 .6086 L .29993 .60218 L p F P
0 g
s
.859 .43 .201 r
.28063 .59094 m .29993 .60218 L .3031 .6086 L p F P
0 g
s
.876 .485 .291 r
.29993 .60218 m .28063 .59094 L .27805 .58437 L p F P
0 g
s
0 0 0 r
.6542 .65372 m .65223 .65447 L .62823 .6604 L p F P
0 g
s
.452 .866 .953 r
.62202 .65932 m .62823 .6604 L .65223 .65447 L p F P
0 g
s
.338 .811 .904 r
.62823 .6604 m .62202 .65932 L .59635 .66412 L p F P
0 g
s
.07 .586 .88 r
.40814 .65711 m .41323 .65853 L .40291 .6542 L p F P
0 g
s
.07 .586 .88 r
.37935 .64923 m .40814 .65711 L p .40291 .6542 L F P
0 g
s
0 .493 .778 r
.40814 .65711 m .37935 .64923 L .37669 .64864 L p F P
0 g
s
.903 .755 .688 r
.23888 .47798 m .25283 .49186 L .24905 .50019 L p F P
0 g
s
.892 .76 .71 r
.25283 .49186 m .23888 .47798 L .24338 .46941 L p F P
0 g
s
.619 .724 .922 r
.35985 .40981 m .33726 .41467 L .32298 .40051 L p F P
0 g
s
.708 .754 .888 r
.30011 .41131 m .32298 .40051 L .33726 .41467 L p F P
0 g
s
.296 .788 .883 r
.56872 .66785 m .56985 .66792 L .59635 .66412 L p F P
0 g
s
.534 .587 .854 r
.77463 .43247 m .76696 .43204 L .76041 .41957 L p F P
0 g
s
.164 0 .213 r
.76213 .59043 m .77851 .57992 L p .75761 .59805 L F P
0 g
s
.164 0 .213 r
.75761 .59805 m .75826 .59532 L .76213 .59043 L p F P
0 g
s
.273 .024 .342 r
.76213 .59043 m .77851 .57992 L .77923 .57394 L p F P
0 g
s
.041 0 0 r
.73306 .61873 m .73474 .61567 L .73945 .61209 L p F P
0 g
s
.272 .734 .95 r
.47275 .66547 m .46108 .66557 L .47836 .66742 L closepath p F P
0 g
s
.384 .263 .589 r
.80541 .51642 m .79624 .52402 L .79733 .53201 L p F P
0 g
s
.409 .301 .62 r
.79624 .52402 m .80541 .51642 L .8016 .51001 L p F P
0 g
s
.041 0 0 r
.73945 .61209 m .75591 .60304 L p .73306 .61873 L F P
0 g
s
.189 0 .141 r
.75761 .59805 m .75281 .6007 L .73945 .61209 L p F P
0 g
s
.189 0 .141 r
.73945 .61209 m .75591 .60304 L .75761 .59805 L p F P
0 g
s
.612 .797 .97 r
.53259 .66626 m .50911 .66932 L .49614 .66226 L p F P
0 g
s
.303 .752 .96 r
.50911 .66932 m .49614 .66226 L .47275 .66547 L p F P
0 g
s
.653 .691 .873 r
.75555 .41058 m .7309 .41509 L .71967 .40001 L p F P
0 g
s
.686 .738 .89 r
.6954 .40935 m .71967 .40001 L .7309 .41509 L p F P
0 g
s
.258 0 .247 r
.75281 .6007 m .75761 .59805 L .75826 .59532 L closepath p F P
0 g
s
.261 0 0 r
.3688 .64475 m .37669 .64864 L .37376 .64749 L p F P
0 g
s
.261 0 0 r
.34369 .63566 m .3688 .64475 L p .37376 .64749 L F P
0 g
s
.426 0 0 r
.3688 .64475 m .34369 .63566 L .34022 .63399 L p F P
0 g
s
.276 .064 .401 r
.77923 .57394 m .77959 .56757 L .79863 .55368 L p F P
0 g
s
.319 .132 .463 r
.79852 .54684 m .79863 .55368 L .77959 .56757 L p F P
0 g
s
.296 .788 .883 r
.59635 .66412 m .59251 .66345 L .56872 .66785 L p F P
0 g
s
.605 .826 .985 r
.59251 .66345 m .56872 .66785 L .55632 .66144 L p F P
0 g
s
.418 .813 .985 r
.56872 .66785 m .55632 .66144 L .53259 .66626 L p F P
0 g
s
.684 .904 .974 r
.66809 .41827 m .67137 .4199 L .6954 .40935 L p F P
0 g
s
.424 .664 .961 r
.38733 .42365 m .39632 .42406 L .38242 .41091 L p F P
0 g
s
.424 .664 .961 r
.38242 .41091 m .37153 .41018 L .38733 .42365 L p F P
0 g
s
.475 .68 .956 r
.35985 .40981 m .37153 .41018 L .38733 .42365 L p F P
0 g
s
0 0 0 r
.67785 .64656 m .68231 .64404 L .70494 .63561 L p F P
0 g
s
0 0 0 r
.70859 .63242 m .70494 .63561 L .68231 .64404 L p F P
0 g
s
0 0 0 r
.68231 .64404 m .67785 .64656 L .6542 .65372 L p F P
0 g
s
.903 .536 .331 r
.25834 .56568 m .27618 .57763 L .27805 .58437 L p F P
0 g
s
.909 .578 .406 r
.27618 .57763 m .25834 .56568 L .25716 .55875 L p F P
0 g
s
.831 .389 .181 r
.30425 .61045 m .3031 .6086 L .30726 .61071 L closepath p F P
0 g
s
.929 .66 .508 r
.24093 .5315 m .25692 .54433 L .25669 .55163 L p F P
0 g
s
.922 .682 .557 r
.25692 .54433 m .24093 .5315 L .2419 .52397 L p F P
0 g
s
.914 .749 .662 r
.23508 .48635 m .24905 .50019 L .24597 .50832 L p F P
0 g
s
.903 .755 .688 r
.24905 .50019 m .23508 .48635 L .23888 .47798 L p F P
0 g
s
.326 .745 .976 r
.46108 .66557 m .47275 .66547 L p .43613 .65989 L F P
0 g
s
.326 .745 .976 r
.43613 .65989 m .44298 .66282 L .46108 .66557 L p F P
0 g
s
0 0 0 r
.70494 .63561 m .70859 .63242 L .73021 .62262 L p F P
0 g
s
0 0 0 r
.73306 .61873 m .73021 .62262 L .70859 .63242 L p F P
0 g
s
.186 .672 .926 r
.44298 .66282 m .42635 .65948 L .41323 .65853 L p F P
0 g
s
.216 .682 .943 r
.42635 .65948 m .40291 .6542 L .41323 .65853 L closepath p F P
0 g
s
.651 .168 .093 r
.46895 .45539 m .46937 .45534 L p .50128 .46426 L F P
0 g
s
.545 0 0 r
.46895 .45539 m .46836 .4551 L .46937 .45534 L closepath p F P
0 g
s
.662 .125 0 r
.46836 .4551 m .46895 .45539 L .46286 .45591 L p F P
0 g
s
.662 .125 0 r
.44091 .44582 m .46836 .4551 L p .46286 .45591 L F P
0 g
s
.585 .014 0 r
.46836 .4551 m .44091 .44582 L .43329 .44115 L p F P
0 g
s
0 0 0 r
.65223 .65447 m .6542 .65372 L .67785 .64656 L p F P
0 g
s
.38 .29 .627 r
.81253 .49953 m .8016 .51001 L .80541 .51642 L p F P
0 g
s
.406 .329 .656 r
.8016 .51001 m .81253 .49953 L .81057 .49047 L p F P
0 g
s
.356 .219 .553 r
.80795 .52325 m .79733 .53201 L .79809 .53961 L p F P
0 g
s
.384 .263 .589 r
.79733 .53201 m .80795 .52325 L .80541 .51642 L p F P
0 g
s
.651 .168 .093 r
.50128 .46426 m .47593 .45987 L .46895 .45539 L p F P
0 g
s
.623 .073 0 r
.47593 .45987 m .46286 .45591 L .46895 .45539 L closepath p F P
0 g
s
.465 .002 .069 r
.52968 .46934 m .53294 .46562 L .56081 .46284 L p F P
0 g
s
.591 .142 .154 r
.51576 .46507 m .53294 .46562 L .52968 .46934 L p F P
0 g
s
.532 .554 .823 r
.79232 .43411 m .77463 .43247 L .78519 .41856 L closepath p F P
0 g
s
.534 .587 .854 r
.7807 .40911 m .78519 .41856 L .77463 .43247 L p F P
0 g
s
.534 .587 .854 r
.76817 .4097 m .7807 .40911 L p .77463 .43247 L F P
0 g
s
.534 .587 .854 r
.76041 .41957 m .76817 .4097 L p .77463 .43247 L F P
0 g
s
.121 0 .114 r
.75591 .60304 m .75761 .59805 L .77742 .5855 L p F P
0 g
s
.164 0 .213 r
.77851 .57992 m .77742 .5855 L .75761 .59805 L p F P
0 g
s
.418 .847 .948 r
.59251 .66345 m .59635 .66412 L .62202 .65932 L p F P
0 g
s
.124 0 0 r
.58844 .45309 m .58391 .45403 L .5887 .45292 L closepath p F P
0 g
s
.308 0 0 r
.58391 .45403 m .58844 .45309 L p .56081 .46284 L F P
0 g
s
.591 .142 .154 r
.52968 .46934 m .52562 .46921 L .51576 .46507 L p F P
0 g
s
.587 .118 .107 r
.50128 .46426 m .51576 .46507 L .52562 .46921 L p F P
0 g
s
.829 .364 .1 r
.3031 .6086 m .30425 .61045 L .29374 .60699 L p F P
0 g
s
.829 .364 .1 r
.28391 .59734 m .3031 .6086 L p .29374 .60699 L F P
0 g
s
.859 .43 .201 r
.3031 .6086 m .28391 .59734 L .28063 .59094 L p F P
0 g
s
.472 .449 .751 r
.80458 .46781 m .79726 .46478 L .80184 .4597 L closepath p F P
0 g
s
.488 .473 .767 r
.79726 .46478 m .80184 .4597 L .79744 .44751 L p F P
0 g
s
.593 .021 0 r
.33592 .63045 m .34022 .63399 L .33448 .63184 L p F P
0 g
s
.593 .021 0 r
.31427 .62014 m .33592 .63045 L p .33448 .63184 L F P
0 g
s
.688 .144 0 r
.33592 .63045 m .31427 .62014 L .308 .61455 L p F P
0 g
s
.787 .784 .849 r
.2893 .41891 m .27694 .42801 L .26199 .41584 L p F P
0 g
s
.824 .787 .817 r
.27374 .43114 m .27694 .42801 L .26199 .41584 L p F P
0 g
s
.838 .791 .806 r
.26173 .4161 m .27374 .43114 L .26384 .44146 L p F P
0 g
s
.824 .787 .817 r
.26199 .41584 m .26173 .4161 L .27374 .43114 L p F P
0 g
s
.587 .118 .107 r
.52562 .46921 m .49756 .46764 L .50128 .46426 L p F P
0 g
s
.685 .24 .187 r
.47593 .45987 m .50128 .46426 L .49756 .46764 L p F P
0 g
s
.484 .889 .754 r
.61227 .44329 m .63368 .43108 L .61573 .44204 L closepath p F P
0 g
s
.552 .931 .839 r
.63615 .42974 m .64166 .42989 L p .61573 .44204 L F P
0 g
s
.552 .931 .839 r
.61573 .44204 m .63368 .43108 L .63615 .42974 L p F P
0 g
s
0 0 0 r
.61227 .44329 m .63368 .43108 L p .61434 .44241 L F P
0 g
s
0 0 0 r
.61227 .44329 m .61573 .44204 L p .60576 .44605 L F P
0 g
s
0 0 0 r
.61145 .4441 m .61227 .44329 L p .61434 .44241 L F P
0 g
s
0 0 0 r
.5887 .45292 m .61227 .44329 L .60576 .44605 L F
.926 .739 .631 r
.23197 .49451 m .24597 .50832 L .24359 .51625 L p F P
0 g
s
.914 .749 .662 r
.24597 .50832 m .23197 .49451 L .23508 .48635 L p F P
0 g
s
0 0 0 r
.73021 .62262 m .73306 .61873 L .75379 .6076 L p F P
0 g
s
.041 0 0 r
.75591 .60304 m .75379 .6076 L .73306 .61873 L p F P
0 g
s
0 0 0 r
.58844 .45309 m .59296 .45119 L .5887 .45292 L closepath p F P
0 g
s
0 0 0 r
.5887 .45292 m .59296 .45119 L .61227 .44329 L p F P
0 g
s
.26 .708 .958 r
.43613 .65989 m .42635 .65948 L .44298 .66282 L closepath p F P
0 g
s
.579 .617 .854 r
.76041 .41957 m .75555 .41058 L .76817 .4097 L closepath p F P
0 g
s
.85 .795 .797 r
.25212 .42638 m .26384 .44146 L .25493 .45147 L p F P
0 g
s
.838 .791 .806 r
.26384 .44146 m .25212 .42638 L .26173 .4161 L p F P
0 g
s
.748 .23 0 r
.308 .61455 m .29374 .60699 L .30425 .61045 L closepath p F P
0 g
s
.198 0 0 r
.58584 .45678 m .58844 .45309 L .59296 .45119 L p F P
0 g
s
.308 0 0 r
.58844 .45309 m .58584 .45678 L .56081 .46284 L p F P
0 g
s
.227 0 .328 r
.77851 .57992 m .77923 .57394 L .79839 .56016 L p F P
0 g
s
.276 .064 .401 r
.79863 .55368 m .79839 .56016 L .77923 .57394 L p F P
0 g
s
.932 .631 .448 r
.24066 .53884 m .25669 .55163 L .25716 .55875 L p F P
0 g
s
.929 .66 .508 r
.25669 .55163 m .24066 .53884 L .24093 .5315 L p F P
0 g
s
.787 .784 .849 r
.26199 .41584 m .27793 .40358 L .2893 .41891 L p F P
0 g
s
.772 .777 .857 r
.2854 .3981 m .27793 .40358 L .2893 .41891 L p F P
0 g
s
.772 .777 .857 r
.2893 .41891 m .30011 .41131 L .2854 .3981 L p F P
0 g
s
.701 .977 .912 r
.63615 .42974 m .65802 .41609 L .64166 .42989 L closepath p F P
0 g
s
.624 .945 .948 r
.66009 .41486 m .65802 .41609 L .64166 .42989 L p F P
0 g
s
.624 .945 .948 r
.66809 .41827 m .66009 .41486 L p .64166 .42989 L F P
0 g
s
.19 .541 .927 r
.40207 .42584 m .39632 .42406 L .38242 .41091 L p F P
0 g
s
.385 0 .109 r
.55816 .4671 m .56081 .46284 L .58584 .45678 L p F P
0 g
s
.465 .002 .069 r
.56081 .46284 m .55816 .4671 L .52968 .46934 L p F P
0 g
s
.888 .483 .241 r
.26024 .57243 m .27805 .58437 L .28063 .59094 L p F P
0 g
s
.903 .536 .331 r
.27805 .58437 m .26024 .57243 L .25834 .56568 L p F P
0 g
s
0 .523 .825 r
.37935 .64923 m .37376 .64749 L .37669 .64864 L closepath p F P
0 g
s
.862 .796 .784 r
.25493 .45147 m .25309 .4537 L .23777 .44345 L p F P
0 g
s
.862 .796 .784 r
.23777 .44345 m .24346 .43634 L .25493 .45147 L p F P
0 g
s
.85 .795 .797 r
.25493 .45147 m .24346 .43634 L .25212 .42638 L p F P
0 g
s
.754 .931 .946 r
.66009 .41486 m .6841 .40052 L .66809 .41827 L closepath p F P
0 g
s
.684 .904 .974 r
.68416 .40048 m .6841 .40052 L .66809 .41827 L p F P
0 g
s
.684 .904 .974 r
.6954 .40935 m .68416 .40048 L p .66809 .41827 L F P
0 g
s
.061 0 0 r
.59296 .45119 m .61145 .4441 L .61227 .44329 L closepath p F P
0 g
s
.198 0 0 r
.59296 .45119 m .61145 .4441 L p .58584 .45678 L F P
0 g
s
0 0 0 r
.67785 .64656 m .67638 .64715 L .65223 .65447 L p F P
0 g
s
.522 .895 .967 r
.64671 .65331 m .65223 .65447 L .67638 .64715 L p F P
0 g
s
.452 .866 .953 r
.65223 .65447 m .64671 .65331 L .62202 .65932 L p F P
0 g
s
.882 .786 .75 r
.24857 .46062 m .25309 .4537 L .23777 .44345 L p F P
0 g
s
.356 .219 .553 r
.79809 .53961 m .80922 .53048 L .80795 .52325 L p F P
0 g
s
.324 .169 .51 r
.80922 .53048 m .79809 .53961 L .79852 .54684 L p F P
0 g
s
0 .327 .718 r
.41888 .43278 m .41212 .42964 L .41952 .43362 L p F P
0 g
s
0 .327 .718 r
.41952 .43362 m .43123 .43993 L .41888 .43278 L p F P
0 g
s
0 .431 .816 r
.43123 .43993 m .41212 .42964 L .40207 .42584 L p F P
0 g
s
.577 .009 0 r
.41888 .43278 m .43123 .43993 L p .44091 .44582 L F P
0 g
s
.577 .009 0 r
.42049 .43405 m .41888 .43278 L p .41975 .43329 L F P
0 g
s
.577 .009 0 r
.44091 .44582 m .42049 .43405 L p .41975 .43329 L F P
0 g
s
.602 .073 0 r
.42049 .43405 m .42615 .43939 L p .42305 .43667 L F P
0 g
s
0 .12 .595 r
.41888 .43278 m .42049 .43405 L .41866 .43249 L p F P
0 g
s
0 .12 .595 r
.41866 .43249 m .40765 .42311 L .41888 .43278 L p F P
0 g
s
0 .37 .813 r
.41212 .42964 m .41888 .43278 L .40765 .42311 L p F P
0 g
s
.602 .073 0 r
.40765 .42311 m .42049 .43405 L p .42305 .43667 L F P
0 g
s
.734 .802 .906 r
.71967 .40001 m .6954 .40935 L .68416 .40048 L p F P
0 g
s
.72 .759 .883 r
.32298 .40051 m .30011 .41131 L .2854 .3981 L p F P
0 g
s
.633 .773 .947 r
.49614 .66226 m .47275 .66547 L .45941 .65702 L p F P
0 g
s
.326 .745 .976 r
.47275 .66547 m .45941 .65702 L .43613 .65989 L p F P
0 g
s
.35 .244 .591 r
.81412 .50812 m .80541 .51642 L .80795 .52325 L p F P
0 g
s
.38 .29 .627 r
.80541 .51642 m .81412 .50812 L .81253 .49953 L p F P
0 g
s
.07 .586 .88 r
.40291 .6542 m .39577 .65207 L .37935 .64923 L p F P
0 g
s
.307 .696 .978 r
.37376 .64749 m .37935 .64923 L .39577 .65207 L p F P
0 g
s
.937 .727 .593 r
.22955 .50247 m .24359 .51625 L .2419 .52397 L p F P
0 g
s
.926 .739 .631 r
.24359 .51625 m .22955 .50247 L .23197 .49451 L p F P
0 g
s
.468 .664 .948 r
.37153 .41018 m .35985 .40981 L .34571 .39515 L p F P
0 g
s
.619 .724 .922 r
.32298 .40051 m .34571 .39515 L .35985 .40981 L p F P
0 g
s
.372 0 0 r
.34369 .63566 m .33448 .63184 L .34022 .63399 L closepath p F P
0 g
s
.896 .785 .731 r
.23623 .44583 m .24857 .46062 L .24338 .46941 L p F P
0 g
s
.882 .786 .75 r
.23777 .44345 m .23623 .44583 L .24857 .46062 L p F P
0 g
s
.283 .712 .968 r
.42635 .65948 m .43613 .65989 L p .39931 .65254 L F P
0 g
s
.283 .712 .968 r
.39931 .65254 m .40291 .6542 L .42635 .65948 L p F P
0 g
s
.443 .404 .721 r
.8055 .47093 m .80458 .46781 L .80699 .4693 L closepath p F P
0 g
s
.409 .41 .749 r
.80699 .4693 m .80458 .46781 L .80184 .4597 L p F P
0 g
s
.497 .876 .975 r
.61651 .65795 m .62202 .65932 L .64671 .65331 L p F P
0 g
s
.418 .847 .948 r
.62202 .65932 m .61651 .65795 L .59251 .66345 L p F P
0 g
s
.685 .24 .187 r
.49756 .46764 m .48244 .46503 L .47593 .45987 L p F P
0 g
s
.689 .179 .02 r
.46286 .45591 m .47593 .45987 L .48244 .46503 L p F P
0 g
s
.424 .377 .702 r
.80699 .4693 m .8055 .47093 L .80822 .48094 L p F P
0 g
s
.409 .41 .749 r
.80184 .4597 m .81587 .44207 L p .80699 .4693 L F P
0 g
s
.467 .46 .767 r
.80499 .43793 m .79744 .44751 L .80184 .4597 L p F P
0 g
s
.467 .46 .767 r
.80184 .4597 m .81587 .44207 L .80499 .43793 L p F P
0 g
s
.655 .77 .934 r
.55632 .66144 m .53259 .66626 L .51978 .65669 L p F P
0 g
s
.612 .797 .97 r
.49614 .66226 m .51978 .65669 L .53259 .66626 L p F P
0 g
s
.569 .653 .893 r
.76817 .4097 m .75555 .41058 L .74427 .3928 L p F P
0 g
s
.653 .691 .873 r
.71967 .40001 m .74427 .3928 L .75555 .41058 L p F P
0 g
s
.615 .051 0 r
.29374 .60699 m .308 .61455 L .31427 .62014 L p F P
0 g
s
.628 .815 .972 r
.61651 .65795 m .59251 .66345 L .58025 .65549 L p F P
0 g
s
.605 .826 .985 r
.55632 .66144 m .58025 .65549 L .59251 .66345 L p F P
0 g
s
.307 .696 .978 r
.36238 .6425 m .37376 .64749 L p .39577 .65207 L F P
0 g
s
.261 0 0 r
.37376 .64749 m .35466 .63998 L .34369 .63566 L p F P
0 g
s
0 .424 .76 r
.36238 .6425 m .35466 .63998 L .37376 .64749 L closepath p F P
0 g
s
.037 .455 .877 r
.38642 .41228 m .40207 .42584 L .41212 .42964 L p F P
0 g
s
.19 .541 .927 r
.38242 .41091 m .38642 .41228 L .40207 .42584 L p F P
0 g
s
.93 .593 .375 r
.24111 .54598 m .25716 .55875 L .25834 .56568 L p F P
0 g
s
.932 .631 .448 r
.25716 .55875 m .24111 .54598 L .24066 .53884 L p F P
0 g
s
.121 0 .114 r
.77742 .5855 m .77595 .59068 L .75591 .60304 L p F P
0 g
s
.048 0 0 r
.75379 .6076 m .75591 .60304 L .77595 .59068 L p F P
0 g
s
.403 .346 .68 r
.81399 .47469 m .80822 .48094 L .81057 .49047 L p F P
0 g
s
.424 .377 .702 r
.80822 .48094 m .81399 .47469 L .80699 .4693 L p F P
0 g
s
.483 .482 .781 r
.79284 .43424 m .79253 .43464 L .79744 .44751 L p F P
0 g
s
.483 .482 .781 r
.79744 .44751 m .80499 .43793 L .79284 .43424 L p F P
0 g
s
.909 .784 .711 r
.23109 .45463 m .24338 .46941 L .23888 .47798 L p F P
0 g
s
.896 .785 .731 r
.24338 .46941 m .23109 .45463 L .23623 .44583 L p F P
0 g
s
0 .474 .825 r
.33448 .63184 m .34369 .63566 L .35466 .63998 L p F P
0 g
s
.576 .191 .276 r
.52968 .46934 m .55816 .4671 L .5559 .47186 L p F P
0 g
s
.576 .191 .276 r
.52867 .47091 m .52968 .46934 L p .5559 .47186 L F P
0 g
s
.626 .216 .246 r
.52867 .47091 m .52562 .46921 L .52968 .46934 L closepath p F P
0 g
s
0 0 0 r
.72688 .62605 m .70494 .63561 L .70077 .63831 L p F P
0 g
s
0 0 0 r
.73021 .62262 m .72688 .62605 L .70494 .63561 L p F P
0 g
s
0 0 0 r
.70494 .63561 m .70077 .63831 L .67785 .64656 L p F P
0 g
s
.405 .377 .715 r
.82115 .45125 m .80699 .4693 L .81399 .47469 L p F P
0 g
s
.409 .41 .749 r
.81868 .44342 m .82115 .45125 L .80699 .4693 L p F P
0 g
s
.409 .41 .749 r
.81587 .44207 m .81868 .44342 L p .80699 .4693 L F P
0 g
s
.286 .111 .461 r
.8092 .53811 m .79852 .54684 L .79863 .55368 L p F P
0 g
s
.324 .169 .51 r
.79852 .54684 m .8092 .53811 L .80922 .53048 L p F P
0 g
s
.628 .201 .212 r
.52562 .46921 m .52867 .47091 L p .49438 .47165 L F P
0 g
s
.628 .201 .212 r
.49438 .47165 m .49756 .46764 L .52562 .46921 L p F P
0 g
s
0 0 0 r
.67638 .64715 m .67785 .64656 L .70077 .63831 L p F P
0 g
s
.179 0 .245 r
.79782 .56626 m .77851 .57992 L .77742 .5855 L p F P
0 g
s
.227 0 .328 r
.79839 .56016 m .79782 .56626 L .77851 .57992 L p F P
0 g
s
.861 .417 .135 r
.26287 .57899 m .28063 .59094 L .28391 .59734 L p F P
0 g
s
.888 .483 .241 r
.28063 .59094 m .26287 .57899 L .26024 .57243 L p F P
0 g
s
.946 .709 .547 r
.22784 .51023 m .2419 .52397 L .24093 .5315 L p F P
0 g
s
.937 .727 .593 r
.2419 .52397 m .22784 .51023 L .22955 .50247 L p F P
0 g
s
.378 .31 .653 r
.81987 .48046 m .81057 .49047 L .81253 .49953 L p F P
0 g
s
.403 .346 .68 r
.81057 .49047 m .81987 .48046 L .81399 .47469 L p F P
0 g
s
.662 .125 0 r
.46286 .45591 m .44766 .45083 L .44091 .44582 L p F P
0 g
s
.693 .149 0 r
.42049 .43405 m .44091 .44582 L .44766 .45083 L p F P
0 g
s
.496 .501 .792 r
.79253 .43464 m .79232 .43411 L .79284 .43424 L closepath p F P
0 g
s
.259 0 .075 r
.58342 .46119 m .58584 .45678 L .60858 .44784 L p F P
0 g
s
.198 0 0 r
.61145 .4441 m .60858 .44784 L .58584 .45678 L p F P
0 g
s
.385 0 .109 r
.58584 .45678 m .58342 .46119 L .55816 .4671 L p F P
0 g
s
.475 .522 .826 r
.79284 .43424 m .79232 .43411 L .78519 .41856 L p F P
0 g
s
.313 .19 .548 r
.81533 .51625 m .80795 .52325 L .80922 .53048 L p F P
0 g
s
.35 .244 .591 r
.80795 .52325 m .81533 .51625 L .81412 .50812 L p F P
0 g
s
.711 .301 .269 r
.48244 .46503 m .49756 .46764 L .49438 .47165 L p F P
0 g
s
.473 .49 .795 r
.8068 .41282 m .79284 .43424 L .80499 .43793 L p F P
0 g
s
.475 .522 .826 r
.80656 .41225 m .8068 .41282 L .79284 .43424 L p F P
0 g
s
.475 .522 .826 r
.79064 .41006 m .80656 .41225 L p .79284 .43424 L F P
0 g
s
.475 .522 .826 r
.78519 .41856 m .79064 .41006 L p .79284 .43424 L F P
0 g
s
0 0 0 r
.75125 .61173 m .73021 .62262 L .72688 .62605 L p F P
0 g
s
0 0 0 r
.75379 .6076 m .75125 .61173 L .73021 .62262 L p F P
0 g
s
.446 .061 .214 r
.5559 .47186 m .55816 .4671 L .58342 .46119 L p F P
0 g
s
.64 .723 .908 r
.34571 .39515 m .32298 .40051 L .30848 .38628 L p F P
0 g
s
.72 .759 .883 r
.2854 .3981 m .30848 .38628 L .32298 .40051 L p F P
0 g
s
.689 .179 .02 r
.48244 .46503 m .45713 .45737 L .46286 .45591 L p F P
0 g
s
.718 .221 .056 r
.44766 .45083 m .46286 .45591 L .45713 .45737 L p F P
0 g
s
.921 .781 .688 r
.22664 .46323 m .23888 .47798 L .23508 .48635 L p F P
0 g
s
.909 .784 .711 r
.23888 .47798 m .22664 .46323 L .23109 .45463 L p F P
0 g
s
.576 .191 .276 r
.5559 .47186 m .5358 .47331 L .52867 .47091 L p F P
0 g
s
.576 .198 .288 r
.5358 .47331 m .52723 .474 L .52867 .47091 L closepath p F P
0 g
s
.628 .201 .212 r
.52867 .47091 m .52723 .474 L .49438 .47165 L p F P
0 g
s
.696 .747 .891 r
.74427 .3928 m .71967 .40001 L .70845 .38793 L p F P
0 g
s
.734 .802 .906 r
.68416 .40048 m .70845 .38793 L .71967 .40001 L p F P
0 g
s
.626 .764 .945 r
.45941 .65702 m .43613 .65989 L .42243 .65096 L p F P
0 g
s
.283 .712 .968 r
.43613 .65989 m .42243 .65096 L .39931 .65254 L p F P
0 g
s
0 0 0 r
.60858 .44784 m .61145 .4441 L .63202 .43237 L p F P
0 g
s
0 0 0 r
.62867 .43545 m .60858 .44784 L p .62906 .43433 L F P
0 g
s
0 0 0 r
.63202 .43237 m .62867 .43545 L p .62906 .43433 L F P
0 g
s
0 0 0 r
.62867 .43545 m .62577 .43911 L p .62831 .43647 L F P
0 g
s
.509 .833 .532 r
.63202 .43237 m .62867 .43545 L p .63095 .43327 L F P
0 g
s
0 0 0 r
.63202 .43237 m .61145 .4441 L p .63309 .43148 L F P
0 g
s
.396 .831 .685 r
.63582 .42989 m .63615 .42974 L .63586 .4299 L p F P
0 g
s
.396 .831 .685 r
.63586 .4299 m .63368 .43108 L .63582 .42989 L p F P
0 g
s
.505 .866 .632 r
.63582 .42989 m .65408 .41503 L p .63533 .42977 L F P
0 g
s
0 0 0 r
.63368 .43108 m .63582 .42989 L p .63363 .43111 L F P
0 g
s
0 0 0 r
.61145 .4441 m .63363 .43111 L .63582 .42989 L F
.63582 .42989 m .63202 .43237 L p .63309 .43148 L F P
0 g
s
.505 .866 .632 r
.63202 .43237 m .63582 .42989 L p .63533 .42977 L F P
0 g
s
.509 .833 .532 r
.64911 .41598 m .63202 .43237 L p .63095 .43327 L F P
0 g
s
.505 .866 .632 r
.65408 .41503 m .64911 .41598 L .63202 .43237 L p F P
0 g
s
.509 .833 .532 r
.64881 .41609 m .64911 .41598 L p .62867 .43545 L F P
0 g
s
.509 .833 .532 r
.63799 .42642 m .64881 .41609 L p .63758 .42688 L F P
0 g
s
.509 .833 .532 r
.62867 .43545 m .63799 .42642 L p .63758 .42688 L F P
0 g
s
0 0 0 r
.63799 .42642 m .62867 .43545 L p .62831 .43647 L F P
0 g
s
0 0 0 r
.62796 .43698 m .63799 .42642 L p .6268 .43803 L F P
0 g
s
0 0 0 r
.62577 .43911 m .62796 .43698 L p .6268 .43803 L F P
0 g
s
.523 .824 .496 r
.63799 .42642 m .62796 .43698 L p .63838 .42596 L F P
0 g
s
.523 .824 .496 r
.64541 .41853 m .63799 .42642 L p .63838 .42596 L F P
0 g
s
.612 .909 .634 r
.63799 .42642 m .64541 .41853 L .64881 .41609 L closepath p F P
0 g
s
.523 .824 .496 r
.64225 .4218 m .64541 .41853 L p .64309 .42098 L F P
0 g
s
.523 .824 .496 r
.62796 .43698 m .64225 .4218 L p .64309 .42098 L F P
0 g
s
0 0 .014 r
.62796 .43698 m .64225 .4218 L p .63401 .43151 L F P
0 g
s
.481 .878 .711 r
.63582 .42989 m .63615 .42974 L .65802 .41609 L p F P
0 g
s
.481 .878 .711 r
.65961 .41482 m .65408 .41503 L .63582 .42989 L p F P
0 g
s
.481 .878 .711 r
.65802 .41609 m .65961 .41482 L p .63582 .42989 L F P
0 g
s
0 0 .014 r
.63959 .42573 m .62363 .44373 L p .6398 .42469 L F P
0 g
s
0 0 .014 r
.64225 .4218 m .63959 .42573 L p .6398 .42469 L F P
0 g
s
0 0 0 r
.63959 .42573 m .63767 .42984 L .63947 .42634 L p F P
0 g
s
.664 .839 .424 r
.64225 .4218 m .63959 .42573 L p .64151 .42252 L F P
0 g
s
.664 .839 .424 r
.6418 .42181 m .64748 .41252 L p .64357 .41907 L F P
0 g
s
.664 .839 .424 r
.63959 .42573 m .6418 .42181 L p .64357 .41907 L F P
0 g
s
0 0 0 r
.6418 .42181 m .64733 .40139 L p .63874 .42654 L F P
0 g
s
0 0 0 r
.63947 .42634 m .6418 .42181 L .63959 .42573 L p F P
0 g
s
0 0 .032 r
.63959 .42573 m .62363 .44373 L .62207 .44905 L p F P
0 g
s
0 0 .032 r
.63767 .42984 m .63959 .42573 L p .62207 .44905 L F P
0 g
s
0 0 .032 r
.62207 .44905 m .6372 .43077 L .63767 .42984 L p F P
0 g
s
0 0 0 r
.63745 .43032 m .63767 .42984 L .6418 .42181 L p F P
0 g
s
0 0 0 r
.63745 .43032 m .6418 .42181 L .63874 .42654 L F
.664 .839 .424 r
.64748 .41252 m .64225 .4218 L p .64151 .42252 L F P
0 g
s
0 0 .014 r
.62363 .44373 m .62796 .43698 L .63401 .43151 L F
.349 .268 .622 r
.82462 .48661 m .81253 .49953 L .81412 .50812 L p F P
0 g
s
.378 .31 .653 r
.81253 .49953 m .82462 .48661 L .81987 .48046 L p F P
0 g
s
0 0 0 r
.70077 .63831 m .70066 .63836 L .67638 .64715 L p F P
0 g
s
.567 .916 .963 r
.67039 .64598 m .67638 .64715 L .70066 .63836 L p F P
0 g
s
.522 .895 .967 r
.67638 .64715 m .67039 .64598 L .64671 .65331 L p F P
0 g
s
.464 .657 .944 r
.37153 .41018 m .38242 .41091 L .36838 .39554 L p F P
0 g
s
.464 .657 .944 r
.36838 .39554 m .35933 .3952 L .37153 .41018 L p F P
0 g
s
.468 .664 .948 r
.34571 .39515 m .35933 .3952 L .37153 .41018 L p F P
0 g
s
.919 .544 .288 r
.24228 .55292 m .25834 .56568 L .26024 .57243 L p F P
0 g
s
.93 .593 .375 r
.25834 .56568 m .24228 .55292 L .24111 .54598 L p F P
0 g
s
.157 .636 .925 r
.39931 .65254 m .39577 .65207 L .40291 .6542 L closepath p F P
0 g
s
.569 .618 .861 r
.7807 .40911 m .76817 .4097 L .77506 .39876 L closepath p F P
0 g
s
.569 .653 .893 r
.76932 .38847 m .77506 .39876 L .76817 .4097 L p F P
0 g
s
.569 .653 .893 r
.74427 .3928 m .76932 .38847 L p .76817 .4097 L F P
0 g
s
.488 0 0 r
.32553 .62803 m .32149 .6255 L .33448 .63184 L closepath p F P
0 g
s
.593 .021 0 r
.33448 .63184 m .32149 .6255 L .31427 .62014 L p F P
0 g
s
0 .474 .825 r
.32553 .62803 m .33448 .63184 L p .35466 .63998 L F P
0 g
s
.711 .301 .269 r
.49438 .47165 m .48797 .47055 L .48244 .46503 L p F P
0 g
s
.771 .373 .3 r
.45713 .45737 m .48244 .46503 L .48797 .47055 L p F P
0 g
s
.953 .685 .491 r
.22683 .51779 m .24093 .5315 L .24066 .53884 L p F P
0 g
s
.946 .709 .547 r
.24093 .5315 m .22683 .51779 L .22784 .51023 L p F P
0 g
s
.241 .045 .402 r
.80788 .54615 m .79863 .55368 L .79839 .56016 L p F P
0 g
s
.286 .111 .461 r
.79863 .55368 m .80788 .54615 L .8092 .53811 L p F P
0 g
s
.482 0 0 r
.29407 .60917 m .31427 .62014 L .32149 .6255 L p F P
0 g
s
.615 .051 0 r
.28916 .60515 m .29374 .60699 L p .31427 .62014 L F P
0 g
s
.615 .051 0 r
.31427 .62014 m .29407 .60917 L .28916 .60515 L p F P
0 g
s
.544 .892 .981 r
.6407 .65161 m .64671 .65331 L .67039 .64598 L p F P
0 g
s
.497 .876 .975 r
.64671 .65331 m .6407 .65161 L .61651 .65795 L p F P
0 g
s
.934 .775 .66 r
.22286 .47162 m .23508 .48635 L .23197 .49451 L p F P
0 g
s
.921 .781 .688 r
.23508 .48635 m .22286 .47162 L .22664 .46323 L p F P
0 g
s
.861 .417 .135 r
.28391 .59734 m .26622 .58537 L .26287 .57899 L p F P
0 g
s
.829 .364 .1 r
.29374 .60699 m .28791 .60356 L .28391 .59734 L p F P
0 g
s
.818 .336 .013 r
.26622 .58537 m .28391 .59734 L .28791 .60356 L p F P
0 g
s
.27 .128 .496 r
.81616 .52393 m .80922 .53048 L .8092 .53811 L p F P
0 g
s
.313 .19 .548 r
.80922 .53048 m .81616 .52393 L .81533 .51625 L p F P
0 g
s
.315 .22 .585 r
.82822 .49314 m .81412 .50812 L .81533 .51625 L p F P
0 g
s
.349 .268 .622 r
.81412 .50812 m .82822 .49314 L .82462 .48661 L p F P
0 g
s
.678 .741 .898 r
.51978 .65669 m .49614 .66226 L .48298 .65092 L p F P
0 g
s
.633 .773 .947 r
.45941 .65702 m .48298 .65092 L .49614 .66226 L p F P
0 g
s
.38 .342 .691 r
.82422 .46176 m .81399 .47469 L .81987 .48046 L p F P
0 g
s
.405 .377 .715 r
.81399 .47469 m .82422 .46176 L .82115 .45125 L p F P
0 g
s
.109 0 .145 r
.79578 .57274 m .77742 .5855 L .77595 .59068 L p F P
0 g
s
.179 0 .245 r
.79709 .57092 m .79782 .56626 L p .77742 .5855 L F P
0 g
s
.179 0 .245 r
.77742 .5855 m .79578 .57274 L .79709 .57092 L p F P
0 g
s
.525 .559 .833 r
.78519 .41856 m .7807 .40911 L .79064 .41006 L closepath p F P
0 g
s
0 .37 .813 r
.39593 .41623 m .41212 .42964 L p .40765 .42311 L F P
0 g
s
.037 .455 .877 r
.41212 .42964 m .39593 .41623 L .38642 .41228 L p F P
0 g
s
0 0 0 r
.7741 .59546 m .75379 .6076 L .75125 .61173 L p F P
0 g
s
.048 0 0 r
.77595 .59068 m .7741 .59546 L .75379 .6076 L p F P
0 g
s
.357 .715 .986 r
.39577 .65207 m .39931 .65254 L .38523 .64364 L p F P
0 g
s
.357 .715 .986 r
.38523 .64364 m .37014 .64305 L .39577 .65207 L p F P
0 g
s
.307 .696 .978 r
.39577 .65207 m .37014 .64305 L .36238 .6425 L p F P
0 g
s
.6 .253 .354 r
.52723 .474 m .5358 .47331 L .54504 .47777 L p F P
0 g
s
.6 .253 .354 r
.54504 .47777 m .52537 .47933 L .52723 .474 L p F P
0 g
s
.7 .357 .391 r
.49438 .47165 m .52723 .474 L .52537 .47933 L p F P
0 g
s
.634 .811 .967 r
.6407 .65161 m .61651 .65795 L .60439 .64894 L p F P
0 g
s
.628 .815 .972 r
.58025 .65549 m .60439 .64894 L .61651 .65795 L p F P
0 g
s
.668 .745 .908 r
.58025 .65549 m .55632 .66144 L .54364 .64954 L p F P
0 g
s
.655 .77 .934 r
.51978 .65669 m .54364 .64954 L .55632 .66144 L p F P
0 g
s
.786 .286 0 r
.28916 .60515 m .28791 .60356 L .29374 .60699 L closepath p F P
0 g
s
.602 .249 .345 r
.5358 .47331 m .5559 .47186 L .55406 .47712 L p F P
0 g
s
.602 .249 .345 r
.55406 .47712 m .54504 .47777 L .5358 .47331 L p F P
0 g
s
.718 .221 .056 r
.45713 .45737 m .45353 .45617 L .44766 .45083 L p F P
0 g
s
.765 .263 .014 r
.42615 .43939 m .44766 .45083 L .45353 .45617 L p F P
0 g
s
.693 .149 0 r
.44766 .45083 m .42615 .43939 L .42049 .43405 L p F P
0 g
s
.082 .556 .903 r
.35466 .63998 m .36238 .6425 L .35207 .63643 L p F P
0 g
s
.082 .556 .903 r
.33185 .62998 m .35466 .63998 L p .35207 .63643 L F P
0 g
s
0 .474 .825 r
.35466 .63998 m .33185 .62998 L .32553 .62803 L p F P
0 g
s
.316 0 .178 r
.58138 .46609 m .58342 .46119 L .60609 .45208 L p F P
0 g
s
.259 0 .075 r
.60858 .44784 m .60609 .45208 L .58342 .46119 L p F P
0 g
s
.446 .061 .214 r
.58342 .46119 m .58138 .46609 L .5559 .47186 L p F P
0 g
s
.947 .767 .626 r
.21976 .4798 m .23197 .49451 L .22955 .50247 L p F P
0 g
s
.934 .775 .66 r
.23197 .49451 m .21976 .4798 L .22286 .47162 L p F P
0 g
s
.897 .481 .183 r
.24417 .55968 m .26024 .57243 L .26287 .57899 L p F P
0 g
s
.919 .544 .288 r
.26024 .57243 m .24417 .55968 L .24228 .55292 L p F P
0 g
s
.584 .759 .962 r
.42243 .65096 m .39931 .65254 L .38523 .64364 L p F P
0 g
s
.955 .653 .422 r
.22652 .52515 m .24066 .53884 L .24111 .54598 L p F P
0 g
s
.953 .685 .491 r
.24066 .53884 m .22652 .52515 L .22683 .51779 L p F P
0 g
s
.493 .143 .302 r
.55406 .47712 m .5559 .47186 L .58138 .46609 L p F P
0 g
s
.796 .81 .863 r
.26121 .41529 m .26199 .41584 L .27793 .40358 L p F P
0 g
s
.835 .804 .821 r
.26173 .4161 m .26121 .41529 L .26199 .41584 L closepath p F P
0 g
s
.852 .81 .807 r
.26121 .41529 m .26173 .4161 L .25212 .42638 L p F P
0 g
s
.695 .972 .924 r
.65802 .41609 m .65961 .41482 L .66009 .41486 L closepath p F P
0 g
s
.275 .163 .54 r
.83066 .50006 m .81533 .51625 L .81616 .52393 L p F P
0 g
s
.315 .22 .585 r
.81533 .51625 m .83066 .50006 L .82822 .49314 L p F P
0 g
s
.7 .357 .391 r
.49203 .47581 m .49438 .47165 L p .52537 .47933 L F P
0 g
s
.729 .353 .339 r
.49203 .47581 m .48797 .47055 L .49438 .47165 L closepath p F P
0 g
s
.697 .972 .923 r
.65961 .41482 m .66009 .41486 L .6841 .40052 L p F P
0 g
s
.456 .467 .782 r
.81239 .42672 m .80499 .43793 L .81587 .44207 L p F P
0 g
s
.473 .49 .795 r
.80499 .43793 m .81239 .42672 L .8068 .41282 L p F P
0 g
s
.219 .055 .433 r
.81661 .53115 m .8092 .53811 L .80788 .54615 L p F P
0 g
s
.27 .128 .496 r
.8092 .53811 m .81661 .53115 L .81616 .52393 L p F P
0 g
s
0 0 0 r
.70066 .63836 m .7019 .63782 L .70077 .63831 L closepath p F P
0 g
s
0 0 0 r
.725 .62751 m .72688 .62605 L p .70077 .63831 L F P
0 g
s
0 0 0 r
.70077 .63831 m .7019 .63782 L .725 .62751 L p F P
0 g
s
.816 .813 .847 r
.24662 .40535 m .25341 .39947 L .26121 .41529 L closepath p F P
0 g
s
.852 .81 .807 r
.24662 .40535 m .26121 .41529 L p .25212 .42638 L F P
0 g
s
.796 .81 .863 r
.26819 .38736 m .25341 .39947 L .26121 .41529 L p F P
0 g
s
.796 .81 .863 r
.27793 .40358 m .26819 .38736 L p .26121 .41529 L F P
0 g
s
.19 0 .333 r
.80526 .55459 m .79839 .56016 L .79782 .56626 L p F P
0 g
s
.241 .045 .402 r
.79839 .56016 m .80526 .55459 L .80788 .54615 L p F P
0 g
s
.866 .816 .798 r
.24209 .41039 m .25212 .42638 L .24346 .43634 L p F P
0 g
s
.852 .81 .807 r
.25212 .42638 m .24209 .41039 L .24662 .40535 L p F P
0 g
s
.509 .586 .868 r
.79064 .41006 m .7807 .40911 L .77506 .39876 L p F P
0 g
s
.215 .52 .916 r
.38642 .41228 m .38242 .41091 L .36838 .39554 L p F P
0 g
s
.597 .937 .946 r
.69318 .63737 m .70066 .63836 L .7019 .63782 L p F P
0 g
s
.567 .916 .963 r
.70066 .63836 m .69318 .63737 L .67039 .64598 L p F P
0 g
s
.5 .908 .86 r
.7019 .63782 m .722 .62781 L .725 .62751 L closepath p F P
0 g
s
.597 .937 .946 r
.7019 .63782 m .722 .62781 L p .69318 .63737 L F P
0 g
s
.788 .995 .871 r
.6752 .39622 m .65961 .41482 L .65408 .41503 L p F P
0 g
s
.697 .972 .923 r
.68414 .40047 m .6752 .39622 L .65961 .41482 L p F P
0 g
s
.697 .972 .923 r
.6841 .40052 m .68414 .40047 L p .65961 .41482 L F P
0 g
s
.776 .412 .369 r
.48797 .47055 m .49203 .47581 L .49176 .4763 L p F P
0 g
s
.776 .412 .369 r
.4579 .46204 m .48797 .47055 L p .49176 .4763 L F P
0 g
s
.771 .373 .3 r
.45534 .45824 m .45713 .45737 L p .48797 .47055 L F P
0 g
s
.771 .373 .3 r
.48797 .47055 m .4579 .46204 L .45534 .45824 L p F P
0 g
s
.782 .79 .859 r
.27037 .38566 m .26819 .38736 L .27793 .40358 L p F P
0 g
s
.782 .79 .859 r
.27793 .40358 m .2854 .3981 L .27037 .38566 L p F P
0 g
s
.006 0 0 r
.60609 .45208 m .60858 .44784 L .62867 .43545 L p F P
0 g
s
0 0 0 r
.725 .62751 m .73979 .61955 L .72688 .62605 L closepath p F P
0 g
s
0 0 0 r
.74934 .61411 m .75125 .61173 L p .72688 .62605 L F P
0 g
s
0 0 0 r
.72688 .62605 m .73979 .61955 L .74934 .61411 L p F P
0 g
s
.648 .694 .879 r
.76932 .38847 m .74427 .3928 L .73303 .37771 L p F P
0 g
s
.696 .747 .891 r
.70845 .38793 m .73303 .37771 L .74427 .3928 L p F P
0 g
s
.876 .825 .794 r
.24346 .43634 m .23382 .42027 L p .23301 .44112 L F P
0 g
s
.876 .825 .794 r
.23301 .44112 m .23777 .44345 L .24346 .43634 L p F P
0 g
s
.866 .816 .798 r
.24346 .43634 m .23382 .42027 L .24209 .41039 L p F P
0 g
s
.757 .243 0 r
.28791 .60356 m .28916 .60515 L .27403 .59618 L p F P
0 g
s
.757 .243 0 r
.27403 .59618 m .27031 .59156 L .28791 .60356 L p F P
0 g
s
.818 .336 .013 r
.28791 .60356 m .27031 .59156 L .26622 .58537 L p F P
0 g
s
.738 .768 .878 r
.30848 .38628 m .2854 .3981 L .27037 .38566 L p F P
0 g
s
.49 .665 .94 r
.35933 .3952 m .34571 .39515 L .33138 .37968 L p F P
0 g
s
.64 .723 .908 r
.30848 .38628 m .33138 .37968 L .34571 .39515 L p F P
0 g
s
.35 .302 .662 r
.82685 .47171 m .81987 .48046 L .82462 .48661 L p F P
0 g
s
.38 .342 .691 r
.81987 .48046 m .82685 .47171 L .82422 .46176 L p F P
0 g
s
0 .22 .62 r
.32149 .6255 m .32553 .62803 L .31146 .61991 L p F P
0 g
s
0 .22 .62 r
.30175 .61438 m .32149 .6255 L p .31146 .61991 L F P
0 g
s
.482 0 0 r
.32149 .6255 m .30175 .61438 L .29407 .60917 L p F P
0 g
s
.959 .754 .584 r
.21735 .48779 m .22955 .50247 L .22784 .51023 L p F P
0 g
s
.947 .767 .626 r
.22955 .50247 m .21735 .48779 L .21976 .4798 L p F P
0 g
s
.897 .808 .752 r
.23623 .44583 m .23301 .44112 L .23777 .44345 L closepath p F P
0 g
s
.758 .303 .17 r
.45534 .45824 m .45353 .45617 L .45713 .45737 L closepath p F P
0 g
s
.687 .734 .887 r
.48298 .65092 m .45941 .65702 L .4459 .6452 L p F P
0 g
s
.626 .764 .945 r
.42243 .65096 m .4459 .6452 L .45941 .65702 L p F P
0 g
s
.563 .002 0 r
.29407 .60917 m .28916 .60515 L .27403 .59618 L p F P
0 g
s
.912 .807 .73 r
.23301 .44112 m .23623 .44583 L .23109 .45463 L p F P
0 g
s
.62 .301 .409 r
.52537 .47933 m .54504 .47777 L .5523 .48289 L p F P
0 g
s
.62 .301 .409 r
.5523 .48289 m .52391 .48514 L .52537 .47933 L p F P
0 g
s
.71 .39 .435 r
.4925 .47643 m .52537 .47933 L .52391 .48514 L p F P
0 g
s
.7 .357 .391 r
.52537 .47933 m .4925 .47643 L .49203 .47581 L p F P
0 g
s
.228 .097 .486 r
.83193 .50735 m .81616 .52393 L .81661 .53115 L p F P
0 g
s
.275 .163 .54 r
.81616 .52393 m .83193 .50735 L .83066 .50006 L p F P
0 g
s
.2 .501 .906 r
.37416 .39728 m .38642 .41228 L .39593 .41623 L p F P
0 g
s
.215 .52 .916 r
.36838 .39554 m .37416 .39728 L .38642 .41228 L p F P
0 g
s
.159 0 .357 r
.81668 .53792 m .80788 .54615 L .80526 .55459 L p F P
0 g
s
.219 .055 .433 r
.80788 .54615 m .81668 .53792 L .81661 .53115 L p F P
0 g
s
.315 .696 .979 r
.37014 .64305 m .35207 .63643 L .36238 .6425 L closepath p F P
0 g
s
.029 0 .032 r
.78709 .58296 m .77595 .59068 L .7741 .59546 L p F P
0 g
s
.109 0 .145 r
.77595 .59068 m .78709 .58296 L .79578 .57274 L p F P
0 g
s
.949 .609 .339 r
.22693 .53232 m .24111 .54598 L .24228 .55292 L p F P
0 g
s
.955 .653 .422 r
.24111 .54598 m .22693 .53232 L .22652 .52515 L p F P
0 g
s
.75 .912 .947 r
.6841 .40052 m .68414 .40047 L .68416 .40048 L closepath p F P
0 g
s
.726 .908 .958 r
.68414 .40047 m .68416 .40048 L .70845 .38793 L p F P
0 g
s
.795 .929 .923 r
.69712 .3781 m .68414 .40047 L .6752 .39622 L p F P
0 g
s
.726 .908 .958 r
.69716 .37806 m .69712 .3781 L .68414 .40047 L p F P
0 g
s
.726 .908 .958 r
.70845 .38793 m .69716 .37806 L p .68414 .40047 L F P
0 g
s
.807 .347 .142 r
.45353 .45617 m .45534 .45824 L .45119 .4587 L p F P
0 g
s
.807 .347 .142 r
.43106 .44503 m .45353 .45617 L p .45119 .4587 L F P
0 g
s
.765 .263 .014 r
.45353 .45617 m .43106 .44503 L .42615 .43939 L p F P
0 g
s
.857 .402 .062 r
.2468 .56625 m .26287 .57899 L .26622 .58537 L p F P
0 g
s
.897 .481 .183 r
.26287 .57899 m .2468 .56625 L .24417 .55968 L p F P
0 g
s
.57 .905 .977 r
.66507 .64453 m .67039 .64598 L .69318 .63737 L p F P
0 g
s
.544 .892 .981 r
.67039 .64598 m .66507 .64453 L .6407 .65161 L p F P
0 g
s
.691 .709 .862 r
.54364 .64954 m .51978 .65669 L .50677 .64237 L p F P
0 g
s
.678 .741 .898 r
.48298 .65092 m .50677 .64237 L .51978 .65669 L p F P
0 g
s
.622 .299 .404 r
.54504 .47777 m .55406 .47712 L .55264 .48287 L p F P
0 g
s
.622 .299 .404 r
.55264 .48287 m .5523 .48289 L .54504 .47777 L p F P
0 g
s
0 0 0 r
.74934 .61411 m .76138 .60574 L .75125 .61173 L closepath p F P
0 g
s
0 0 0 r
.77351 .59662 m .7741 .59546 L p .75125 .61173 L F P
0 g
s
0 0 0 r
.75125 .61173 m .76138 .60574 L .77351 .59662 L p F P
0 g
s
.364 .036 .269 r
.57973 .47145 m .58138 .46609 L .604 .45682 L p F P
0 g
s
.316 0 .178 r
.60609 .45208 m .604 .45682 L .58138 .46609 L p F P
0 g
s
.493 .143 .302 r
.58138 .46609 m .57973 .47145 L .55406 .47712 L p F P
0 g
s
0 .496 .859 r
.33185 .62998 m .31146 .61991 L .32553 .62803 L closepath p F P
0 g
s
.508 .552 .836 r
.80656 .41225 m .79064 .41006 L .79849 .39525 L closepath p F P
0 g
s
.509 .586 .868 r
.79497 .38805 m .79849 .39525 L .79064 .41006 L p F P
0 g
s
.509 .586 .868 r
.78017 .38813 m .79497 .38805 L p .79064 .41006 L F P
0 g
s
.509 .586 .868 r
.77506 .39876 m .78017 .38813 L p .79064 .41006 L F P
0 g
s
.632 .816 .971 r
.66507 .64453 m .6407 .65161 L .62873 .64217 L p F P
0 g
s
.634 .811 .967 r
.60439 .64894 m .62873 .64217 L .6407 .65161 L p F P
0 g
s
.529 .212 .375 r
.55264 .48287 m .55406 .47712 L .57973 .47145 L p F P
0 g
s
.559 .619 .868 r
.77506 .39876 m .76932 .38847 L .78017 .38813 L closepath p F P
0 g
s
.925 .807 .71 r
.22037 .43901 m .23109 .45463 L .22664 .46323 L p F P
0 g
s
.912 .807 .73 r
.22186 .4364 m .23301 .44112 L p .23109 .45463 L F P
0 g
s
.912 .807 .73 r
.23109 .45463 m .22037 .43901 L .22186 .4364 L p F P
0 g
s
.73 .357 .343 r
.4925 .47643 m .49176 .4763 L .49203 .47581 L closepath p F P
0 g
s
.667 .727 .894 r
.60439 .64894 m .58025 .65549 L .56769 .64164 L p F P
0 g
s
.668 .745 .908 r
.54364 .64954 m .56769 .64164 L .58025 .65549 L p F P
0 g
s
.13 0 .253 r
.79709 .57092 m .80134 .56342 L .79782 .56626 L closepath p F P
0 g
s
.19 0 .333 r
.79782 .56626 m .80134 .56342 L .80526 .55459 L p F P
0 g
s
.968 .736 .533 r
.21562 .49558 m .22784 .51023 L .22683 .51779 L p F P
0 g
s
.959 .754 .584 r
.22784 .51023 m .21562 .49558 L .21735 .48779 L p F P
0 g
s
.586 .946 .872 r
.722 .62781 m .725 .62751 L .73979 .61955 L p F P
0 g
s
.815 .361 .155 r
.4579 .46204 m .45119 .4587 L .45534 .45824 L closepath p F P
0 g
s
.71 .39 .435 r
.52391 .48514 m .49598 .48269 L .4925 .47643 L p F P
0 g
s
.742 .4 .402 r
.49176 .4763 m .4925 .47643 L .49598 .48269 L p F P
0 g
s
.742 .4 .402 r
.49598 .48269 m .48971 .48161 L .49176 .4763 L p F P
0 g
s
.783 .446 .418 r
.46119 .4683 m .49176 .4763 L .48971 .48161 L p F P
0 g
s
.776 .412 .369 r
.49176 .4763 m .46119 .4683 L .4579 .46204 L p F P
0 g
s
.087 0 .266 r
.81637 .54425 m .80526 .55459 L .80134 .56342 L p F P
0 g
s
.159 0 .357 r
.80526 .55459 m .81637 .54425 L .81668 .53792 L p F P
0 g
s
.435 .44 .766 r
.81868 .44342 m .81587 .44207 L .81739 .4398 L closepath p F P
0 g
s
.456 .467 .782 r
.81587 .44207 m .81739 .4398 L .81239 .42672 L p F P
0 g
s
.668 .73 .896 r
.33138 .37968 m .30848 .38628 L .2937 .37232 L p F P
0 g
s
.738 .768 .878 r
.27037 .38566 m .2937 .37232 L .30848 .38628 L p F P
0 g
s
.315 .253 .627 r
.82905 .48109 m .82462 .48661 L .82822 .49314 L p F P
0 g
s
.35 .302 .662 r
.82462 .48661 m .82905 .48109 L .82685 .47171 L p F P
0 g
s
.172 .02 .42 r
.83203 .51503 m .81661 .53115 L .81668 .53792 L p F P
0 g
s
.228 .097 .486 r
.81661 .53115 m .83203 .51503 L .83193 .50735 L p F P
0 g
s
.363 .714 .987 r
.37014 .64305 m .38523 .64364 L p .34792 .63387 L F P
0 g
s
.363 .714 .987 r
.34792 .63387 m .35207 .63643 L .37014 .64305 L p F P
0 g
s
0 .186 .612 r
.27564 .59743 m .29407 .60917 L .30175 .61438 L p F P
0 g
s
.563 .002 0 r
.27403 .59618 m .27564 .59743 L .29407 .60917 L p F P
0 g
s
.895 .823 .769 r
.22186 .4364 m .22644 .42986 L .23301 .44112 L closepath p F P
0 g
s
.876 .825 .794 r
.23382 .42027 m .22644 .42986 L .23301 .44112 L p F P
0 g
s
.931 .552 .238 r
.22806 .5393 m .24228 .55292 L .24417 .55968 L p F P
0 g
s
.949 .609 .339 r
.24228 .55292 m .22806 .5393 L .22693 .53232 L p F P
0 g
s
.053 0 .035 r
.62577 .43911 m .60609 .45208 L .604 .45682 L p F P
0 g
s
.006 0 0 r
.62867 .43545 m .62577 .43911 L .60609 .45208 L p F P
0 g
s
.939 .805 .685 r
.216 .44761 m .22664 .46323 L .22286 .47162 L p F P
0 g
s
.925 .807 .71 r
.22664 .46323 m .216 .44761 L .22037 .43901 L p F P
0 g
s
.586 .946 .872 r
.73979 .61955 m .74775 .61484 L p .722 .62781 L F P
0 g
s
.417 .841 .686 r
.73979 .61955 m .74775 .61484 L .74934 .61411 L closepath p F P
0 g
s
.634 .342 .457 r
.52286 .49143 m .52391 .48514 L .5523 .48289 L p F P
0 g
s
.717 .42 .473 r
.49598 .48269 m .52391 .48514 L .52286 .49143 L p F P
0 g
s
0 0 .07 r
.80134 .56342 m .81566 .55013 L p .79683 .5719 L F P
0 g
s
0 0 .07 r
.79683 .5719 m .79709 .57092 L .80134 .56342 L p F P
0 g
s
.087 0 .266 r
.80134 .56342 m .81566 .55013 L .81637 .54425 L p F P
0 g
s
.741 .793 .895 r
.73303 .37771 m .70845 .38793 L .69716 .37806 L p F P
0 g
s
.395 .387 .732 r
.82115 .45125 m .81868 .44342 L .82393 .44713 L closepath p F P
0 g
s
.351 .388 .759 r
.82393 .44713 m .81868 .44342 L .81739 .4398 L p F P
0 g
s
.37 .355 .712 r
.82393 .44713 m .82115 .45125 L .82422 .46176 L p F P
0 g
s
.521 .662 .925 r
.35933 .3952 m .36838 .39554 L .35422 .37824 L p F P
0 g
s
.521 .662 .925 r
.35422 .37824 m .3517 .37834 L .35933 .3952 L p F P
0 g
s
.49 .665 .94 r
.33138 .37968 m .3517 .37834 L .35933 .3952 L p F P
0 g
s
.351 .388 .759 r
.81739 .4398 m .82763 .42102 L p .82393 .44713 L F P
0 g
s
.422 .447 .781 r
.81789 .4165 m .81239 .42672 L .81739 .4398 L p F P
0 g
s
.422 .447 .781 r
.81739 .4398 m .82763 .42102 L .81789 .4165 L p F P
0 g
s
.798 .308 0 r
.25016 .57263 m .26622 .58537 L .27031 .59156 L p F P
0 g
s
.857 .402 .062 r
.26622 .58537 m .25016 .57263 L .2468 .56625 L p F P
0 g
s
.679 .742 .899 r
.4459 .6452 m .42243 .65096 L .40855 .63954 L p F P
0 g
s
.584 .759 .962 r
.38523 .64364 m .40855 .63954 L .42243 .65096 L p F P
0 g
s
.84 .425 .252 r
.45119 .4587 m .4579 .46204 L .46119 .4683 L p F P
0 g
s
.082 .556 .903 r
.35207 .63643 m .34583 .63346 L .33185 .62998 L p F P
0 g
s
.224 .618 .954 r
.31146 .61991 m .33185 .62998 L .34583 .63346 L p F P
0 g
s
.721 .206 0 r
.40996 .42596 m .42615 .43939 L .43106 .44503 L p F P
0 g
s
0 .37 .813 r
.40765 .42311 m .40448 .42056 L .39593 .41623 L p F P
0 g
s
0 .259 .719 r
.40498 .42088 m .40448 .42056 L .40501 .42099 L p F P
0 g
s
0 .259 .719 r
.40501 .42099 m .40765 .42311 L .40498 .42088 L p F P
0 g
s
0 .047 .579 r
.40498 .42088 m .40235 .41767 L p .40488 .42043 L F P
0 g
s
.602 .073 0 r
.40498 .42088 m .40765 .42311 L p .42615 .43939 L F P
0 g
s
.602 .073 0 r
.40996 .42596 m .40498 .42088 L p .40769 .42325 L F P
0 g
s
.602 .073 0 r
.42615 .43939 m .40996 .42596 L p .40769 .42325 L F P
0 g
s
.721 .206 0 r
.41457 .4317 m .40996 .42596 L p .41256 .42832 L F P
0 g
s
.721 .206 0 r
.43106 .44503 m .41457 .4317 L p .41256 .42832 L F P
0 g
s
.597 .154 0 r
.41457 .4317 m .41846 .43771 L p .4166 .4351 L F P
0 g
s
0 0 .529 r
.40996 .42596 m .41457 .4317 L p .41238 .42887 L F P
0 g
s
0 0 .529 r
.39831 .41073 m .40996 .42596 L p .41172 .42808 L F P
0 g
s
0 0 .529 r
.41238 .42887 m .41081 .42684 L .41172 .42808 L F
.41081 .42684 m .39831 .41073 L .41172 .42808 L F
.40321 .41637 m .39831 .41073 L p .40014 .4131 L F P
0 g
s
0 0 .529 r
.41457 .4317 m .40321 .41637 L p .40014 .4131 L F P
0 g
s
.597 .154 0 r
.40734 .42231 m .40551 .41968 L p .4062 .42063 L F P
0 g
s
.597 .154 0 r
.41846 .43771 m .40734 .42231 L p .4062 .42063 L F P
0 g
s
0 .047 .579 r
.40996 .42596 m .40498 .42088 L p .40488 .42043 L F P
0 g
s
0 .047 .579 r
.40235 .41767 m .39265 .4054 L p .40996 .42596 L F P
0 g
s
0 .047 .579 r
.39265 .4054 m .39831 .41073 L .40996 .42596 L p F P
0 g
s
.73 .299 0 r
.40734 .42231 m .41846 .43771 L .42162 .444 L p F P
0 g
s
.73 .299 0 r
.41069 .42855 m .40734 .42231 L p .40899 .42481 L F P
0 g
s
.73 .299 0 r
.42162 .444 m .41069 .42855 L p .40899 .42481 L F P
0 g
s
.84 .436 0 r
.42404 .45058 m .41326 .43509 L .41069 .42855 L p F P
0 g
s
0 0 .338 r
.41069 .42855 m .41326 .43509 L p .41206 .43155 L F P
0 g
s
.597 .154 0 r
.41846 .43771 m .40551 .41968 L .40742 .42226 L F
.40321 .41637 m .41457 .4317 L p .4166 .4351 L F P
0 g
s
.84 .436 0 r
.41069 .42855 m .42162 .444 L .42404 .45058 L p F P
0 g
s
0 0 .338 r
.40918 .42302 m .41069 .42855 L p .41206 .43155 L F P
0 g
s
0 0 .484 r
.40734 .42231 m .41069 .42855 L p .40967 .42572 L F P
0 g
s
.597 .154 0 r
.40551 .41968 m .40321 .41637 L p .40742 .42226 L F P
0 g
s
0 0 .484 r
.40393 .40988 m .40734 .42231 L p .40967 .42572 L F P
0 g
s
0 .025 .597 r
.40321 .41637 m .40734 .42231 L p .4063 .41967 L F P
0 g
s
0 .025 .597 r
.39801 .39865 m .40321 .41637 L p .4063 .41967 L F P
0 g
s
.974 .71 .469 r
.21458 .50317 m .22683 .51779 L .22652 .52515 L p F P
0 g
s
.968 .736 .533 r
.22683 .51779 m .21458 .50317 L .21562 .49558 L p F P
0 g
s
.342 .317 .687 r
.83036 .45272 m .82422 .46176 L .82685 .47171 L p F P
0 g
s
.37 .355 .712 r
.82422 .46176 m .83036 .45272 L .82393 .44713 L p F P
0 g
s
.537 .905 .717 r
.74775 .61484 m .74934 .61411 L .76138 .60574 L p F P
0 g
s
.088 .421 .867 r
.38425 .40103 m .39593 .41623 L .40448 .42056 L p F P
0 g
s
.2 .501 .906 r
.39593 .41623 m .38425 .40103 L .37416 .39728 L p F P
0 g
s
0 0 0 r
.77351 .59662 m .7767 .59366 L .7741 .59546 L closepath p F P
0 g
s
.029 0 .032 r
.7741 .59546 m .7767 .59366 L .78709 .58296 L p F P
0 g
s
.038 0 .128 r
.79578 .57274 m .79683 .5719 L .79709 .57092 L closepath p F P
0 g
s
0 0 0 r
.79683 .5719 m .79578 .57274 L .78709 .58296 L p F P
0 g
s
.308 .273 .656 r
.83578 .45867 m .82685 .47171 L .82905 .48109 L p F P
0 g
s
.342 .317 .687 r
.82685 .47171 m .83578 .45867 L .83036 .45272 L p F P
0 g
s
.637 .342 .454 r
.55258 .48321 m .5523 .48289 L .55264 .48287 L closepath p F P
0 g
s
.634 .342 .457 r
.5523 .48289 m .55258 .48321 L p .52286 .49143 L F P
0 g
s
.548 .647 .899 r
.78017 .38813 m .76932 .38847 L .75803 .37067 L p F P
0 g
s
.648 .694 .879 r
.73303 .37771 m .75803 .37067 L .76932 .38847 L p F P
0 g
s
.56 .277 .443 r
.55264 .48287 m .57846 .4773 L .57758 .48362 L p F P
0 g
s
.56 .277 .443 r
.55258 .48321 m .55264 .48287 L p .57758 .48362 L F P
0 g
s
.529 .212 .375 r
.57973 .47145 m .57846 .4773 L .55264 .48287 L p F P
0 g
s
.709 .701 .841 r
.50677 .64237 m .48298 .65092 L .46965 .63587 L p F P
0 g
s
.687 .734 .887 r
.4459 .6452 m .46965 .63587 L .48298 .65092 L p F P
0 g
s
.953 .801 .654 r
.21229 .45601 m .22286 .47162 L .21976 .4798 L p F P
0 g
s
.939 .805 .685 r
.22286 .47162 m .21229 .45601 L .216 .44761 L p F P
0 g
s
.442 .472 .795 r
.80703 .41239 m .8068 .41282 L .81239 .42672 L p F P
0 g
s
.442 .472 .795 r
.81239 .42672 m .81789 .4165 L .80703 .41239 L p F P
0 g
s
.717 .42 .473 r
.52286 .49143 m .49846 .4893 L .49598 .48269 L p F P
0 g
s
.75 .436 .452 r
.48971 .48161 m .49598 .48269 L .49846 .4893 L p F P
0 g
s
.404 .109 .347 r
.57846 .4773 m .57973 .47145 L .6023 .46207 L p F P
0 g
s
.364 .036 .269 r
.604 .45682 m .6023 .46207 L .57973 .47145 L p F P
0 g
s
.56 .277 .443 r
.57758 .48362 m .56569 .48617 L .55258 .48321 L p F P
0 g
s
.559 .288 .461 r
.56569 .48617 m .55184 .48935 L .55258 .48321 L closepath p F P
0 g
s
.634 .342 .457 r
.55258 .48321 m .55184 .48935 L .52286 .49143 L p F P
0 g
s
0 0 0 r
.76138 .60574 m .77113 .59899 L .77351 .59662 L closepath p F P
0 g
s
.537 .905 .717 r
.76138 .60574 m .77113 .59899 L p .74775 .61484 L F P
0 g
s
.779 .998 .831 r
.66251 .40387 m .65408 .41503 L .64911 .41598 L p F P
0 g
s
.788 .995 .871 r
.67289 .3953 m .6752 .39622 L p .65408 .41503 L F P
0 g
s
.788 .995 .871 r
.65408 .41503 m .66251 .40387 L .67289 .3953 L p F P
0 g
s
0 0 0 r
.79502 .57659 m .79683 .5719 L .81456 .55556 L p F P
0 g
s
0 0 .07 r
.81566 .55013 m .81456 .55556 L .79683 .5719 L p F P
0 g
s
0 0 0 r
.78709 .58296 m .79502 .57659 L .79683 .5719 L p F P
0 g
s
0 0 0 r
.79502 .57659 m .78709 .58296 L .7767 .59366 L p F P
0 g
s
.556 .931 .911 r
.74267 .61622 m .722 .62781 L .71531 .62766 L p F P
0 g
s
.586 .946 .872 r
.74775 .61484 m .74267 .61622 L .722 .62781 L p F P
0 g
s
.597 .937 .946 r
.722 .62781 m .71531 .62766 L .69318 .63737 L p F P
0 g
s
.273 .196 .584 r
.83082 .48993 m .82822 .49314 L .83066 .50006 L p F P
0 g
s
.315 .253 .627 r
.82822 .49314 m .83082 .48993 L .82905 .48109 L p F P
0 g
s
.689 .683 .839 r
.56769 .64164 m .54364 .64954 L .53075 .63236 L p F P
0 g
s
.691 .709 .862 r
.50677 .64237 m .53075 .63236 L .54364 .64954 L p F P
0 g
s
.106 0 .341 r
.83093 .52307 m .81668 .53792 L .81637 .54425 L p F P
0 g
s
.172 .02 .42 r
.81668 .53792 m .83093 .52307 L .83203 .51503 L p F P
0 g
s
.75 .436 .452 r
.49846 .4893 m .48821 .48755 L .48971 .48161 L p F P
0 g
s
.788 .476 .46 r
.46374 .47483 m .48971 .48161 L .48821 .48755 L p F P
0 g
s
.783 .446 .418 r
.48971 .48161 m .46374 .47483 L .46119 .4683 L p F P
0 g
s
0 0 0 r
.7767 .59366 m .79276 .58079 L p .77113 .59899 L F P
0 g
s
0 0 0 r
.77113 .59899 m .77351 .59662 L .7767 .59366 L p F P
0 g
s
0 0 0 r
.7767 .59366 m .79276 .58079 L .79502 .57659 L p F P
0 g
s
.84 .425 .252 r
.46119 .4683 m .44576 .46065 L .45119 .4587 L p F P
0 g
s
.834 .415 .243 r
.43521 .45096 m .45119 .4587 L .44576 .46065 L p F P
0 g
s
.807 .347 .142 r
.45119 .4587 m .43521 .45096 L .43106 .44503 L p F P
0 g
s
.897 .478 .12 r
.2299 .54608 m .24417 .55968 L .2468 .56625 L p F P
0 g
s
.931 .552 .238 r
.24417 .55968 m .2299 .54608 L .22806 .5393 L p F P
0 g
s
.268 .221 .619 r
.84018 .46498 m .82905 .48109 L .83082 .48993 L p F P
0 g
s
.308 .273 .656 r
.82905 .48109 m .84018 .46498 L .83578 .45867 L p F P
0 g
s
.57 .905 .977 r
.69318 .63737 m .68962 .6366 L .66507 .64453 L p F P
0 g
s
.628 .834 .979 r
.68962 .6366 m .66507 .64453 L .65328 .63532 L p F P
0 g
s
.632 .816 .971 r
.62873 .64217 m .65328 .63532 L .66507 .64453 L p F P
0 g
s
.349 .352 .722 r
.83483 .42795 m .82393 .44713 L .83036 .45272 L p F P
0 g
s
.351 .388 .759 r
.83367 .42447 m .83483 .42795 L .82393 .44713 L p F P
0 g
s
.351 .388 .759 r
.82763 .42102 m .83367 .42447 L p .82393 .44713 L F P
0 g
s
.657 .718 .893 r
.62873 .64217 m .60439 .64894 L .59193 .63376 L p F P
0 g
s
.667 .727 .894 r
.56769 .64164 m .59193 .63376 L .60439 .64894 L p F P
0 g
s
.972 .674 .391 r
.21424 .51056 m .22652 .52515 L .22693 .53232 L p F P
0 g
s
.974 .71 .469 r
.22652 .52515 m .21424 .51056 L .21458 .50317 L p F P
0 g
s
.46 .493 .806 r
.8068 .41282 m .80656 .41225 L .80703 .41239 L closepath p F P
0 g
s
.65 .381 .499 r
.52222 .4982 m .52286 .49143 L .55184 .48935 L p F P
0 g
s
.723 .446 .507 r
.49846 .4893 m .52286 .49143 L .52222 .4982 L p F P
0 g
s
.578 .919 .965 r
.68962 .6366 m .69318 .63737 L .71531 .62766 L p F P
0 g
s
.434 .51 .837 r
.80703 .41239 m .80656 .41225 L .79849 .39525 L p F P
0 g
s
.537 .905 .717 r
.77113 .59899 m .76737 .60166 L .74775 .61484 L p F P
0 g
s
.512 .908 .79 r
.76737 .60166 m .74775 .61484 L .74267 .61622 L p F P
0 g
s
.29 .536 .914 r
.37416 .39728 m .36838 .39554 L .35422 .37824 L p F P
0 g
s
.966 .793 .616 r
.20924 .46421 m .21976 .4798 L .21735 .48779 L p F P
0 g
s
.953 .801 .654 r
.21976 .4798 m .20924 .46421 L .21229 .45601 L p F P
0 g
s
.432 .477 .806 r
.81514 .39202 m .80703 .41239 L .81789 .4165 L p F P
0 g
s
.434 .51 .837 r
.8009 .38902 m .81514 .39202 L .80703 .41239 L p F P
0 g
s
.434 .51 .837 r
.79849 .39525 m .8009 .38902 L p .80703 .41239 L F P
0 g
s
0 .22 .62 r
.31146 .61991 m .31046 .61934 L .30175 .61438 L p F P
0 g
s
0 .307 .735 r
.28365 .60252 m .30175 .61438 L .31046 .61934 L p F P
0 g
s
0 .186 .612 r
.30175 .61438 m .28365 .60252 L .27564 .59743 L p F P
0 g
s
.855 .478 .334 r
.44576 .46065 m .46119 .4683 L .46374 .47483 L p F P
0 g
s
.141 0 .161 r
.61767 .44764 m .604 .45682 L .6023 .46207 L p F P
0 g
s
.053 0 .035 r
.62488 .44066 m .62577 .43911 L p .604 .45682 L F P
0 g
s
.053 0 .035 r
.604 .45682 m .61767 .44764 L .62488 .44066 L p F P
0 g
s
.718 .202 0 r
.27031 .59156 m .27403 .59618 L .25882 .58442 L p F P
0 g
s
.718 .202 0 r
.25882 .58442 m .25427 .57882 L .27031 .59156 L p F P
0 g
s
.798 .308 0 r
.27031 .59156 m .25427 .57882 L .25016 .57263 L p F P
0 g
s
.164 .602 .936 r
.34792 .63387 m .34583 .63346 L .35207 .63643 L closepath p F P
0 g
s
.64 .751 .929 r
.40855 .63954 m .38523 .64364 L .37097 .63284 L p F P
0 g
s
.363 .714 .987 r
.38523 .64364 m .37097 .63284 L .34792 .63387 L p F P
0 g
s
.81 .324 0 r
.41457 .4317 m .43106 .44503 L .43521 .45096 L p F P
0 g
s
.687 .738 .89 r
.75803 .37067 m .73303 .37771 L .72175 .36461 L p F P
0 g
s
.741 .793 .895 r
.69716 .37806 m .72175 .36461 L .73303 .37771 L p F P
0 g
s
.22 .16 .573 r
.84354 .47163 m .83082 .48993 L .83215 .49822 L p F P
0 g
s
.268 .221 .619 r
.83082 .48993 m .84354 .47163 L .84018 .46498 L p F P
0 g
s
.273 .196 .584 r
.83066 .50006 m .83215 .49822 L .83082 .48993 L p F P
0 g
s
.53 .681 .934 r
.3517 .37834 m .33138 .37968 L .31683 .36389 L p F P
0 g
s
.668 .73 .896 r
.2937 .37232 m .31683 .36389 L .33138 .37968 L p F P
0 g
s
.825 .84 .86 r
.23704 .40014 m .24662 .40535 L .25341 .39947 L p F P
0 g
s
.86 .828 .814 r
.24209 .41039 m .23704 .40014 L .24662 .40535 L closepath p F P
0 g
s
.823 .826 .851 r
.266 .38245 m .26819 .38736 L .25341 .39947 L p F P
0 g
s
.823 .826 .851 r
.25495 .3746 m .266 .38245 L p .25341 .39947 L F P
0 g
s
.823 .826 .851 r
.25341 .39947 m .24663 .38193 L .25495 .3746 L p F P
0 g
s
.825 .84 .86 r
.25341 .39947 m .24663 .38193 L p .23704 .40014 L F P
0 g
s
.574 .324 .499 r
.55184 .48935 m .56569 .48617 L .57411 .49105 L p F P
0 g
s
.574 .324 .499 r
.57411 .49105 m .55139 .49624 L .55184 .48935 L p F P
0 g
s
.65 .381 .499 r
.55184 .48935 m .55139 .49624 L .52222 .4982 L p F P
0 g
s
.548 .613 .869 r
.79497 .38805 m .78017 .38813 L .7865 .37264 L closepath p F P
0 g
s
.548 .647 .899 r
.78356 .36742 m .7865 .37264 L .78017 .38813 L p F P
0 g
s
.548 .647 .899 r
.75803 .37067 m .78356 .36742 L p .78017 .38813 L F P
0 g
s
.723 .446 .507 r
.52222 .4982 m .49993 .49626 L .49846 .4893 L p F P
0 g
s
.756 .467 .495 r
.48821 .48755 m .49846 .4893 L .49993 .49626 L p F P
0 g
s
.882 .836 .796 r
.23704 .40014 m .24209 .41039 L .23382 .42027 L p F P
0 g
s
.222 .128 .531 r
.83215 .49822 m .83066 .50006 L .83193 .50735 L p F P
0 g
s
.797 .809 .861 r
.26819 .38736 m .266 .38245 L .27037 .38566 L closepath p F P
0 g
s
.438 .173 .413 r
.60102 .46782 m .57846 .4773 L .57758 .48362 L p F P
0 g
s
.404 .109 .347 r
.6023 .46207 m .60102 .46782 L .57846 .4773 L p F P
0 g
s
.746 .808 .902 r
.266 .38245 m .27037 .38566 L .2937 .37232 L p F P
0 g
s
0 .343 .821 r
.40498 .42088 m .40448 .42056 L .40235 .41767 L closepath p F P
0 g
s
.088 .421 .867 r
.39104 .40413 m .38425 .40103 L p .40448 .42056 L F P
0 g
s
.088 .421 .867 r
.40448 .42056 m .40235 .41767 L .39104 .40413 L p F P
0 g
s
.03 0 .247 r
.82865 .5315 m .81637 .54425 L .81566 .55013 L p F P
0 g
s
.106 0 .341 r
.81637 .54425 m .82865 .5315 L .83093 .52307 L p F P
0 g
s
.898 .845 .783 r
.22575 .4033 m .23382 .42027 L .22644 .42986 L p F P
0 g
s
.882 .836 .796 r
.23076 .39701 m .23704 .40014 L p .23382 .42027 L F P
0 g
s
.882 .836 .796 r
.23382 .42027 m .22575 .4033 L .23076 .39701 L p F P
0 g
s
.978 .78 .57 r
.20684 .47221 m .21735 .48779 L .21562 .49558 L p F P
0 g
s
.966 .793 .616 r
.21735 .48779 m .20684 .47221 L .20924 .46421 L p F P
0 g
s
.718 .712 .843 r
.46965 .63587 m .4459 .6452 L .43224 .63079 L p F P
0 g
s
.679 .742 .899 r
.40855 .63954 m .43224 .63079 L .4459 .6452 L p F P
0 g
s
.756 .467 .495 r
.49993 .49626 m .48728 .49411 L .48821 .48755 L p F P
0 g
s
.791 .501 .498 r
.46552 .48165 m .48821 .48755 L .48728 .49411 L p F P
0 g
s
.788 .476 .46 r
.48821 .48755 m .46552 .48165 L .46374 .47483 L p F P
0 g
s
.711 .671 .809 r
.53075 .63236 m .50677 .64237 L .4936 .62385 L p F P
0 g
s
.709 .701 .841 r
.46965 .63587 m .4936 .62385 L .50677 .64237 L p F P
0 g
s
.843 .388 0 r
.23248 .55267 m .2468 .56625 L .25016 .57263 L p F P
0 g
s
.897 .478 .12 r
.2468 .56625 m .23248 .55267 L .2299 .54608 L p F P
0 g
s
.287 .495 .885 r
.36598 .38058 m .37416 .39728 L .38425 .40103 L p F P
0 g
s
.29 .536 .914 r
.35422 .37824 m .36598 .38058 L .37416 .39728 L p F P
0 g
s
.96 .624 .297 r
.21459 .51777 m .22693 .53232 L .22806 .5393 L p F P
0 g
s
.972 .674 .391 r
.22693 .53232 m .21459 .51777 L .21424 .51056 L p F P
0 g
s
.283 .647 .968 r
.34583 .63346 m .34792 .63387 L .33328 .62335 L p F P
0 g
s
.283 .647 .968 r
.33328 .62335 m .32601 .62231 L .34583 .63346 L p F P
0 g
s
.224 .618 .954 r
.3107 .61945 m .31146 .61991 L p .34583 .63346 L F P
0 g
s
.224 .618 .954 r
.34583 .63346 m .32601 .62231 L .3107 .61945 L p F P
0 g
s
.164 .087 .517 r
.84585 .47864 m .83215 .49822 L .83305 .50598 L p F P
0 g
s
.22 .16 .573 r
.83215 .49822 m .84585 .47864 L .84354 .47163 L p F P
0 g
s
.222 .128 .531 r
.83193 .50735 m .83305 .50598 L .83215 .49822 L p F P
0 g
s
.66 .413 .535 r
.52201 .50545 m .52222 .4982 L .55139 .49624 L p F P
0 g
s
.727 .469 .537 r
.49993 .49626 m .52222 .4982 L .52201 .50545 L p F P
0 g
s
.315 .311 .695 r
.83824 .43899 m .83036 .45272 L .83578 .45867 L p F P
0 g
s
.349 .352 .722 r
.83036 .45272 m .83824 .43899 L .83483 .42795 L p F P
0 g
s
0 0 0 r
.81306 .56055 m .79502 .57659 L .79276 .58079 L p F P
0 g
s
0 0 0 r
.81456 .55556 m .81306 .56055 L .79502 .57659 L p F P
0 g
s
0 0 0 r
.79276 .58079 m .79003 .58449 L .77113 .59899 L p F P
0 g
s
.433 .819 .585 r
.79003 .58449 m .77113 .59899 L .76737 .60166 L p F P
0 g
s
.805 .945 .916 r
.67289 .3953 m .67784 .39162 L .6752 .39622 L closepath p F P
0 g
s
.795 .929 .923 r
.6752 .39622 m .67784 .39162 L .69712 .3781 L p F P
0 g
s
.673 .677 .846 r
.58428 .62093 m .59193 .63376 L .56769 .64164 L p F P
0 g
s
.673 .677 .846 r
.56769 .64164 m .5563 .62417 L .58428 .62093 L p F P
0 g
s
.689 .683 .839 r
.5563 .62417 m .56769 .64164 L p .53075 .63236 L F P
0 g
s
.911 .857 .776 r
.22644 .42986 m .21877 .41279 L p .21859 .43574 L F P
0 g
s
.911 .857 .776 r
.21859 .43574 m .22186 .4364 L .22644 .42986 L p F P
0 g
s
.898 .845 .783 r
.22644 .42986 m .21877 .41279 L .22575 .4033 L p F P
0 g
s
.578 .32 .49 r
.56569 .48617 m .57758 .48362 L .5771 .49041 L p F P
0 g
s
.578 .32 .49 r
.5771 .49041 m .57411 .49105 L .56569 .48617 L p F P
0 g
s
0 .105 .56 r
.27564 .59743 m .27403 .59618 L .25882 .58442 L p F P
0 g
s
.861 .535 .434 r
.44146 .46383 m .46374 .47483 L .46552 .48165 L p F P
0 g
s
.855 .478 .334 r
.46374 .47483 m .44146 .46383 L .44576 .46065 L p F P
0 g
s
.543 .739 .966 r
.37097 .63284 m .34792 .63387 L .33328 .62335 L p F P
0 g
s
.491 .551 .845 r
.79849 .39525 m .79497 .38805 L .8009 .38902 L closepath p F P
0 g
s
.578 .919 .965 r
.71531 .62766 m .71431 .62754 L .68962 .6366 L p F P
0 g
s
.625 .861 .987 r
.71431 .62754 m .68962 .6366 L .67805 .62825 L p F P
0 g
s
.628 .834 .979 r
.65328 .63532 m .67805 .62825 L .68962 .6366 L p F P
0 g
s
0 .215 .726 r
.40235 .41767 m .39104 .40413 L .39265 .4054 L closepath p F P
0 g
s
.727 .469 .537 r
.52201 .50545 m .50039 .50358 L .49993 .49626 L p F P
0 g
s
.759 .494 .532 r
.48728 .49411 m .49993 .49626 L .50039 .50358 L p F P
0 g
s
.586 .355 .532 r
.55139 .49624 m .57411 .49105 L .57701 .49768 L p F P
0 g
s
.586 .355 .532 r
.57701 .49768 m .55128 .50354 L .55139 .49624 L p F P
0 g
s
.66 .413 .535 r
.55139 .49624 m .55128 .50354 L .52201 .50545 L p F P
0 g
s
.925 .832 .734 r
.22037 .43901 m .21859 .43574 L .22186 .4364 L closepath p F P
0 g
s
.161 .047 .465 r
.83305 .50598 m .83193 .50735 L .83203 .51503 L p F P
0 g
s
.834 .415 .243 r
.44576 .46065 m .43859 .45718 L .43521 .45096 L p F P
0 g
s
.867 .422 .106 r
.41846 .43771 m .43521 .45096 L .43859 .45718 L p F P
0 g
s
.81 .324 0 r
.43521 .45096 m .41846 .43771 L .41457 .4317 L p F P
0 g
s
0 .251 .705 r
.25929 .58478 m .27564 .59743 L .28365 .60252 L p F P
0 g
s
0 .105 .56 r
.25882 .58442 m .25929 .58478 L .27564 .59743 L p F P
0 g
s
.216 0 .268 r
.60841 .45798 m .6023 .46207 L .60102 .46782 L p F P
0 g
s
.141 0 .161 r
.6023 .46207 m .60841 .45798 L .61767 .44764 L p F P
0 g
s
0 .322 .723 r
.3107 .61945 m .31046 .61934 L .31146 .61991 L closepath p F P
0 g
s
.986 .76 .513 r
.20512 .48003 m .21562 .49558 L .21458 .50317 L p F P
0 g
s
.978 .78 .57 r
.21562 .49558 m .20512 .48003 L .20684 .47221 L p F P
0 g
s
.644 .719 .902 r
.65328 .63532 m .62873 .64217 L .61638 .62644 L p F P
0 g
s
.657 .718 .893 r
.59193 .63376 m .61638 .62644 L .62873 .64217 L p F P
0 g
s
0 0 0 r
.62488 .44066 m .62796 .43698 L .62577 .43911 L closepath p F P
0 g
s
.41 .451 .792 r
.82466 .40128 m .81789 .4165 L .82763 .42102 L p F P
0 g
s
.432 .477 .806 r
.82151 .39374 m .81514 .39202 L p .81789 .4165 L F P
0 g
s
.432 .477 .806 r
.81789 .4165 m .82466 .40128 L .82151 .39374 L p F P
0 g
s
.939 .83 .711 r
.21859 .43574 m .22037 .43901 L .216 .44761 L p F P
0 g
s
.774 .814 .885 r
.25495 .3746 m .26302 .36918 L .266 .38245 L closepath p F P
0 g
s
.746 .808 .902 r
.2786 .35915 m .26302 .36918 L .266 .38245 L p F P
0 g
s
.746 .808 .902 r
.2937 .37232 m .2786 .35915 L p .266 .38245 L F P
0 g
s
0 .395 .812 r
.31046 .61934 m .3107 .61945 L .29572 .60869 L p F P
0 g
s
0 .395 .812 r
.29572 .60869 m .29273 .60735 L .31046 .61934 L p F P
0 g
s
0 .307 .735 r
.31046 .61934 m .29273 .60735 L .28365 .60252 L p F P
0 g
s
.699 .747 .889 r
.31683 .36389 m .2937 .37232 L .2786 .35915 L p F P
0 g
s
.24 .619 .957 r
.32601 .62231 m .3107 .61945 L .29572 .60869 L p F P
0 g
s
.757 .988 .77 r
.64881 .41609 m .64957 .41536 L .64911 .41598 L closepath p F P
0 g
s
.779 .998 .831 r
.64911 .41598 m .64957 .41536 L .66251 .40387 L p F P
0 g
s
.468 .23 .469 r
.58791 .47929 m .57758 .48362 L .5771 .49041 L p F P
0 g
s
.438 .173 .413 r
.60097 .46817 m .60102 .46782 L p .57758 .48362 L F P
0 g
s
.438 .173 .413 r
.57758 .48362 m .58791 .47929 L .60097 .46817 L p F P
0 g
s
.096 .001 .446 r
.8471 .48599 m .83305 .50598 L .83352 .5132 L p F P
0 g
s
.161 .047 .465 r
.83203 .51503 m .83352 .5132 L .83305 .50598 L p F P
0 g
s
.164 .087 .517 r
.83305 .50598 m .8471 .48599 L .84585 .47864 L p F P
0 g
s
.85 .47 .329 r
.43859 .45718 m .44576 .46065 L .44146 .46383 L p F P
0 g
s
.62 .913 .636 r
.64957 .41536 m .66187 .39361 L p .64541 .41853 L F P
0 g
s
.62 .913 .636 r
.64541 .41853 m .64881 .41609 L .64957 .41536 L p F P
0 g
s
.829 .986 .874 r
.66801 .39421 m .66251 .40387 L .64957 .41536 L p F P
0 g
s
.829 .986 .874 r
.64957 .41536 m .66187 .39361 L .66801 .39421 L p F P
0 g
s
.822 .971 .895 r
.66251 .40387 m .66801 .39421 L .67289 .3953 L closepath p F P
0 g
s
.668 .44 .565 r
.52221 .51318 m .52201 .50545 L .55128 .50354 L p F P
0 g
s
.73 .489 .563 r
.50039 .50358 m .52201 .50545 L .52221 .51318 L p F P
0 g
s
.933 .558 .185 r
.21565 .52478 m .22806 .5393 L .2299 .54608 L p F P
0 g
s
.96 .624 .297 r
.22806 .5393 m .21565 .52478 L .21459 .51777 L p F P
0 g
s
.759 .494 .532 r
.50039 .50358 m .48691 .5013 L .48728 .49411 L p F P
0 g
s
.792 .523 .531 r
.46655 .48874 m .48728 .49411 L .48691 .5013 L p F P
0 g
s
.791 .501 .498 r
.48728 .49411 m .46655 .48874 L .46552 .48165 L p F P
0 g
s
.471 .572 .875 r
.8009 .38902 m .79497 .38805 L .7865 .37264 L p F P
0 g
s
.791 .972 .912 r
.66801 .39421 m .67289 .3953 L .67784 .39162 L p F P
0 g
s
0 0 .137 r
.82516 .54029 m .81566 .55013 L .81456 .55556 L p F P
0 g
s
.03 0 .247 r
.81566 .55013 m .82516 .54029 L .82865 .5315 L p F P
0 g
s
.768 .283 0 r
.2358 .55907 m .25016 .57263 L .25427 .57882 L p F P
0 g
s
.843 .388 0 r
.25016 .57263 m .2358 .55907 L .23248 .55267 L p F P
0 g
s
0 0 .014 r
.62363 .44373 m .62488 .44066 L .62796 .43698 L p F P
0 g
s
.625 .682 .884 r
.78356 .36742 m .75803 .37067 L .74672 .35477 L p F P
0 g
s
.687 .738 .89 r
.72175 .36461 m .74672 .35477 L .75803 .37067 L p F P
0 g
s
.791 .972 .912 r
.67784 .39162 m .68471 .37084 L p .66801 .39421 L F P
0 g
s
.845 .941 .885 r
.69713 .37804 m .69712 .3781 L .67784 .39162 L p F P
0 g
s
.845 .941 .885 r
.68576 .36992 m .69713 .37804 L p .67784 .39162 L F P
0 g
s
.845 .941 .885 r
.67784 .39162 m .68471 .37084 L .68576 .36992 L p F P
0 g
s
.085 0 .068 r
.61767 .44764 m .62363 .44373 L .62488 .44066 L closepath p F P
0 g
s
.859 .559 .479 r
.44261 .47063 m .46552 .48165 L .46655 .48874 L p F P
0 g
s
.861 .535 .434 r
.44129 .46407 m .44146 .46383 L p .46552 .48165 L F P
0 g
s
.861 .535 .434 r
.46552 .48165 m .44261 .47063 L .44129 .46407 L p F P
0 g
s
.689 .683 .839 r
.53075 .63236 m .54954 .62429 L .5563 .62417 L p F P
0 g
s
.683 .66 .821 r
.53075 .63236 m .54954 .62429 L .52695 .62595 L closepath p F P
0 g
s
.711 .671 .809 r
.52695 .62595 m .53075 .63236 L p .4936 .62385 L F P
0 g
s
.731 .68 .801 r
.4936 .62385 m .46965 .63587 L .45619 .61797 L p F P
0 g
s
.718 .712 .843 r
.43224 .63079 m .45619 .61797 L .46965 .63587 L p F P
0 g
s
.167 0 .185 r
.62363 .44373 m .61767 .44764 L .60841 .45798 L p F P
0 g
s
.956 .828 .677 r
.20905 .43499 m .216 .44761 L .21229 .45601 L p F P
0 g
s
.939 .83 .711 r
.216 .44761 m .20905 .43499 L .21859 .43574 L p F P
0 g
s
.712 .732 .867 r
.43224 .63079 m .40855 .63954 L .39451 .62638 L p F P
0 g
s
.64 .751 .929 r
.37097 .63284 m .39451 .62638 L .40855 .63954 L p F P
0 g
s
.276 .262 .662 r
.84116 .44938 m .83578 .45867 L .84018 .46498 L p F P
0 g
s
.315 .311 .695 r
.83578 .45867 m .84116 .44938 L .83824 .43899 L p F P
0 g
s
.088 0 .383 r
.83352 .5132 m .83203 .51503 L .83093 .52307 L p F P
0 g
s
.73 .489 .563 r
.52221 .51318 m .49982 .51124 L .50039 .50358 L p F P
0 g
s
.761 .517 .564 r
.48691 .5013 m .50039 .50358 L .49982 .51124 L p F P
0 g
s
.931 .852 .742 r
.21262 .42202 m .21859 .43574 L .20905 .43499 L p F P
0 g
s
.911 .857 .776 r
.21877 .41279 m .21262 .42202 L .21859 .43574 L p F P
0 g
s
.597 .382 .561 r
.55128 .50354 m .57701 .49768 L .57433 .50606 L p F P
0 g
s
.597 .382 .561 r
.57433 .50606 m .55151 .51123 L .55128 .50354 L p F P
0 g
s
.668 .44 .565 r
.55128 .50354 m .55151 .51123 L .52221 .51318 L p F P
0 g
s
.585 .935 .941 r
.71431 .62754 m .72137 .62451 L .71531 .62766 L closepath p F P
0 g
s
.556 .931 .911 r
.73907 .61668 m .74267 .61622 L p .71531 .62766 L F P
0 g
s
.556 .931 .911 r
.71531 .62766 m .72137 .62451 L .73907 .61668 L p F P
0 g
s
.562 .936 .855 r
.73907 .61668 m .75873 .60623 L .74267 .61622 L closepath p F P
0 g
s
.512 .908 .79 r
.76383 .60338 m .76737 .60166 L p .74267 .61622 L F P
0 g
s
.512 .908 .79 r
.74267 .61622 m .75873 .60623 L .76383 .60338 L p F P
0 g
s
.216 0 .268 r
.60102 .46782 m .60125 .46767 L .60841 .45798 L p F P
0 g
s
.236 0 .284 r
.62207 .44905 m .60841 .45798 L .60125 .46767 L p F P
0 g
s
.167 0 .185 r
.60841 .45798 m .62207 .44905 L .62363 .44373 L p F P
0 g
s
.988 .731 .442 r
.20406 .48765 m .21458 .50317 L .21424 .51056 L p F P
0 g
s
.986 .76 .513 r
.21458 .50317 m .20406 .48765 L .20512 .48003 L p F P
0 g
s
.233 .454 .869 r
.39104 .40413 m .38425 .40103 L .3785 .38551 L closepath p F P
0 g
s
.287 .495 .885 r
.37705 .38342 m .36598 .38058 L p .38425 .40103 L F P
0 g
s
.287 .495 .885 r
.38425 .40103 m .3785 .38551 L .37705 .38342 L p F P
0 g
s
.53 .646 .908 r
.35422 .37824 m .3517 .37834 L .35107 .3742 L closepath p F P
0 g
s
.53 .681 .934 r
.33988 .3601 m .35107 .3742 L .3517 .37834 L p F P
0 g
s
.53 .681 .934 r
.31683 .36389 m .33988 .3601 L p .3517 .37834 L F P
0 g
s
.786 .876 .913 r
.69712 .3781 m .69713 .37804 L .69716 .37806 L closepath p F P
0 g
s
.746 .87 .937 r
.69713 .37804 m .69716 .37806 L .72175 .36461 L p F P
0 g
s
.8 .887 .907 r
.68576 .36992 m .70315 .35748 L .69713 .37804 L closepath p F P
0 g
s
.746 .87 .937 r
.71035 .35258 m .70315 .35748 L .69713 .37804 L p F P
0 g
s
.746 .87 .937 r
.72175 .36461 m .71035 .35258 L p .69713 .37804 L F P
0 g
s
.85 .47 .329 r
.44146 .46383 m .44119 .4637 L .43859 .45718 L p F P
0 g
s
.901 .498 .231 r
.42162 .444 m .43859 .45718 L .44119 .4637 L p F P
0 g
s
.867 .422 .106 r
.43859 .45718 m .42162 .444 L .41846 .43771 L p F P
0 g
s
.592 .357 .529 r
.57701 .49768 m .57411 .49105 L .5771 .49041 L closepath p F P
0 g
s
.47 .539 .845 r
.80671 .36897 m .8009 .38902 L .81514 .39202 L p F P
0 g
s
.471 .572 .875 r
.78761 .36758 m .80671 .36897 L .8009 .38902 L p F P
0 g
s
.471 .572 .875 r
.7865 .37264 m .78761 .36758 L p .8009 .38902 L F P
0 g
s
.85 .842 .837 r
.23076 .39701 m .23462 .39315 L .23704 .40014 L closepath p F P
0 g
s
.825 .84 .86 r
.24663 .38193 m .23462 .39315 L .23704 .40014 L p F P
0 g
s
.468 .23 .469 r
.5771 .49041 m .57968 .48933 L .58791 .47929 L p F P
0 g
s
.485 .251 .483 r
.60035 .47432 m .58791 .47929 L .57968 .48933 L p F P
0 g
s
.462 .206 .44 r
.58791 .47929 m .60035 .47432 L .60097 .46817 L closepath p F P
0 g
s
.016 0 .36 r
.8473 .4937 m .83352 .5132 L .83355 .51989 L p F P
0 g
s
.096 .001 .446 r
.83352 .5132 m .8473 .4937 L .8471 .48599 L p F P
0 g
s
.088 0 .383 r
.83093 .52307 m .83355 .51989 L .83352 .5132 L p F P
0 g
s
.673 .462 .592 r
.52284 .52138 m .52221 .51318 L .55151 .51123 L p F P
0 g
s
.732 .507 .587 r
.49982 .51124 m .52221 .51318 L .52284 .52138 L p F P
0 g
s
.655 .654 .837 r
.60984 .61503 m .61638 .62644 L .59193 .63376 L p F P
0 g
s
.655 .654 .837 r
.59193 .63376 m .58428 .62093 L .60984 .61503 L p F P
0 g
s
.279 .037 .357 r
.60097 .46817 m .60125 .46767 L .60102 .46782 L closepath p F P
0 g
s
.493 .279 .516 r
.57701 .49768 m .57968 .48933 L .5771 .49041 L closepath p F P
0 g
s
.358 .122 .413 r
.60125 .46767 m .62089 .45487 L p .60035 .47432 L F P
0 g
s
.358 .122 .413 r
.60035 .47432 m .60097 .46817 L .60125 .46767 L p F P
0 g
s
.236 0 .284 r
.60125 .46767 m .62089 .45487 L .62207 .44905 L p F P
0 g
s
0 0 0 r
.80583 .56932 m .79276 .58079 L .79003 .58449 L p F P
0 g
s
0 0 0 r
.8125 .56189 m .81306 .56055 L p .79276 .58079 L F P
0 g
s
0 0 0 r
.79276 .58079 m .80583 .56932 L .8125 .56189 L p F P
0 g
s
.625 .897 .987 r
.72137 .62451 m .71431 .62754 L .703 .62057 L p F P
0 g
s
.625 .861 .987 r
.67805 .62825 m .703 .62057 L .71431 .62754 L p F P
0 g
s
.684 .653 .813 r
.54954 .62429 m .52695 .62595 L .51769 .60971 L p F P
0 g
s
.711 .671 .809 r
.4936 .62385 m .49366 .62381 L .52695 .62595 L p F P
0 g
s
.713 .664 .801 r
.52695 .62595 m .51769 .60971 L .49366 .62381 L closepath p F P
0 g
s
.382 .574 .914 r
.36598 .38058 m .35422 .37824 L .35107 .3742 L p F P
0 g
s
.761 .517 .564 r
.49982 .51124 m .48711 .5091 L .48691 .5013 L p F P
0 g
s
.792 .542 .559 r
.46681 .49611 m .48691 .5013 L .48711 .5091 L p F P
0 g
s
.792 .523 .531 r
.48691 .5013 m .46681 .49611 L .46655 .48874 L p F P
0 g
s
.969 .824 .644 r
.20323 .43953 m .21229 .45601 L .20924 .46421 L p F P
0 g
s
.956 .828 .677 r
.20503 .43535 m .20905 .43499 L p .21229 .45601 L F P
0 g
s
.956 .828 .677 r
.21229 .45601 m .20323 .43953 L .20503 .43535 L p F P
0 g
s
.887 .475 .057 r
.21742 .5316 m .2299 .54608 L .23248 .55267 L p F P
0 g
s
.933 .558 .185 r
.2299 .54608 m .21742 .5316 L .21565 .52478 L p F P
0 g
s
.504 .29 .521 r
.60002 .48124 m .57968 .48933 L .57701 .49768 L p F P
0 g
s
.485 .251 .483 r
.57968 .48933 m .60002 .48124 L .60035 .47432 L p F P
0 g
s
0 .354 .796 r
.26742 .58983 m .28365 .60252 L .29273 .60735 L p F P
0 g
s
0 .251 .705 r
.28365 .60252 m .26742 .58983 L .25929 .58478 L p F P
0 g
s
.002 0 .283 r
.83355 .51989 m .83093 .52307 L .82865 .5315 L p F P
0 g
s
.383 .419 .775 r
.83367 .42447 m .82763 .42102 L .83022 .41527 L closepath p F P
0 g
s
.41 .451 .792 r
.82763 .42102 m .83022 .41527 L .82466 .40128 L p F P
0 g
s
.858 .58 .517 r
.44337 .47781 m .46655 .48874 L .46681 .49611 L p F P
0 g
s
.859 .559 .479 r
.46655 .48874 m .44337 .47781 L .44261 .47063 L p F P
0 g
s
.625 .897 .987 r
.73536 .61516 m .72137 .62451 L p .703 .62057 L F P
0 g
s
.672 .923 .973 r
.72137 .62451 m .73536 .61516 L .73907 .61668 L closepath p F P
0 g
s
.732 .507 .587 r
.52284 .52138 m .49823 .51926 L .49982 .51124 L p F P
0 g
s
.761 .536 .592 r
.48711 .5091 m .49982 .51124 L .49823 .51926 L p F P
0 g
s
.605 .407 .586 r
.55151 .51123 m .57433 .50606 L .56606 .51616 L p F P
0 g
s
.605 .407 .586 r
.56606 .51616 m .55208 .51931 L .55151 .51123 L p F P
0 g
s
.673 .462 .592 r
.55151 .51123 m .55208 .51931 L .52284 .52138 L p F P
0 g
s
.433 .819 .585 r
.78842 .58611 m .79003 .58449 L p .76737 .60166 L F P
0 g
s
.51 .888 .697 r
.76383 .60338 m .77981 .59243 L .76737 .60166 L closepath p F P
0 g
s
.433 .819 .585 r
.76737 .60166 m .77981 .59243 L .78842 .58611 L p F P
0 g
s
.69 .677 .832 r
.5563 .62417 m .55488 .62193 L .54954 .62429 L closepath p F P
0 g
s
.684 .653 .813 r
.54819 .60835 m .55488 .62193 L .54954 .62429 L p F P
0 g
s
.684 .653 .813 r
.51978 .60849 m .54819 .60835 L p .54954 .62429 L F P
0 g
s
.684 .653 .813 r
.51769 .60971 m .51978 .60849 L p .54954 .62429 L F P
0 g
s
.681 .674 .836 r
.57919 .61206 m .58428 .62093 L .5563 .62417 L p F P
0 g
s
.681 .674 .836 r
.5563 .62417 m .55488 .62193 L .57919 .61206 L p F P
0 g
s
.671 .167 0 r
.25427 .57882 m .25882 .58442 L .24356 .56991 L p F P
0 g
s
.671 .167 0 r
.24356 .56991 m .23986 .56528 L .25427 .57882 L p F P
0 g
s
.768 .283 0 r
.25427 .57882 m .23986 .56528 L .2358 .55907 L p F P
0 g
s
.632 .733 .92 r
.67805 .62825 m .65328 .63532 L .64108 .61991 L p F P
0 g
s
.644 .719 .902 r
.61638 .62644 m .64108 .61991 L .65328 .63532 L p F P
0 g
s
.981 .69 .356 r
.20368 .49508 m .21424 .51056 L .21459 .51777 L p F P
0 g
s
.988 .731 .442 r
.21424 .51056 m .20368 .49508 L .20406 .48765 L p F P
0 g
s
.712 .673 .811 r
.4936 .62385 m .49366 .62381 L .49358 .62381 L closepath p F P
0 g
s
.731 .68 .801 r
.49358 .62381 m .4936 .62385 L p .45619 .61797 L F P
0 g
s
.714 .667 .803 r
.51713 .60854 m .51769 .60971 L .49366 .62381 L p F P
0 g
s
.714 .667 .803 r
.48304 .60581 m .51713 .60854 L p .49366 .62381 L F P
0 g
s
.714 .667 .803 r
.49366 .62381 m .49358 .62381 L .48304 .60581 L p F P
0 g
s
.731 .68 .801 r
.45619 .61797 m .45623 .61794 L .49358 .62381 L p F P
0 g
s
.734 .674 .793 r
.47537 .6046 m .48304 .60581 L .49358 .62381 L p F P
0 g
s
.734 .674 .793 r
.49358 .62381 m .45623 .61794 L .47537 .6046 L p F P
0 g
s
.633 .694 .889 r
.33988 .3601 m .31683 .36389 L .30201 .3485 L p F P
0 g
s
.699 .747 .889 r
.2786 .35915 m .30201 .3485 L .31683 .36389 L p F P
0 g
s
.228 .202 .621 r
.84359 .45912 m .84018 .46498 L .84354 .47163 L p F P
0 g
s
.276 .262 .662 r
.84018 .46498 m .84359 .45912 L .84116 .44938 L p F P
0 g
s
0 0 .014 r
.82048 .54945 m .81456 .55556 L .81306 .56055 L p F P
0 g
s
0 0 .137 r
.81456 .55556 m .82048 .54945 L .82516 .54029 L p F P
0 g
s
.382 .574 .914 r
.35107 .3742 m .3466 .36024 L p .36598 .38058 L F P
0 g
s
.492 .632 .915 r
.35107 .3742 m .33988 .3601 L .3466 .36024 L closepath p F P
0 g
s
.673 .48 .616 r
.52284 .52138 m .55208 .51931 L p .55267 .52783 L F P
0 g
s
.673 .48 .616 r
.55267 .52783 m .5239 .53005 L .52284 .52138 L p F P
0 g
s
.733 .523 .608 r
.49823 .51926 m .52284 .52138 L .5239 .53005 L p F P
0 g
s
.673 .624 .792 r
.57588 .6047 m .57919 .61206 L .55488 .62193 L p F P
0 g
s
.673 .624 .792 r
.55488 .62193 m .54819 .60835 L .57588 .6047 L p F P
0 g
s
.982 .815 .602 r
.20024 .44775 m .20924 .46421 L .20684 .47221 L p F P
0 g
s
.969 .824 .644 r
.20924 .46421 m .20024 .44775 L .20323 .43953 L p F P
0 g
s
.672 .75 .909 r
.39451 .62638 m .37097 .63284 L .35652 .62075 L p F P
0 g
s
.543 .739 .966 r
.33328 .62335 m .35652 .62075 L .37097 .63284 L p F P
0 g
s
.723 .77 .89 r
.74672 .35477 m .72175 .36461 L .71035 .35258 L p F P
0 g
s
.738 .917 .556 r
.65422 .40291 m .64541 .41853 L .64225 .4218 L p F P
0 g
s
.62 .913 .636 r
.66151 .39363 m .65422 .40291 L .64541 .41853 L p F P
0 g
s
.62 .913 .636 r
.66187 .39361 m .66151 .39363 L p .64541 .41853 L F P
0 g
s
.858 .515 .401 r
.44129 .46407 m .44119 .4637 L .44146 .46383 L closepath p F P
0 g
s
.761 .536 .592 r
.49823 .51926 m .48788 .51753 L .48711 .5091 L p F P
0 g
s
.791 .559 .585 r
.46629 .50376 m .48711 .5091 L .48788 .51753 L p F P
0 g
s
.792 .542 .559 r
.48711 .5091 m .46629 .50376 L .46681 .49611 L p F P
0 g
s
.918 .557 .331 r
.44119 .4637 m .44129 .46407 L .43362 .46347 L p F P
0 g
s
.918 .557 .331 r
.42404 .45058 m .44119 .4637 L p .43362 .46347 L F P
0 g
s
.901 .498 .231 r
.44119 .4637 m .42404 .45058 L .42162 .444 L p F P
0 g
s
0 .267 .775 r
.39265 .4054 m .39104 .40413 L .3785 .38551 L p F P
0 g
s
.513 .32 .556 r
.57733 .50542 m .57993 .50435 L .57701 .49768 L closepath p F P
0 g
s
.521 .324 .554 r
.60002 .48856 m .57701 .49768 L .57993 .50435 L p F P
0 g
s
.504 .29 .521 r
.57701 .49768 m .60002 .48856 L .60002 .48124 L p F P
0 g
s
.604 .39 .564 r
.57733 .50542 m .57433 .50606 L .57701 .49768 L closepath p F P
0 g
s
.347 .664 .973 r
.32601 .62231 m .33328 .62335 L .31844 .61158 L p F P
0 g
s
.347 .664 .973 r
.31844 .61158 m .30778 .61045 L .32601 .62231 L p F P
0 g
s
.24 .619 .957 r
.29572 .60869 m .30778 .61045 L .32601 .62231 L p F P
0 g
s
0 0 .162 r
.83315 .52605 m .82865 .5315 L .82516 .54029 L p F P
0 g
s
.002 0 .283 r
.82865 .5315 m .83315 .52605 L .83355 .51989 L p F P
0 g
s
.927 .581 .358 r
.44261 .47063 m .43362 .46347 L .44129 .46407 L closepath p F P
0 g
s
.742 .704 .816 r
.45619 .61797 m .43224 .63079 L .41841 .61475 L p F P
0 g
s
.712 .732 .867 r
.39451 .62638 m .41841 .61475 L .43224 .63079 L p F P
0 g
s
.524 .606 .877 r
.7865 .37264 m .78356 .36742 L .78761 .36758 L closepath p F P
0 g
s
0 0 .255 r
.84642 .50175 m .83355 .51989 L .83315 .52605 L p F P
0 g
s
.016 0 .36 r
.83355 .51989 m .84642 .50175 L .8473 .4937 L p F P
0 g
s
.344 .139 .452 r
.60002 .48124 m .60035 .47432 L .6201 .46118 L p F P
0 g
s
.358 .122 .413 r
.62089 .45487 m .6201 .46118 L .60035 .47432 L p F P
0 g
s
.613 .428 .609 r
.55295 .52733 m .56606 .51616 L .55208 .51931 L closepath p F P
0 g
s
.673 .48 .616 r
.55208 .51931 m .55295 .52733 L .55267 .52783 L p F P
0 g
s
.733 .523 .608 r
.5239 .53005 m .49559 .52763 L .49823 .51926 L p F P
0 g
s
.761 .554 .616 r
.48788 .51753 m .49823 .51926 L .49559 .52763 L p F P
0 g
s
.866 .98 .849 r
.67278 .38209 m .66801 .39421 L .66187 .39361 L p F P
0 g
s
.791 .972 .912 r
.68471 .37084 m .67278 .38209 L .66801 .39421 L p F P
0 g
s
.056 .313 .798 r
.38537 .38836 m .39265 .4054 L .39831 .41073 L p F P
0 g
s
0 .267 .775 r
.37771 .38375 m .38537 .38836 L .39265 .4054 L p F P
0 g
s
0 .267 .775 r
.3785 .38551 m .37771 .38375 L p .39265 .4054 L F P
0 g
s
.856 .599 .549 r
.44351 .48522 m .46681 .49611 L .46629 .50376 L p F P
0 g
s
.858 .58 .517 r
.46681 .49611 m .44351 .48522 L .44337 .47781 L p F P
0 g
s
.658 .648 .829 r
.60371 .60395 m .60984 .61503 L .58428 .62093 L p F P
0 g
s
.658 .648 .829 r
.58428 .62093 m .57919 .61206 L .60371 .60395 L p F P
0 g
s
.296 .318 .715 r
.83566 .42611 m .83483 .42795 L .83824 .43899 L p F P
0 g
s
.329 .357 .739 r
.83483 .42795 m .83367 .42447 L .83566 .42611 L closepath p F P
0 g
s
.721 .934 .958 r
.73536 .61516 m .73907 .61668 L .75873 .60623 L p F P
0 g
s
.676 .498 .637 r
.5239 .53005 m .55267 .52783 L .54541 .53764 L p F P
0 g
s
.676 .498 .637 r
.54541 .53764 m .52538 .53918 L .5239 .53005 L p F P
0 g
s
.734 .537 .627 r
.49559 .52763 m .5239 .53005 L .52538 .53918 L p F P
0 g
s
.274 .35 .76 r
.83566 .42611 m .83367 .42447 L .83022 .41527 L p F P
0 g
s
.819 .375 0 r
.21991 .53823 m .23248 .55267 L .2358 .55907 L p F P
0 g
s
.887 .475 .057 r
.23248 .55267 m .21991 .53823 L .21742 .5316 L p F P
0 g
s
.257 .272 .685 r
.84147 .43193 m .83824 .43899 L .84116 .44938 L p F P
0 g
s
.296 .318 .715 r
.83824 .43899 m .84147 .43193 L .83566 .42611 L p F P
0 g
s
.827 .837 .856 r
.24663 .38193 m .24235 .36734 L .25495 .3746 L closepath p F P
0 g
s
.858 .86 .841 r
.24235 .36734 m .24663 .38193 L .23462 .39315 L p F P
0 g
s
.861 .878 .849 r
.23462 .39315 m .23024 .37445 L p .2226 .3944 L F P
0 g
s
.861 .878 .849 r
.2226 .3944 m .23076 .39701 L .23462 .39315 L p F P
0 g
s
.858 .86 .841 r
.23904 .36557 m .24235 .36734 L p .23462 .39315 L F P
0 g
s
.858 .86 .841 r
.23462 .39315 m .23024 .37445 L .23904 .36557 L p F P
0 g
s
.78 .844 .9 r
.24235 .36734 m .25495 .3746 L .26302 .36918 L p F P
0 g
s
.699 .63 .776 r
.51769 .60971 m .51978 .60849 L .51713 .60854 L closepath p F P
0 g
s
.891 .857 .801 r
.22575 .4033 m .2226 .3944 L .23076 .39701 L closepath p F P
0 g
s
.961 .634 .253 r
.20397 .50233 m .21459 .51777 L .21565 .52478 L p F P
0 g
s
.981 .69 .356 r
.21459 .51777 m .20397 .50233 L .20368 .49508 L p F P
0 g
s
.7 .622 .766 r
.51978 .60849 m .51713 .60854 L .51067 .5944 L p F P
0 g
s
.75 .673 .776 r
.51067 .5944 m .51713 .60854 L .48304 .60581 L p F P
0 g
s
.991 .801 .551 r
.19789 .45577 m .20684 .47221 L .20512 .48003 L p F P
0 g
s
.982 .815 .602 r
.20684 .47221 m .19789 .45577 L .20024 .44775 L p F P
0 g
s
.703 .629 .771 r
.54819 .60835 m .54189 .5949 L .51978 .60849 L closepath p F P
0 g
s
.7 .622 .766 r
.54151 .59393 m .54189 .5949 L .51978 .60849 L p F P
0 g
s
.7 .622 .766 r
.51067 .5944 m .54151 .59393 L p .51978 .60849 L F P
0 g
s
0 0 .024 r
.83229 .53169 m .82516 .54029 L .82048 .54945 L p F P
0 g
s
0 0 .162 r
.82516 .54029 m .83229 .53169 L .83315 .52605 L p F P
0 g
s
.211 .218 .649 r
.84639 .43807 m .84116 .44938 L .84359 .45912 L p F P
0 g
s
.257 .272 .685 r
.84116 .44938 m .84639 .43807 L .84147 .43193 L p F P
0 g
s
.761 .554 .616 r
.49559 .52763 m .48924 .52657 L .48788 .51753 L p F P
0 g
s
.79 .574 .607 r
.46499 .51168 m .48788 .51753 L .48924 .52657 L p F P
0 g
s
.791 .559 .585 r
.48788 .51753 m .46499 .51168 L .46629 .50376 L p F P
0 g
s
.274 .35 .76 r
.83022 .41527 m .83481 .40096 L p .83566 .42611 L F P
0 g
s
.356 .418 .788 r
.82631 .39605 m .82466 .40128 L .83022 .41527 L p F P
0 g
s
.356 .418 .788 r
.83022 .41527 m .83481 .40096 L .82631 .39605 L p F P
0 g
s
.688 .622 .777 r
.5701 .59112 m .57588 .6047 L .54819 .60835 L p F P
0 g
s
.688 .622 .777 r
.54439 .59358 m .5701 .59112 L p .54819 .60835 L F P
0 g
s
.688 .622 .777 r
.54819 .60835 m .54189 .5949 L .54439 .59358 L p F P
0 g
s
.613 .418 .593 r
.57433 .50606 m .57733 .50542 L .57805 .51363 L p F P
0 g
s
.613 .418 .593 r
.57805 .51363 m .56606 .51616 L .57433 .50606 L p F P
0 g
s
.512 .627 .902 r
.78761 .36758 m .78356 .36742 L .77221 .34912 L p F P
0 g
s
.625 .682 .884 r
.74672 .35477 m .77221 .34912 L .78356 .36742 L p F P
0 g
s
.637 .641 .838 r
.63353 .60692 m .64108 .61991 L .61638 .62644 L p F P
0 g
s
.637 .641 .838 r
.61638 .62644 m .60984 .61503 L .63353 .60692 L p F P
0 g
s
0 0 .155 r
.6372 .43077 m .62207 .44905 L .62089 .45487 L p F P
0 g
s
.17 .131 .568 r
.84554 .46822 m .84354 .47163 L .84585 .47864 L p F P
0 g
s
.228 .202 .621 r
.84354 .47163 m .84554 .46822 L .84359 .45912 L p F P
0 g
s
0 .18 .67 r
.25929 .58478 m .25882 .58442 L .24356 .56991 L p F P
0 g
s
.294 .34 .74 r
.84232 .40623 m .83566 .42611 L .84147 .43193 L p F P
0 g
s
.274 .35 .76 r
.83481 .40096 m .84232 .40623 L .83566 .42611 L p F P
0 g
s
.451 .518 .836 r
.82151 .39374 m .81514 .39202 L .81742 .38496 L closepath p F P
0 g
s
.47 .539 .845 r
.80986 .36932 m .80671 .36897 L p .81514 .39202 L F P
0 g
s
.47 .539 .845 r
.81514 .39202 m .81742 .38496 L .80986 .36932 L p F P
0 g
s
.39 .528 .875 r
.37705 .38342 m .36598 .38058 L .36418 .36304 L closepath p F P
0 g
s
.382 .574 .914 r
.36295 .36117 m .36418 .36304 L .36598 .38058 L p F P
0 g
s
.382 .574 .914 r
.3466 .36024 m .36295 .36117 L p .36598 .38058 L F P
0 g
s
.915 .865 .776 r
.2226 .3944 m .22575 .4033 L .21877 .41279 L p F P
0 g
s
.78 .844 .9 r
.26302 .36918 m .25937 .35007 L p .24235 .36734 L F P
0 g
s
.765 .808 .887 r
.2631 .34737 m .25937 .35007 L .26302 .36918 L p F P
0 g
s
.765 .808 .887 r
.26302 .36918 m .2786 .35915 L .2631 .34737 L p F P
0 g
s
.53 .356 .59 r
.57993 .50435 m .57733 .50542 L .57805 .51363 L p F P
0 g
s
0 .28 .755 r
.24517 .57115 m .25929 .58478 L .26742 .58983 L p F P
0 g
s
0 .18 .67 r
.24356 .56991 m .24517 .57115 L .25929 .58478 L p F P
0 g
s
.624 .447 .622 r
.55301 .52781 m .55295 .52733 L .56606 .51616 L p F P
0 g
s
.676 .483 .618 r
.55301 .52781 m .55295 .52733 L .55267 .52783 L closepath p F P
0 g
s
.679 .502 .639 r
.55267 .52783 m .55301 .52781 L .55459 .53701 L p F P
0 g
s
.679 .502 .639 r
.55459 .53701 m .54541 .53764 L .55267 .52783 L p F P
0 g
s
.679 .514 .656 r
.52538 .53918 m .54541 .53764 L .53605 .5481 L p F P
0 g
s
.679 .514 .656 r
.53605 .5481 m .52729 .54877 L .52538 .53918 L p F P
0 g
s
.761 .584 .657 r
.52538 .53918 m .52729 .54877 L .4937 .54648 L p F P
0 g
s
.761 .584 .657 r
.49192 .53633 m .52538 .53918 L p .4937 .54648 L F P
0 g
s
.734 .537 .627 r
.52538 .53918 m .49192 .53633 L .49559 .52763 L p F P
0 g
s
.629 .468 .645 r
.55459 .53701 m .55301 .52781 L .57918 .52231 L p F P
0 g
s
.624 .447 .622 r
.57805 .51363 m .57918 .52231 L .55301 .52781 L p F P
0 g
s
.624 .447 .622 r
.56606 .51616 m .57805 .51363 L p .55301 .52781 L F P
0 g
s
0 .43 .854 r
.29273 .60735 m .29572 .60869 L .28059 .59631 L p F P
0 g
s
0 .43 .854 r
.28059 .59631 m .27665 .5946 L .29273 .60735 L p F P
0 g
s
0 .354 .796 r
.29273 .60735 m .27665 .5946 L .26742 .58983 L p F P
0 g
s
.573 .74 .955 r
.35652 .62075 m .33328 .62335 L .31844 .61158 L p F P
0 g
s
0 0 0 r
.78842 .58611 m .79479 .58032 L .79003 .58449 L closepath p F P
0 g
s
0 0 0 r
.79003 .58449 m .79479 .58032 L .80583 .56932 L p F P
0 g
s
.761 .569 .638 r
.48924 .52657 m .49559 .52763 L .49192 .53633 L p F P
0 g
s
.93 .616 .424 r
.43362 .46347 m .44261 .47063 L .44337 .47781 L p F P
0 g
s
.155 .153 .603 r
.85039 .44453 m .84359 .45912 L .84554 .46822 L p F P
0 g
s
.211 .218 .649 r
.84359 .45912 m .85039 .44453 L .84639 .43807 L p F P
0 g
s
.53 .356 .59 r
.57805 .51363 m .58848 .50934 L .57993 .50435 L p F P
0 g
s
.534 .354 .583 r
.60036 .49629 m .57993 .50435 L .58848 .50934 L p F P
0 g
s
.521 .324 .554 r
.57993 .50435 m .60036 .49629 L .60002 .48856 L p F P
0 g
s
.74 .704 .817 r
.45619 .61797 m .45623 .61794 L .45615 .61792 L closepath p F P
0 g
s
.742 .704 .816 r
.45615 .61792 m .45619 .61797 L p .41841 .61475 L F P
0 g
s
.744 .699 .809 r
.44363 .59686 m .47537 .6046 L .45623 .61794 L p F P
0 g
s
.744 .699 .809 r
.44259 .59778 m .44363 .59686 L p .45623 .61794 L F P
0 g
s
.744 .699 .809 r
.45623 .61794 m .45615 .61792 L .44259 .59778 L p F P
0 g
s
.742 .704 .816 r
.41841 .61475 m .42546 .60998 L .45615 .61792 L p F P
0 g
s
.746 .7 .808 r
.45615 .61792 m .44259 .59778 L .42546 .60998 L closepath p F P
0 g
s
.51 .596 .876 r
.7894 .34843 m .78761 .36758 L .80671 .36897 L p F P
0 g
s
.512 .627 .902 r
.77221 .34912 m .7894 .34843 L .78761 .36758 L p F P
0 g
s
.371 .186 .496 r
.60002 .48856 m .60002 .48124 L .61971 .46799 L p F P
0 g
s
.344 .139 .452 r
.6201 .46118 m .61971 .46799 L .60002 .48124 L p F P
0 g
s
0 0 .014 r
.81306 .56055 m .81459 .55897 L .82048 .54945 L p F P
0 g
s
0 0 0 r
.83099 .5368 m .82048 .54945 L .81459 .55897 L p F P
0 g
s
0 0 .024 r
.82048 .54945 m .83099 .5368 L .83229 .53169 L p F P
0 g
s
.721 .934 .958 r
.75873 .60623 m .7626 .60324 L p .73536 .61516 L F P
0 g
s
.671 .967 .925 r
.75873 .60623 m .7626 .60324 L .76383 .60338 L closepath p F P
0 g
s
.761 .569 .638 r
.49192 .53633 m .49116 .53621 L .48924 .52657 L p F P
0 g
s
.789 .587 .628 r
.46291 .51987 m .48924 .52657 L .49116 .53621 L p F P
0 g
s
.79 .574 .607 r
.48924 .52657 m .46291 .51987 L .46499 .51168 L p F P
0 g
s
.648 .597 .783 r
.60142 .59866 m .60371 .60395 L .57919 .61206 L p F P
0 g
s
.648 .597 .783 r
.57919 .61206 m .57588 .6047 L .60142 .59866 L p F P
0 g
s
.932 .873 .756 r
.21248 .39487 m .21877 .41279 L .21262 .42202 L p F P
0 g
s
.915 .865 .776 r
.21421 .39238 m .2226 .3944 L p .21877 .41279 L F P
0 g
s
.915 .865 .776 r
.21877 .41279 m .21248 .39487 L .21421 .39238 L p F P
0 g
s
.855 .617 .578 r
.44301 .49287 m .46629 .50376 L .46499 .51168 L p F P
0 g
s
.856 .599 .549 r
.46629 .50376 m .44301 .49287 L .44351 .48522 L p F P
0 g
s
0 0 0 r
.8125 .56189 m .81459 .55897 L .81306 .56055 L closepath p F P
0 g
s
.384 .448 .803 r
.82466 .40128 m .82151 .39374 L .82631 .39605 L closepath p F P
0 g
s
.682 .518 .658 r
.54541 .53764 m .55459 .53701 L .55661 .54668 L p F P
0 g
s
.682 .518 .658 r
.55661 .54668 m .53605 .5481 L .54541 .53764 L p F P
0 g
s
.75 .673 .776 r
.49073 .59235 m .51067 .5944 L p .48304 .60581 L F P
0 g
s
.75 .673 .776 r
.48304 .60581 m .48031 .60094 L .49073 .59235 L p F P
0 g
s
.737 .668 .783 r
.48304 .60581 m .48031 .60094 L .47537 .6046 L closepath p F P
0 g
s
.713 .618 .75 r
.5371 .58177 m .54151 .59393 L .51067 .5944 L p F P
0 g
s
.713 .618 .75 r
.51067 .5944 m .50488 .58089 L .5371 .58177 L p F P
0 g
s
.733 .628 .741 r
.50377 .58077 m .50488 .58089 L .51067 .5944 L p F P
0 g
s
.733 .628 .741 r
.51067 .5944 m .49073 .59235 L .50377 .58077 L p F P
0 g
s
.625 .76 .943 r
.703 .62057 m .67805 .62825 L .66602 .61395 L p F P
0 g
s
.632 .733 .92 r
.64108 .61991 m .66602 .61395 L .67805 .62825 L p F P
0 g
s
0 0 .131 r
.84446 .51014 m .83315 .52605 L .83229 .53169 L p F P
0 g
s
0 0 .255 r
.83315 .52605 m .84446 .51014 L .84642 .50175 L p F P
0 g
s
.681 .529 .672 r
.52877 .55515 m .53605 .5481 L .52729 .54877 L closepath p F P
0 g
s
.723 .575 .688 r
.52729 .54877 m .52877 .55515 L .52564 .55888 L p F P
0 g
s
.723 .575 .688 r
.4937 .54648 m .52729 .54877 L p .52564 .55888 L F P
0 g
s
.948 .852 .713 r
.20503 .43535 m .20729 .43098 L .20905 .43499 L closepath p F P
0 g
s
.931 .852 .742 r
.20905 .43499 m .20729 .43098 L .21262 .42202 L p F P
0 g
s
.731 .773 .886 r
.30201 .3485 m .2786 .35915 L .2631 .34737 L p F P
0 g
s
.745 .983 .909 r
.7626 .60324 m .76383 .60338 L .77981 .59243 L p F P
0 g
s
.674 .585 .748 r
.54189 .5949 m .54439 .59358 L .54151 .59393 L closepath p F P
0 g
s
.325 .64 .965 r
.30778 .61045 m .29572 .60869 L .28059 .59631 L p F P
0 g
s
.673 .575 .737 r
.54439 .59358 m .54151 .59393 L .5371 .58177 L p F P
0 g
s
.633 .486 .666 r
.55661 .54668 m .55459 .53701 L .58072 .53144 L p F P
0 g
s
.629 .468 .645 r
.57918 .52231 m .58072 .53144 L .55459 .53701 L p F P
0 g
s
.996 .779 .488 r
.19618 .46361 m .20512 .48003 L .20406 .48765 L p F P
0 g
s
.991 .801 .551 r
.20512 .48003 m .19618 .46361 L .19789 .45577 L p F P
0 g
s
.656 .717 .893 r
.77221 .34912 m .74672 .35477 L .73533 .34005 L p F P
0 g
s
.723 .77 .89 r
.71035 .35258 m .73533 .34005 L .74672 .35477 L p F P
0 g
s
.695 .552 .687 r
.53605 .5481 m .55661 .54668 L p .52982 .55901 L F P
0 g
s
.695 .552 .687 r
.52982 .55901 m .52877 .55515 L .53605 .5481 L p F P
0 g
s
.681 .594 .752 r
.5701 .59112 m .5662 .58139 L .54439 .59358 L closepath p F P
0 g
s
.673 .575 .737 r
.56526 .5785 m .5662 .58139 L .54439 .59358 L p F P
0 g
s
.673 .575 .737 r
.5371 .58177 m .56526 .5785 L p .54439 .59358 L F P
0 g
s
.716 .564 .682 r
.52982 .55901 m .52877 .55515 L .52564 .55888 L closepath p F P
0 g
s
.09 .076 .546 r
.85348 .45131 m .84554 .46822 L .847 .47669 L p F P
0 g
s
.155 .153 .603 r
.84554 .46822 m .85348 .45131 L .85039 .44453 L p F P
0 g
s
.17 .131 .568 r
.84585 .47864 m .847 .47669 L .84554 .46822 L p F P
0 g
s
.65 .588 .772 r
.59594 .58533 m .60142 .59866 L .57588 .6047 L p F P
0 g
s
.65 .588 .772 r
.57588 .6047 m .5701 .59112 L .59594 .58533 L p F P
0 g
s
.544 .387 .619 r
.57918 .52231 m .57805 .51363 L .58848 .50934 L p F P
0 g
s
.761 .584 .657 r
.4937 .54648 m .49143 .53728 L .49192 .53633 L p F P
0 g
s
.759 .582 .657 r
.49143 .53728 m .49192 .53633 L .49116 .53621 L closepath p F P
0 g
s
.731 .263 0 r
.22311 .54468 m .2358 .55907 L .23986 .56528 L p F P
0 g
s
.819 .375 0 r
.2358 .55907 m .22311 .54468 L .21991 .53823 L p F P
0 g
s
.729 .651 .772 r
.4556 .58558 m .44363 .59686 L .47537 .6046 L p F P
0 g
s
.729 .651 .772 r
.47458 .58976 m .4556 .58558 L p .47537 .6046 L F P
0 g
s
.729 .651 .772 r
.47537 .6046 m .48031 .60094 L .47458 .58976 L p F P
0 g
s
.685 .559 .706 r
.5332 .57013 m .52982 .55901 L .55906 .55683 L p F P
0 g
s
.716 .577 .697 r
.52564 .55888 m .52982 .55901 L .5332 .57013 L p F P
0 g
s
.695 .552 .687 r
.55661 .54668 m .55906 .55683 L .52982 .55901 L p F P
0 g
s
.68 .568 .722 r
.56194 .56744 m .56526 .5785 L .5371 .58177 L p F P
0 g
s
.68 .568 .722 r
.5371 .58177 m .5332 .57013 L .56194 .56744 L p F P
0 g
s
.734 .618 .729 r
.5332 .57013 m .5371 .58177 L .50488 .58089 L p F P
0 g
s
.758 .581 .657 r
.49116 .53621 m .46005 .52834 L p .48714 .5454 L F P
0 g
s
.758 .581 .657 r
.48714 .5454 m .49143 .53728 L .49116 .53621 L p F P
0 g
s
.789 .587 .628 r
.49116 .53621 m .46005 .52834 L .46291 .51987 L p F P
0 g
s
0 0 0 r
.80583 .56932 m .81059 .56439 L .8125 .56189 L closepath p F P
0 g
s
.606 .83 .441 r
.81059 .56439 m .8125 .56189 L .81459 .55897 L p F P
0 g
s
.606 .83 .441 r
.81459 .55897 m .82923 .54138 L p .81059 .56439 L F P
0 g
s
0 0 0 r
.81459 .55897 m .82923 .54138 L .83099 .5368 L p F P
0 g
s
.924 .561 .133 r
.20495 .50938 m .21565 .52478 L .21742 .5316 L p F P
0 g
s
.961 .634 .253 r
.21565 .52478 m .20495 .50938 L .20397 .50233 L p F P
0 g
s
.346 .455 .829 r
.82631 .39605 m .82151 .39374 L .81742 .38496 L p F P
0 g
s
.716 .577 .697 r
.5332 .57013 m .51548 .5696 L .52564 .55888 L p F P
0 g
s
.723 .587 .703 r
.49683 .55735 m .52564 .55888 L .51548 .5696 L p F P
0 g
s
.723 .575 .688 r
.52564 .55888 m .49683 .55735 L .4937 .54648 L p F P
0 g
s
.759 .583 .658 r
.4937 .54648 m .49143 .53728 L .48714 .5454 L closepath p F P
0 g
s
0 .237 .749 r
.39214 .39333 m .39831 .41073 L .40321 .41637 L p F P
0 g
s
.056 .313 .798 r
.39831 .41073 m .39214 .39333 L .38537 .38836 L p F P
0 g
s
.685 .559 .706 r
.55906 .55683 m .56194 .56744 L .5332 .57013 L p F P
0 g
s
.734 .618 .729 r
.51548 .5696 m .5332 .57013 L p .50488 .58089 L F P
0 g
s
.735 .735 .851 r
.41841 .61475 m .39451 .62638 L .38026 .61232 L p F P
0 g
s
.672 .75 .909 r
.35652 .62075 m .38026 .61232 L .39451 .62638 L p F P
0 g
s
.95 .879 .73 r
.20668 .40402 m .21262 .42202 L .20729 .43098 L p F P
0 g
s
.932 .873 .756 r
.21262 .42202 m .20668 .40402 L .21248 .39487 L p F P
0 g
s
.742 .656 .766 r
.48031 .60094 m .49073 .59235 L .47458 .58976 L closepath p F P
0 g
s
.738 .917 .556 r
.64225 .4218 m .64748 .41252 L .65422 .40291 L p F P
0 g
s
.101 .046 .502 r
.847 .47669 m .84585 .47864 L .8471 .48599 L p F P
0 g
s
.745 .983 .909 r
.77981 .59243 m .78609 .58681 L p .7626 .60324 L F P
0 g
s
.633 .956 .784 r
.77981 .59243 m .78609 .58681 L .78842 .58611 L closepath p F P
0 g
s
.679 .912 .975 r
.72809 .61172 m .73536 .61516 L .75493 .60155 L p F P
0 g
s
.721 .934 .958 r
.7626 .60324 m .75493 .60155 L .73536 .61516 L p F P
0 g
s
.625 .897 .987 r
.703 .62057 m .72809 .61172 L .73536 .61516 L p F P
0 g
s
.734 .618 .729 r
.50488 .58089 m .50454 .58003 L .51548 .5696 L p F P
0 g
s
.722 .598 .717 r
.50454 .58003 m .51548 .5696 L .50054 .56881 L closepath p F P
0 g
s
.723 .587 .703 r
.51548 .5696 m .50054 .56881 L .49683 .55735 L p F P
0 g
s
.744 .649 .754 r
.46738 .5749 m .50377 .58077 L .49073 .59235 L p F P
0 g
s
.744 .649 .754 r
.49073 .59235 m .47458 .58976 L .46738 .5749 L p F P
0 g
s
.735 .619 .729 r
.50488 .58089 m .50454 .58003 L .50377 .58077 L closepath p F P
0 g
s
.636 .503 .684 r
.55906 .55683 m .55661 .54668 L .58266 .54103 L p F P
0 g
s
.633 .486 .666 r
.58072 .53144 m .58266 .54103 L .55661 .54668 L p F P
0 g
s
.633 .632 .831 r
.6285 .59794 m .63353 .60692 L .60984 .61503 L p F P
0 g
s
.633 .632 .831 r
.60984 .61503 m .60371 .60395 L .6285 .59794 L p F P
0 g
s
.747 .64 .742 r
.50054 .56881 m .50454 .58003 L .50377 .58077 L p F P
0 g
s
.747 .64 .742 r
.47439 .56455 m .50054 .56881 L p .50377 .58077 L F P
0 g
s
.747 .64 .742 r
.46695 .57396 m .47439 .56455 L p .50377 .58077 L F P
0 g
s
.747 .64 .742 r
.50377 .58077 m .46738 .5749 L .46695 .57396 L p F P
0 g
s
.541 .85 .542 r
.81059 .56439 m .80583 .56932 L .79479 .58032 L p F P
0 g
s
.758 .595 .675 r
.48714 .5454 m .4937 .54648 L .49683 .55735 L p F P
0 g
s
.49 .635 .918 r
.3466 .36024 m .33988 .3601 L .32532 .34203 L p F P
0 g
s
.633 .694 .889 r
.30201 .3485 m .32532 .34203 L .33988 .3601 L p F P
0 g
s
.69 .961 .944 r
.78071 .58751 m .7626 .60324 L .75493 .60155 L p F P
0 g
s
.745 .983 .909 r
.78609 .58681 m .78071 .58751 L .7626 .60324 L p F P
0 g
s
.929 .644 .481 r
.42861 .46609 m .44337 .47781 L .44351 .48522 L p F P
0 g
s
.93 .616 .424 r
.44337 .47781 m .42861 .46609 L .43362 .46347 L p F P
0 g
s
.738 .987 .782 r
.78609 .58681 m .78842 .58611 L .79479 .58032 L p F P
0 g
s
.738 .987 .782 r
.79479 .58032 m .80733 .56734 L p .78609 .58681 L F P
0 g
s
.541 .85 .542 r
.79479 .58032 m .80733 .56734 L .81059 .56439 L p F P
0 g
s
0 0 .262 r
.63372 .43941 m .62089 .45487 L .6201 .46118 L p F P
0 g
s
0 0 .155 r
.62089 .45487 m .63372 .43941 L .6372 .43077 L p F P
0 g
s
.756 .605 .69 r
.48129 .55481 m .49683 .55735 L .50054 .56881 L p F P
0 g
s
.756 .605 .69 r
.50054 .56881 m .47439 .56455 L .48129 .55481 L p F P
0 g
s
.758 .595 .675 r
.49683 .55735 m .48129 .55481 L .48714 .5454 L p F P
0 g
s
.226 .262 .691 r
.84883 .41187 m .84147 .43193 L .84639 .43807 L p F P
0 g
s
.294 .34 .74 r
.84147 .43193 m .84883 .41187 L .84232 .40623 L p F P
0 g
s
.851 .64 .616 r
.44186 .50076 m .46499 .51168 L .46291 .51987 L p F P
0 g
s
.855 .617 .578 r
.46499 .51168 m .44186 .50076 L .44301 .49287 L p F P
0 g
s
.397 .23 .536 r
.60036 .49629 m .60002 .48856 L .61972 .4753 L p F P
0 g
s
.371 .186 .496 r
.61971 .46799 m .61972 .4753 L .60002 .48856 L p F P
0 g
s
.651 .579 .76 r
.59101 .57255 m .59594 .58533 L .5701 .59112 L p F P
0 g
s
.651 .579 .76 r
.58605 .57363 m .59101 .57255 L p .5701 .59112 L F P
0 g
s
.651 .579 .76 r
.5701 .59112 m .5662 .58139 L .58605 .57363 L p F P
0 g
s
.636 .503 .684 r
.58266 .54103 m .58501 .55107 L .55906 .55683 L p F P
0 g
s
.637 .517 .7 r
.56194 .56744 m .55906 .55683 L .58501 .55107 L p F P
0 g
s
.789 .637 .693 r
.45639 .53707 m .48714 .5454 L .48129 .55481 L p F P
0 g
s
.758 .581 .657 r
.46005 .52834 m .45639 .53707 L .48714 .5454 L p F P
0 g
s
.178 .429 .863 r
.3785 .38551 m .37705 .38342 L .37771 .38375 L closepath p F P
0 g
s
.556 .415 .644 r
.58072 .53144 m .57918 .52231 L .60205 .51295 L p F P
0 g
s
.544 .387 .619 r
.60198 .51247 m .60205 .51295 L .57918 .52231 L p F P
0 g
s
.544 .387 .619 r
.58848 .50934 m .60198 .51247 L p .57918 .52231 L F P
0 g
s
.011 0 .474 r
.85564 .4584 m .847 .47669 L .84797 .48454 L p F P
0 g
s
.09 .076 .546 r
.847 .47669 m .85564 .4584 L .85348 .45131 L p F P
0 g
s
.101 .046 .502 r
.8471 .48599 m .84797 .48454 L .847 .47669 L p F P
0 g
s
.964 .893 .707 r
.20729 .43098 m .20165 .41292 L p .20201 .43661 L F P
0 g
s
.964 .893 .707 r
.20201 .43661 m .20503 .43535 L .20729 .43098 L p F P
0 g
s
.95 .879 .73 r
.20729 .43098 m .20165 .41292 L .20668 .40402 L p F P
0 g
s
.994 .747 .41 r
.19511 .47126 m .20406 .48765 L .20368 .49508 L p F P
0 g
s
.996 .779 .488 r
.20406 .48765 m .19511 .47126 L .19618 .46361 L p F P
0 g
s
.346 .455 .829 r
.81742 .38496 m .81956 .3724 L p .82631 .39605 L F P
0 g
s
.416 .507 .844 r
.81742 .38496 m .80986 .36932 L .81956 .3724 L closepath p F P
0 g
s
.636 .528 .715 r
.56194 .56744 m .58777 .56155 L p .58605 .57363 L F P
0 g
s
.636 .528 .715 r
.58605 .57363 m .56526 .5785 L .56194 .56744 L p F P
0 g
s
.637 .517 .7 r
.58501 .55107 m .58777 .56155 L .56194 .56744 L p F P
0 g
s
.342 .419 .796 r
.83031 .37657 m .82631 .39605 L .83481 .40096 L p F P
0 g
s
.346 .455 .829 r
.81956 .3724 m .83031 .37657 L .82631 .39605 L p F P
0 g
s
.639 .541 .728 r
.5662 .58139 m .58605 .57363 L .56526 .5785 L closepath p F P
0 g
s
0 .369 .822 r
.25319 .57623 m .26742 .58983 L .27665 .5946 L p F P
0 g
s
0 .28 .755 r
.26742 .58983 m .25319 .57623 L .24517 .57115 L p F P
0 g
s
.761 .655 .745 r
.46632 .57466 m .46738 .5749 L .47458 .58976 L p F P
0 g
s
.761 .655 .745 r
.47458 .58976 m .4556 .58558 L .46632 .57466 L p F P
0 g
s
.221 .43 .854 r
.37771 .38375 m .37705 .38342 L .36418 .36304 L p F P
0 g
s
.616 .637 .848 r
.65497 .59601 m .66602 .61395 L .64108 .61991 L p F P
0 g
s
.616 .637 .848 r
.64108 .61991 m .63353 .60692 L .65497 .59601 L p F P
0 g
s
.969 .855 .673 r
.20323 .43953 m .20201 .43661 L .20503 .43535 L closepath p F P
0 g
s
.546 .38 .608 r
.60198 .51247 m .58848 .50934 L .60103 .50441 L closepath p F P
0 g
s
.534 .354 .583 r
.58848 .50934 m .60103 .50441 L .60036 .49629 L p F P
0 g
s
.348 .475 .846 r
.37529 .36468 m .37771 .38375 L .38537 .38836 L p F P
0 g
s
.221 .43 .854 r
.36394 .36139 m .37529 .36468 L .37771 .38375 L p F P
0 g
s
.221 .43 .854 r
.36418 .36304 m .36394 .36139 L p .37771 .38375 L F P
0 g
s
.785 .647 .71 r
.45529 .54735 m .48129 .55481 L .47439 .56455 L p F P
0 g
s
.789 .637 .693 r
.45357 .54278 m .45639 .53707 L p .48129 .55481 L F P
0 g
s
.789 .637 .693 r
.48129 .55481 m .45529 .54735 L .45357 .54278 L p F P
0 g
s
.924 .602 .413 r
.42571 .45744 m .43362 .46347 L .42861 .46609 L p F P
0 g
s
.918 .557 .331 r
.43362 .46347 m .42571 .45744 L .42404 .45058 L p F P
0 g
s
0 0 0 r
.84143 .51888 m .83229 .53169 L .83099 .5368 L p F P
0 g
s
0 0 .131 r
.83229 .53169 m .84143 .51888 L .84446 .51014 L p F P
0 g
s
.017 0 .418 r
.84797 .48454 m .8471 .48599 L .8473 .4937 L p F P
0 g
s
.866 .47 0 r
.20661 .51625 m .21742 .5316 L .21991 .53823 L p F P
0 g
s
.924 .561 .133 r
.21742 .5316 m .20661 .51625 L .20495 .50938 L p F P
0 g
s
.493 .59 .879 r
.36295 .36117 m .3466 .36024 L .3487 .33928 L closepath p F P
0 g
s
.49 .635 .918 r
.34866 .33923 m .3487 .33928 L .3466 .36024 L p F P
0 g
s
.49 .635 .918 r
.32532 .34203 m .34866 .33923 L p .3466 .36024 L F P
0 g
s
.568 .439 .665 r
.58266 .54103 m .58072 .53144 L .60371 .52221 L p F P
0 g
s
.556 .415 .644 r
.60205 .51295 m .60371 .52221 L .58072 .53144 L p F P
0 g
s
.889 .878 .818 r
.21421 .39238 m .22056 .38493 L .2226 .3944 L closepath p F P
0 g
s
.861 .878 .849 r
.23024 .37445 m .22056 .38493 L .2226 .3944 L p F P
0 g
s
.846 .653 .642 r
.44033 .50901 m .46291 .51987 L .46005 .52834 L p F P
0 g
s
.851 .64 .616 r
.44017 .50843 m .44186 .50076 L p .46291 .51987 L F P
0 g
s
.851 .64 .616 r
.46291 .51987 m .44033 .50901 L .44017 .50843 L p F P
0 g
s
.675 .725 .887 r
.32532 .34203 m .30201 .3485 L .28684 .33429 L p F P
0 g
s
.731 .773 .886 r
.2631 .34737 m .28684 .33429 L .30201 .3485 L p F P
0 g
s
.624 .579 .784 r
.62521 .59051 m .6285 .59794 L .60371 .60395 L p F P
0 g
s
.624 .579 .784 r
.60371 .60395 m .60142 .59866 L .62521 .59051 L p F P
0 g
s
.622 .142 0 r
.23986 .56528 m .24356 .56991 L .22829 .55254 L p F P
0 g
s
.622 .142 0 r
.22829 .55254 m .22706 .55094 L .23986 .56528 L p F P
0 g
s
.731 .263 0 r
.23986 .56528 m .22706 .55094 L .22311 .54468 L p F P
0 g
s
.925 .667 .528 r
.42678 .472 m .44351 .48522 L .44301 .49287 L p F P
0 g
s
.929 .644 .481 r
.44351 .48522 m .42678 .472 L .42861 .46609 L p F P
0 g
s
.982 .849 .635 r
.20201 .43661 m .20323 .43953 L .20024 .44775 L p F P
0 g
s
.755 .739 .838 r
.41841 .61475 m .42546 .60998 L .40751 .60187 L closepath p F P
0 g
s
.735 .735 .851 r
.40751 .60187 m .41841 .61475 L p .38026 .61232 L F P
0 g
s
.894 .923 .833 r
.68476 .36921 m .68471 .37084 L .67278 .38209 L p F P
0 g
s
.84 .885 .873 r
.68471 .37084 m .68476 .36921 L .68576 .36992 L closepath p F P
0 g
s
.8 .886 .907 r
.68476 .36921 m .68576 .36992 L .70315 .35748 L p F P
0 g
s
.875 .99 .816 r
.66151 .39363 m .66214 .39293 L .66187 .39361 L closepath p F P
0 g
s
.866 .98 .849 r
.66187 .39361 m .66214 .39293 L .67278 .38209 L p F P
0 g
s
0 .237 .749 r
.40321 .41637 m .39801 .39865 L .39214 .39333 L p F P
0 g
s
.909 .96 .809 r
.67343 .36299 m .67278 .38209 L .66214 .39293 L p F P
0 g
s
.894 .923 .833 r
.67414 .36219 m .68476 .36921 L p .67278 .38209 L F P
0 g
s
.894 .923 .833 r
.67278 .38209 m .67343 .36299 L .67414 .36219 L p F P
0 g
s
.421 .271 .57 r
.60103 .50441 m .60036 .49629 L .62014 .4831 L p F P
0 g
s
.397 .23 .536 r
.61972 .4753 m .62014 .4831 L .60036 .49629 L p F P
0 g
s
.927 .566 .143 r
.41326 .43509 m .42404 .45058 L .42571 .45744 L p F P
0 g
s
.628 .801 .966 r
.72809 .61172 m .703 .62057 L .6912 .60801 L p F P
0 g
s
.625 .76 .943 r
.66602 .61395 m .6912 .60801 L .703 .62057 L p F P
0 g
s
.381 .664 .97 r
.30778 .61045 m .31844 .61158 L .30341 .5988 L p F P
0 g
s
.381 .664 .97 r
.30341 .5988 m .29152 .59772 L .30778 .61045 L p F P
0 g
s
.325 .64 .965 r
.28059 .59631 m .29152 .59772 L .30778 .61045 L p F P
0 g
s
.781 .655 .724 r
.46695 .57396 m .47439 .56455 L .46091 .56071 L closepath p F P
0 g
s
.785 .647 .71 r
.47439 .56455 m .46091 .56071 L .45529 .54735 L p F P
0 g
s
.011 0 .474 r
.84797 .48454 m .85687 .46582 L .85564 .4584 L p F P
0 g
s
0 0 .383 r
.85687 .46582 m .84797 .48454 L .84845 .49176 L p F P
0 g
s
.017 0 .418 r
.8473 .4937 m .84845 .49176 L .84797 .48454 L p F P
0 g
s
.606 .83 .441 r
.82766 .54423 m .82515 .54729 L .81059 .56439 L p F P
0 g
s
.606 .83 .441 r
.82923 .54138 m .82766 .54423 L p .81059 .56439 L F P
0 g
s
.598 .876 .555 r
.82515 .54729 m .81059 .56439 L .80733 .56734 L p F P
0 g
s
.617 .566 .774 r
.61944 .57679 m .62521 .59051 L .60142 .59866 L p F P
0 g
s
.617 .566 .774 r
.60142 .59866 m .59594 .58533 L .61944 .57679 L p F P
0 g
s
.877 .988 .819 r
.66214 .39293 m .66527 .3731 L p .65632 .39381 L F P
0 g
s
.877 .988 .819 r
.65632 .39381 m .66151 .39363 L .66214 .39293 L p F P
0 g
s
.909 .96 .809 r
.66214 .39293 m .66527 .3731 L .67343 .36299 L p F P
0 g
s
.908 .976 .792 r
.65422 .40291 m .65632 .39381 L .66151 .39363 L closepath p F P
0 g
s
.761 .736 .83 r
.44141 .59603 m .44259 .59778 L .42546 .60998 L p F P
0 g
s
.761 .736 .83 r
.41701 .58743 m .44141 .59603 L p .42546 .60998 L F P
0 g
s
.761 .736 .83 r
.40439 .59812 m .41701 .58743 L p .42546 .60998 L F P
0 g
s
.761 .736 .83 r
.42546 .60998 m .40751 .60187 L .40439 .59812 L p F P
0 g
s
.071 0 .353 r
.63129 .44774 m .6201 .46118 L .61971 .46799 L p F P
0 g
s
0 0 .262 r
.6201 .46118 m .63129 .44774 L .63372 .43941 L p F P
0 g
s
.694 .982 .846 r
.80351 .56967 m .78609 .58681 L .78071 .58751 L p F P
0 g
s
.738 .987 .782 r
.80733 .56734 m .80351 .56967 L .78609 .58681 L p F P
0 g
s
.578 .462 .684 r
.58501 .55107 m .58266 .54103 L .60579 .53196 L p F P
0 g
s
.568 .439 .665 r
.60371 .52221 m .60579 .53196 L .58266 .54103 L p F P
0 g
s
.691 .756 .901 r
.38026 .61232 m .35652 .62075 L .34185 .60791 L p F P
0 g
s
.573 .74 .955 r
.31844 .61158 m .34185 .60791 L .35652 .62075 L p F P
0 g
s
.172 .202 .651 r
.85248 .42183 m .84639 .43807 L .85039 .44453 L p F P
0 g
s
.226 .262 .691 r
.84986 .41299 m .84883 .41187 L p .84639 .43807 L F P
0 g
s
.226 .262 .691 r
.84639 .43807 m .85248 .42183 L .84986 .41299 L p F P
0 g
s
.98 .701 .317 r
.19468 .47873 m .20368 .49508 L .20397 .50233 L p F P
0 g
s
.994 .747 .41 r
.20368 .49508 m .19468 .47873 L .19511 .47126 L p F P
0 g
s
.847 .896 .873 r
.67414 .36219 m .68602 .35145 L .68476 .36921 L closepath p F P
0 g
s
.8 .886 .907 r
.69875 .34067 m .68602 .35145 L .68476 .36921 L p F P
0 g
s
.8 .886 .907 r
.70133 .34326 m .69875 .34067 L p .68476 .36921 L F P
0 g
s
.8 .886 .907 r
.70315 .35748 m .70133 .34326 L p .68476 .36921 L F P
0 g
s
.764 .647 .733 r
.46738 .5749 m .46695 .57396 L .46632 .57466 L closepath p F P
0 g
s
.495 .581 .871 r
.80986 .36932 m .80671 .36897 L .8075 .36492 L closepath p F P
0 g
s
.51 .596 .876 r
.79839 .34831 m .7894 .34843 L p .80671 .36897 L F P
0 g
s
.51 .596 .876 r
.80671 .36897 m .8075 .36492 L .79839 .34831 L p F P
0 g
s
.782 .827 .887 r
.70315 .35748 m .70133 .34326 L .71035 .35258 L closepath p F P
0 g
s
.765 .649 .734 r
.46632 .57466 m .46695 .57396 L .46091 .56071 L p F P
0 g
s
.795 .683 .74 r
.43787 .5657 m .46632 .57466 L .4556 .58558 L p F P
0 g
s
.765 .649 .734 r
.44521 .55578 m .43787 .5657 L .46632 .57466 L p F P
0 g
s
.765 .649 .734 r
.46091 .56071 m .44521 .55578 L p .46632 .57466 L F P
0 g
s
.916 .979 .747 r
.65632 .39381 m .65422 .40291 L .64748 .41252 L p F P
0 g
s
.779 .703 .78 r
.42956 .57593 m .4556 .58558 L .44363 .59686 L p F P
0 g
s
.795 .683 .74 r
.4556 .58558 m .42956 .57593 L .43787 .5657 L p F P
0 g
s
.84 .664 .664 r
.44433 .52082 m .46005 .52834 L .45639 .53707 L p F P
0 g
s
.846 .653 .642 r
.46005 .52834 m .44433 .52082 L .44033 .50901 L p F P
0 g
s
.774 .708 .79 r
.44259 .59778 m .44363 .59686 L .44141 .59603 L closepath p F P
0 g
s
.779 .703 .78 r
.42884 .57674 m .42956 .57593 L p .44363 .59686 L F P
0 g
s
.779 .703 .78 r
.44363 .59686 m .44141 .59603 L .42884 .57674 L p F P
0 g
s
.587 .481 .701 r
.58777 .56155 m .58501 .55107 L .6083 .54219 L p F P
0 g
s
.578 .462 .684 r
.60579 .53196 m .6083 .54219 L .58501 .55107 L p F P
0 g
s
.54 .664 .917 r
.7894 .34843 m .77221 .34912 L .76082 .33217 L p F P
0 g
s
.656 .717 .893 r
.73533 .34005 m .76082 .33217 L .77221 .34912 L p F P
0 g
s
.729 .816 .919 r
.70133 .34326 m .71035 .35258 L .73533 .34005 L p F P
0 g
s
.981 .876 .653 r
.19739 .42158 m .20201 .43661 L .19708 .44026 L p F P
0 g
s
.964 .893 .707 r
.20165 .41292 m .19739 .42158 L .20201 .43661 L p F P
0 g
s
.982 .849 .635 r
.20024 .44775 m .19708 .44026 L .20201 .43661 L p F P
0 g
s
.611 .552 .764 r
.61555 .56695 m .61944 .57679 L .59594 .58533 L p F P
0 g
s
.611 .552 .764 r
.59542 .57088 m .61555 .56695 L p .59594 .58533 L F P
0 g
s
.611 .552 .764 r
.59594 .58533 m .59101 .57255 L .59542 .57088 L p F P
0 g
s
0 0 .313 r
.84845 .49176 m .8473 .4937 L .84642 .50175 L p F P
0 g
s
.647 .56 .742 r
.59101 .57255 m .59072 .57174 L .58605 .57363 L closepath p F P
0 g
s
.636 .528 .715 r
.58777 .56155 m .59072 .57174 L .58605 .57363 L p F P
0 g
s
.992 .838 .588 r
.19708 .44026 m .20024 .44775 L .19789 .45577 L p F P
0 g
s
.813 .849 .877 r
.23904 .36557 m .2419 .36329 L .24235 .36734 L closepath p F P
0 g
s
.78 .844 .9 r
.25937 .35007 m .2419 .36329 L .24235 .36734 L p F P
0 g
s
.388 .52 .869 r
.81956 .3724 m .80986 .36932 L .8075 .36492 L p F P
0 g
s
.774 .702 .784 r
.44141 .59603 m .42884 .57674 L .41701 .58743 L closepath p F P
0 g
s
.478 .332 .603 r
.60103 .50441 m .62097 .49138 L p .60228 .5128 L F P
0 g
s
.478 .332 .603 r
.60228 .5128 m .60198 .51247 L .60103 .50441 L p F P
0 g
s
.421 .271 .57 r
.62014 .4831 m .62097 .49138 L .60103 .50441 L p F P
0 g
s
.919 .684 .568 r
.42818 .4812 m .44301 .49287 L .44186 .50076 L p F P
0 g
s
.925 .667 .528 r
.44301 .49287 m .42818 .4812 L .42678 .472 L p F P
0 g
s
.6 .502 .714 r
.58777 .56155 m .61124 .55288 L p .59542 .57088 L F P
0 g
s
.6 .502 .714 r
.59542 .57088 m .59072 .57174 L .58777 .56155 L p F P
0 g
s
.587 .481 .701 r
.6083 .54219 m .61124 .55288 L .58777 .56155 L p F P
0 g
s
.854 .91 .503 r
.65149 .39497 m .64748 .41252 L .6418 .42181 L p F P
0 g
s
.916 .979 .747 r
.64748 .41252 m .65149 .39497 L .65632 .39381 L p F P
0 g
s
.306 .381 .776 r
.83901 .3839 m .83481 .40096 L .84232 .40623 L p F P
0 g
s
.342 .419 .796 r
.83739 .37993 m .83031 .37657 L p .83481 .40096 L F P
0 g
s
.342 .419 .796 r
.83481 .40096 m .83901 .3839 L .83739 .37993 L p F P
0 g
s
.788 .365 0 r
.20897 .52294 m .21991 .53823 L .22311 .54468 L p F P
0 g
s
.866 .47 0 r
.21991 .53823 m .20897 .52294 L .20661 .51625 L p F P
0 g
s
.611 .627 .842 r
.65359 .59371 m .65497 .59601 L .63353 .60692 L p F P
0 g
s
.611 .627 .842 r
.63353 .60692 m .6285 .59794 L .65359 .59371 L p F P
0 g
s
0 .218 .727 r
.24517 .57115 m .24356 .56991 L .22829 .55254 L p F P
0 g
s
.606 .537 .751 r
.59101 .57255 m .59072 .57174 L .59542 .57088 L closepath p F P
0 g
s
.793 .65 .705 r
.45159 .54618 m .45529 .54735 L .46091 .56071 L p F P
0 g
s
.793 .65 .705 r
.46091 .56071 m .44521 .55578 L .45159 .54618 L p F P
0 g
s
.924 .602 .413 r
.42861 .46609 m .42663 .46458 L .42571 .45744 L p F P
0 g
s
.967 .646 .279 r
.42079 .45038 m .42571 .45744 L .42663 .46458 L p F P
0 g
s
.927 .566 .143 r
.41335 .43546 m .41326 .43509 L p .42571 .45744 L F P
0 g
s
.927 .566 .143 r
.42571 .45744 m .42079 .45038 L .41335 .43546 L p F P
0 g
s
0 0 .272 r
.85715 .47355 m .84845 .49176 L .84844 .49837 L p F P
0 g
s
0 0 .383 r
.84845 .49176 m .85715 .47355 L .85687 .46582 L p F P
0 g
s
0 0 .313 r
.84642 .50175 m .84844 .49837 L .84845 .49176 L p F P
0 g
s
.028 .438 .87 r
.27665 .5946 m .28059 .59631 L .2653 .58236 L p F P
0 g
s
.028 .438 .87 r
.2653 .58236 m .2623 .58103 L .27665 .5946 L p F P
0 g
s
0 .369 .822 r
.27665 .5946 m .2623 .58103 L .25319 .57623 L p F P
0 g
s
.202 .338 .779 r
.38549 .36843 m .38537 .38836 L .39214 .39333 L p F P
0 g
s
.348 .475 .846 r
.38537 .38836 m .38549 .36843 L .37529 .36468 L p F P
0 g
s
.834 .674 .683 r
.45357 .54278 m .45639 .53707 L .44952 .5338 L closepath p F P
0 g
s
.84 .664 .664 r
.45639 .53707 m .44952 .5338 L .44433 .52082 L p F P
0 g
s
0 .025 .597 r
.39981 .40071 m .39801 .39865 L p .40734 .42231 L F P
0 g
s
0 .025 .597 r
.40734 .42231 m .40393 .40988 L .39981 .40071 L p F P
0 g
s
.45 .563 .877 r
.8075 .36492 m .79839 .34831 L .80769 .35005 L closepath p F P
0 g
s
.388 .52 .869 r
.8075 .36492 m .80769 .35005 L p .81956 .3724 L F P
0 g
s
0 0 0 r
.83731 .52795 m .83099 .5368 L .82923 .54138 L p F P
0 g
s
0 0 0 r
.83099 .5368 m .83731 .52795 L .84143 .51888 L p F P
0 g
s
0 .28 .771 r
.23319 .55655 m .24517 .57115 L .25319 .57623 L p F P
0 g
s
0 .218 .727 r
.22829 .55254 m .23319 .55655 L .24517 .57115 L p F P
0 g
s
.138 .009 .429 r
.62993 .45577 m .61971 .46799 L .61972 .4753 L p F P
0 g
s
.071 0 .353 r
.61971 .46799 m .62993 .45577 L .63129 .44774 L p F P
0 g
s
.951 .639 .209 r
.19491 .48602 m .20397 .50233 L .20495 .50938 L p F P
0 g
s
.98 .701 .317 r
.20397 .50233 m .19491 .48602 L .19468 .47873 L p F P
0 g
s
.606 .522 .733 r
.61555 .56695 m .59542 .57088 L .6146 .56404 L closepath p F P
0 g
s
.6 .502 .714 r
.61124 .55288 m .6146 .56404 L .59542 .57088 L p F P
0 g
s
.854 .91 .503 r
.65001 .39575 m .65149 .39497 L p .6418 .42181 L F P
0 g
s
.854 .91 .503 r
.6418 .42181 m .64733 .40139 L .65001 .39575 L p F P
0 g
s
.583 .741 .951 r
.34185 .60791 m .31844 .61158 L .30341 .5988 L p F P
0 g
s
.108 .129 .6 r
.85515 .43196 m .85039 .44453 L .85348 .45131 L p F P
0 g
s
.172 .202 .651 r
.85039 .44453 m .85515 .43196 L .85248 .42183 L p F P
0 g
s
0 0 .185 r
.84844 .49837 m .84642 .50175 L .84446 .51014 L p F P
0 g
s
.456 .328 .617 r
.60205 .51295 m .60198 .51247 L .60228 .5128 L closepath p F P
0 g
s
.602 .647 .867 r
.67898 .59008 m .6912 .60801 L .66602 .61395 L p F P
0 g
s
.602 .647 .867 r
.65918 .59297 m .67898 .59008 L p .66602 .61395 L F P
0 g
s
.602 .647 .867 r
.66602 .61395 m .65497 .59601 L .65918 .59297 L p F P
0 g
s
.999 .821 .53 r
.19333 .44503 m .19789 .45577 L .19618 .46361 L p F P
0 g
s
.992 .838 .588 r
.19789 .45577 m .19333 .44503 L .19708 .44026 L p F P
0 g
s
.476 .363 .646 r
.60228 .5128 m .60205 .51295 L .60371 .52221 L p F P
0 g
s
.797 .641 .688 r
.45529 .54735 m .45357 .54278 L .45159 .54618 L closepath p F P
0 g
s
.476 .363 .646 r
.60371 .52221 m .60993 .51819 L .60228 .5128 L p F P
0 g
s
.479 .363 .643 r
.6222 .50016 m .60228 .5128 L .60993 .51819 L p F P
0 g
s
.478 .332 .603 r
.62097 .49138 m .6222 .50016 L .60228 .5128 L p F P
0 g
s
.821 .89 .893 r
.22834 .36175 m .23904 .36557 L .2419 .36329 L p F P
0 g
s
.862 .874 .846 r
.23024 .37445 m .22834 .36175 L .23904 .36557 L closepath p F P
0 g
s
.816 .667 .698 r
.45159 .54618 m .45357 .54278 L .44952 .5338 L p F P
0 g
s
.679 .912 .975 r
.75493 .60155 m .75327 .60104 L .72809 .61172 L p F P
0 g
s
.643 .853 .98 r
.75327 .60104 m .72809 .61172 L .71659 .60132 L p F P
0 g
s
.628 .801 .966 r
.6912 .60801 m .71659 .60132 L .72809 .61172 L p F P
0 g
s
.821 .89 .893 r
.2419 .36329 m .24155 .34266 L p .22834 .36175 L F P
0 g
s
.828 .871 .876 r
.25903 .34488 m .25937 .35007 L .2419 .36329 L p F P
0 g
s
.828 .871 .876 r
.24709 .33799 m .25903 .34488 L p .2419 .36329 L F P
0 g
s
.828 .871 .876 r
.2419 .36329 m .24155 .34266 L .24709 .33799 L p F P
0 g
s
.912 .699 .602 r
.44017 .50843 m .44186 .50076 L .43279 .49365 L closepath p F P
0 g
s
.919 .684 .568 r
.44186 .50076 m .43279 .49365 L .42818 .4812 L p F P
0 g
s
.396 .54 .882 r
.36418 .36304 m .36295 .36117 L .36394 .36139 L closepath p F P
0 g
s
.894 .895 .822 r
.22834 .36175 m .23024 .37445 L .22056 .38493 L p F P
0 g
s
.924 .636 .48 r
.42678 .472 m .42663 .46458 L .42861 .46609 L closepath p F P
0 g
s
.816 .667 .698 r
.43318 .52623 m .4285 .53532 L .45159 .54618 L p F P
0 g
s
.816 .667 .698 r
.44952 .5338 m .43318 .52623 L p .45159 .54618 L F P
0 g
s
.833 .691 .707 r
.4285 .53532 m .45159 .54618 L .44521 .55578 L p F P
0 g
s
.596 .57 .795 r
.64699 .57983 m .65359 .59371 L .6285 .59794 L p F P
0 g
s
.596 .57 .795 r
.6285 .59794 m .62521 .59051 L .64699 .57983 L p F P
0 g
s
.369 .639 .959 r
.29152 .59772 m .28059 .59631 L .2653 .58236 L p F P
0 g
s
.681 .741 .896 r
.76082 .33217 m .73533 .34005 L .72379 .32573 L p F P
0 g
s
.729 .816 .919 r
.73533 .34005 m .72379 .32573 L p .70133 .34326 L F P
0 g
s
.622 .669 .874 r
.34866 .33923 m .32532 .34203 L .31046 .325 L p F P
0 g
s
.675 .725 .887 r
.28684 .33429 m .31046 .325 L .32532 .34203 L p F P
0 g
s
0 0 0 r
.6372 .43077 m .63745 .43032 L .63767 .42984 L closepath p F P
0 g
s
.735 .735 .851 r
.38026 .61232 m .40173 .59975 L .40751 .60187 L p F P
0 g
s
.753 .75 .849 r
.40173 .59975 m .38026 .61232 L .36579 .59811 L p F P
0 g
s
.691 .756 .901 r
.34185 .60791 m .36579 .59811 L .38026 .61232 L p F P
0 g
s
.396 .539 .882 r
.36394 .36139 m .36295 .36117 L .3487 .33928 L p F P
0 g
s
.9 .921 .825 r
.22056 .38493 m .21804 .36522 L p .21191 .39234 L F P
0 g
s
.9 .921 .825 r
.21191 .39234 m .21421 .39238 L .22056 .38493 L p F P
0 g
s
.894 .895 .822 r
.22246 .36005 m .22834 .36175 L p .22056 .38493 L F P
0 g
s
.894 .895 .822 r
.22056 .38493 m .21804 .36522 L .22246 .36005 L p F P
0 g
s
0 0 0 r
.63745 .43032 m .6372 .43077 L .63372 .43941 L p F P
0 g
s
.837 .663 .667 r
.43703 .51741 m .44433 .52082 L .44952 .5338 L p F P
0 g
s
.837 .663 .667 r
.44952 .5338 m .43318 .52623 L .43703 .51741 L p F P
0 g
s
.792 .839 .887 r
.25937 .35007 m .25903 .34488 L .2631 .34737 L closepath p F P
0 g
s
.492 .394 .671 r
.60993 .51819 m .60371 .52221 L .60579 .53196 L p F P
0 g
s
0 0 0 r
.64394 .41003 m .63745 .43032 L p .64654 .40372 L F P
0 g
s
0 0 0 r
.64733 .40139 m .64394 .41003 L p .64654 .40372 L F P
0 g
s
0 0 0 r
.64394 .41003 m .63745 .43032 L .63586 .43561 L p F P
0 g
s
0 0 0 r
.64135 .41844 m .64394 .41003 L p .64318 .41243 L F P
0 g
s
0 0 0 r
.63586 .43561 m .64135 .41844 L p .64318 .41243 L F P
0 g
s
0 0 0 r
.64135 .41844 m .63586 .43561 L .63478 .44156 L p F P
0 g
s
0 0 0 r
.63956 .42663 m .64135 .41844 L p .64063 .42098 L F P
0 g
s
0 0 0 r
.63478 .44156 m .63956 .42663 L p .64063 .42098 L F P
0 g
s
0 0 .102 r
.6386 .43458 m .63956 .42663 L p .63892 .42924 L F P
0 g
s
0 0 .102 r
.63424 .44817 m .6386 .43458 L p .63892 .42924 L F P
0 g
s
0 0 .237 r
.63845 .44231 m .6386 .43458 L p .63805 .43721 L F P
0 g
s
0 0 .237 r
.63422 .45544 m .63845 .44231 L p .63805 .43721 L F P
0 g
s
0 0 .352 r
.63912 .44982 m .63845 .44231 L p .638 .44487 L F P
0 g
s
0 0 .352 r
.63474 .46336 m .63912 .44982 L p .638 .44487 L F P
0 g
s
0 0 .143 r
.63912 .44982 m .64063 .45711 L p .64031 .45502 L F P
0 g
s
.762 .565 0 r
.63845 .44231 m .63912 .44982 L p .63887 .4477 L F P
0 g
s
0 0 0 r
.63372 .43941 m .63586 .43561 L .63745 .43032 L p F P
0 g
s
0 0 .102 r
.63956 .42663 m .63478 .44156 L .63424 .44817 L p F P
0 g
s
0 0 .237 r
.6386 .43458 m .63424 .44817 L .63422 .45544 L p F P
0 g
s
0 0 .352 r
.63845 .44231 m .63422 .45544 L .63474 .46336 L p F P
0 g
s
.762 .565 0 r
.63609 .42422 m .63845 .44231 L p .63875 .44619 L F P
0 g
s
.762 .565 0 r
.63887 .4477 m .63838 .44352 L .63875 .44619 L F
.63838 .44352 m .63609 .42422 L .63875 .44619 L F
.6367 .43179 m .63609 .42422 L p .63636 .42643 L F P
0 g
s
.762 .565 0 r
.63912 .44982 m .6367 .43179 L p .63636 .42643 L F P
0 g
s
0 0 .143 r
.63799 .43918 m .63686 .4327 L p .63715 .43462 L F P
0 g
s
0 0 .143 r
.64063 .45711 m .63799 .43918 L p .63715 .43462 L F P
0 g
s
0 0 .143 r
.64063 .45711 m .63686 .4327 L .63702 .4339 L F
.6367 .43179 m .63912 .44982 L p .64031 .45502 L F P
0 g
s
.846 .67 .132 r
.6386 .43458 m .63845 .44231 L p .63826 .44019 L F P
0 g
s
0 0 .08 r
.63586 .43561 m .63372 .43941 L .63129 .44774 L p F P
0 g
s
0 0 .08 r
.63129 .44774 m .63478 .44156 L .63586 .43561 L p F P
0 g
s
.846 .67 .132 r
.63845 .44231 m .63609 .42422 L .63618 .41648 L p F P
0 g
s
0 0 .336 r
.63799 .43918 m .64063 .45711 L .64297 .46418 L p F P
0 g
s
.891 .53 .055 r
.63799 .43918 m .63268 .43052 L .63882 .44376 L p F P
0 g
s
0 0 .336 r
.63986 .44599 m .63799 .43918 L p .63833 .44088 L F P
0 g
s
0 0 .336 r
.64297 .46418 m .63986 .44599 L .63833 .44088 L F
.64297 .46418 m .64002 .44659 L .63986 .44599 L p F P
0 g
s
.816 .447 0 r
.63986 .44599 m .63268 .43052 L p .63994 .44627 L F P
0 g
s
0 0 .363 r
.63999 .44638 m .64002 .44659 L .63992 .44622 L p F P
0 g
s
0 0 .363 r
.63992 .44622 m .63986 .44599 L .63999 .44638 L p F P
0 g
s
0 0 .497 r
.64332 .45321 m .63999 .44638 L p .64121 .45004 L F P
0 g
s
0 0 .497 r
.64413 .45885 m .64332 .45321 L p .64121 .45004 L F P
0 g
s
.607 .198 0 r
.64332 .45321 m .64754 .45982 L p .64598 .45722 L F P
0 g
s
.731 .337 0 r
.63999 .44638 m .64332 .45321 L p .64185 .45052 L F P
0 g
s
0 0 .472 r
.64002 .44659 m .64297 .46418 L .64616 .47103 L p F P
0 g
s
0 0 .472 r
.64616 .47103 m .64413 .45885 L .64002 .44659 L p F P
0 g
s
0 0 .497 r
.63999 .44638 m .64002 .44659 L .64413 .45885 L p F P
0 g
s
.731 .337 0 r
.63073 .43018 m .63999 .44638 L p .64152 .44979 L F P
0 g
s
.731 .337 0 r
.64185 .45052 m .64072 .44845 L .64152 .44979 L F
.64072 .44845 m .63073 .43018 L .64152 .44979 L F
.63389 .43708 m .63073 .43018 L p .63209 .43267 L F P
0 g
s
.731 .337 0 r
.64332 .45321 m .63389 .43708 L p .63209 .43267 L F P
0 g
s
.607 .198 0 r
.63389 .43708 m .64332 .45321 L p .64598 .45722 L F P
0 g
s
.795 .311 0 r
.63389 .43708 m .6379 .44376 L p .63764 .4435 L F P
0 g
s
.795 .311 0 r
.63764 .4435 m .6357 .44152 L .63389 .43708 L F
.61734 .42286 m .63389 .43708 L p .6357 .44152 L F P
0 g
s
.607 .198 0 r
.64754 .45982 m .63491 .43879 L .6361 .44077 L F
.64754 .45982 m .6379 .44376 L p .63602 .44063 L F P
0 g
s
0 0 .497 r
.6379 .44376 m .64754 .45982 L .65266 .46619 L p F P
0 g
s
0 0 .497 r
.64277 .45022 m .6379 .44376 L p .63972 .44653 L F P
0 g
s
0 0 .497 r
.65266 .46619 m .64277 .45022 L p .63972 .44653 L F P
0 g
s
0 .054 .604 r
.6587 .47233 m .64851 .45647 L .64277 .45022 L p F P
0 g
s
.55 .035 0 r
.64277 .45022 m .64851 .45647 L p .64584 .45394 L F P
0 g
s
0 0 .227 r
.63478 .44156 m .63129 .44774 L .62993 .45577 L p F P
0 g
s
0 0 .227 r
.62993 .45577 m .63424 .44817 L .63478 .44156 L p F P
0 g
s
0 .054 .604 r
.64277 .45022 m .65266 .46619 L .6587 .47233 L p F P
0 g
s
.55 .035 0 r
.62668 .43586 m .64277 .45022 L p .64584 .45394 L F P
0 g
s
.686 .177 0 r
.6379 .44376 m .64277 .45022 L p .64036 .44787 L F P
0 g
s
.686 .177 0 r
.62155 .42948 m .6379 .44376 L p .64036 .44787 L F P
0 g
s
.607 .198 0 r
.6379 .44376 m .63491 .43879 L p .63602 .44063 L F P
0 g
s
.607 .198 0 r
.63491 .43879 m .63389 .43708 L p .6361 .44077 L F P
0 g
s
.816 .447 0 r
.63999 .44638 m .63986 .44599 L p .63994 .44627 L F P
0 g
s
.891 .53 .055 r
.63882 .44376 m .63986 .44599 L .63799 .43918 L p F P
0 g
s
0 0 .143 r
.63686 .4327 m .6367 .43179 L p .63702 .4339 L F P
0 g
s
.944 .614 .186 r
.6367 .43179 m .63799 .43918 L p .63703 .43712 L F P
0 g
s
.944 .614 .186 r
.628 .41758 m .6367 .43179 L p .63703 .43712 L F P
0 g
s
.846 .67 .132 r
.63618 .41648 m .6386 .43458 L p .63826 .44019 L F P
0 g
s
.914 .757 .268 r
.63956 .42663 m .6386 .43458 L p .63846 .43248 L F P
0 g
s
.914 .757 .268 r
.63693 .40855 m .63956 .42663 L p .63846 .43248 L F P
0 g
s
.96 .822 .391 r
.64135 .41844 m .63956 .42663 L p .63947 .42458 L F P
0 g
s
.96 .822 .391 r
.63842 .40065 m .64135 .41844 L p .63947 .42458 L F P
0 g
s
.988 .884 .553 r
.64394 .41003 m .64135 .41844 L p .64141 .41616 L F P
0 g
s
.988 .884 .553 r
.64193 .39766 m .64394 .41003 L p .64141 .41616 L F P
0 g
s
.409 .49 .831 r
.36729 .33991 m .36394 .36139 L .37529 .36468 L p F P
0 g
s
.396 .539 .882 r
.3487 .33923 m .36729 .33991 L .36394 .36139 L p F P
0 g
s
.396 .539 .882 r
.3487 .33928 m .3487 .33923 L p .36394 .36139 L F P
0 g
s
.984 .702 .39 r
.42678 .472 m .4254 .46282 L .42663 .46458 L closepath p F P
0 g
s
.967 .646 .279 r
.42663 .46458 m .4254 .46282 L .42079 .45038 L p F P
0 g
s
.741 .839 .925 r
.25903 .34488 m .2631 .34737 L .28684 .33429 L p F P
0 g
s
.925 .891 .778 r
.21248 .39487 m .21191 .39234 L .21421 .39238 L closepath p F P
0 g
s
.659 .217 0 r
.21202 .52945 m .22311 .54468 L .22706 .55094 L p F P
0 g
s
.788 .365 0 r
.22311 .54468 m .21202 .52945 L .20897 .52294 L p F P
0 g
s
.382 .485 .84 r
.82121 .35327 m .81956 .3724 L .83031 .37657 L p F P
0 g
s
.388 .52 .869 r
.80769 .35005 m .82121 .35327 L .81956 .3724 L p F P
0 g
s
0 0 .036 r
.84794 .50436 m .84446 .51014 L .84143 .51888 L p F P
0 g
s
0 0 .185 r
.84446 .51014 m .84794 .50436 L .84844 .49837 L p F P
0 g
s
.578 .55 .787 r
.64077 .56609 m .64699 .57983 L .62521 .59051 L p F P
0 g
s
.578 .55 .787 r
.63816 .56624 m .64077 .56609 L p .62521 .59051 L F P
0 g
s
.578 .55 .787 r
.62521 .59051 m .61944 .57679 L .63816 .56624 L p F P
0 g
s
.74 .732 .844 r
.40751 .60187 m .40439 .59812 L .40173 .59975 L closepath p F P
0 g
s
.661 .936 .666 r
.8152 .55808 m .80733 .56734 L .80351 .56967 L p F P
0 g
s
.598 .876 .555 r
.80733 .56734 m .8152 .55808 L .82515 .54729 L p F P
0 g
s
0 0 .141 r
.85649 .48159 m .84844 .49837 L .84794 .50436 L p F P
0 g
s
0 0 .272 r
.84844 .49837 m .85649 .48159 L .85715 .47355 L p F P
0 g
s
.833 .707 .726 r
.423 .54469 m .44521 .55578 L .43787 .5657 L p F P
0 g
s
.833 .691 .707 r
.44521 .55578 m .423 .54469 L .4285 .53532 L p F P
0 g
s
.194 .084 .492 r
.62963 .46349 m .61972 .4753 L .62014 .4831 L p F P
0 g
s
.138 .009 .429 r
.61972 .4753 m .62963 .46349 L .62993 .45577 L p F P
0 g
s
.94 .895 .756 r
.21191 .39234 m .21248 .39487 L .20668 .40402 L p F P
0 g
s
.695 .95 .956 r
.75327 .60104 m .75972 .59768 L .75493 .60155 L closepath p F P
0 g
s
.69 .961 .944 r
.7784 .58749 m .78071 .58751 L p .75493 .60155 L F P
0 g
s
.69 .961 .944 r
.75493 .60155 m .75972 .59768 L .7784 .58749 L p F P
0 g
s
.262 .335 .75 r
.84443 .39784 m .84232 .40623 L .84883 .41187 L p F P
0 g
s
.306 .381 .776 r
.84232 .40623 m .84443 .39784 L .83901 .3839 L p F P
0 g
s
.999 .794 .458 r
.19075 .45092 m .19618 .46361 L .19511 .47126 L p F P
0 g
s
.999 .821 .53 r
.19618 .46361 m .19075 .45092 L .19333 .44503 L p F P
0 g
s
.904 .56 .085 r
.19579 .49313 m .20495 .50938 L .20661 .51625 L p F P
0 g
s
.951 .639 .209 r
.20495 .50938 m .19579 .49313 L .19491 .48602 L p F P
0 g
s
.843 .652 .644 r
.44005 .50888 m .44033 .50901 L .44433 .52082 L p F P
0 g
s
.843 .652 .644 r
.44433 .52082 m .43703 .51741 L .44005 .50888 L p F P
0 g
s
.538 .635 .894 r
.79839 .34831 m .7894 .34843 L .79023 .33466 L closepath p F P
0 g
s
.54 .664 .917 r
.78696 .32926 m .79023 .33466 L .7894 .34843 L p F P
0 g
s
.54 .664 .917 r
.76082 .33217 m .78696 .32926 L p .7894 .34843 L F P
0 g
s
.993 .865 .597 r
.1939 .43 m .19708 .44026 L .19333 .44503 L p F P
0 g
s
.981 .876 .653 r
.19708 .44026 m .1939 .43 L .19739 .42158 L p F P
0 g
s
.848 .638 .618 r
.44033 .50901 m .44017 .50843 L .44005 .50888 L closepath p F P
0 g
s
.899 .698 .621 r
.44005 .50888 m .44017 .50843 L .43279 .49365 L p F P
0 g
s
0 0 .484 r
.41069 .42855 m .40918 .42302 L .40393 .40988 L p F P
0 g
s
.506 .42 .692 r
.6083 .54219 m .60579 .53196 L .61979 .52297 L p F P
0 g
s
.492 .394 .671 r
.60579 .53196 m .61979 .52297 L .60993 .51819 L p F P
0 g
s
.895 .712 .648 r
.42266 .49593 m .44005 .50888 L .43703 .51741 L p F P
0 g
s
.899 .698 .621 r
.4248 .48767 m .42266 .49593 L .44005 .50888 L p F P
0 g
s
.899 .698 .621 r
.43279 .49365 m .4248 .48767 L p .44005 .50888 L F P
0 g
s
.982 .702 .409 r
.41534 .44929 m .4254 .46282 L .42678 .472 L p F P
0 g
s
.972 .66 .323 r
.41463 .44206 m .42079 .45038 L .4254 .46282 L p F P
0 g
s
.972 .66 .323 r
.4254 .46282 m .41534 .44929 L .41463 .44206 L p F P
0 g
s
.03 .041 .534 r
.85728 .44136 m .85348 .45131 L .85564 .4584 L p F P
0 g
s
.108 .129 .6 r
.85348 .45131 m .85728 .44136 L .85515 .43196 L p F P
0 g
s
.931 .97 .732 r
.6581 .3829 m .65632 .39381 L .65149 .39497 L p F P
0 g
s
.877 .988 .819 r
.66527 .3731 m .6581 .3829 L .65632 .39381 L p F P
0 g
s
.138 .278 .745 r
.39233 .38241 m .39214 .39333 L .39801 .39865 L p F P
0 g
s
.202 .338 .779 r
.38609 .3687 m .38549 .36843 L p .39214 .39333 L F P
0 g
s
.202 .338 .779 r
.39214 .39333 m .39233 .38241 L .38609 .3687 L p F P
0 g
s
.819 .722 .758 r
.41668 .55433 m .43787 .5657 L .42956 .57593 L p F P
0 g
s
.833 .707 .726 r
.43787 .5657 m .41668 .55433 L .423 .54469 L p F P
0 g
s
.95 .603 .22 r
.42079 .45038 m .41335 .43546 L .41463 .44206 L closepath p F P
0 g
s
.572 .536 .776 r
.61944 .57679 m .61555 .56695 L .63816 .56624 L closepath p F P
0 g
s
.753 .75 .849 r
.36579 .59811 m .38043 .58856 L .40173 .59975 L p F P
0 g
s
.743 .743 .852 r
.39015 .5819 m .38043 .58856 L .40173 .59975 L p F P
0 g
s
.743 .743 .852 r
.40173 .59975 m .40439 .59812 L .39015 .5819 L p F P
0 g
s
.506 .42 .692 r
.62746 .52562 m .62854 .52954 L .6083 .54219 L p F P
0 g
s
.506 .42 .692 r
.61979 .52297 m .62746 .52562 L p .6083 .54219 L F P
0 g
s
.521 .445 .711 r
.61124 .55288 m .6083 .54219 L .62854 .52954 L p F P
0 g
s
.956 .897 .728 r
.20423 .39321 m .20668 .40402 L .20165 .41292 L p F P
0 g
s
.94 .895 .756 r
.20668 .40402 m .20423 .39321 L .21191 .39234 L p F P
0 g
s
0 0 0 r
.84693 .50974 m .84143 .51888 L .83731 .52795 L p F P
0 g
s
0 0 .036 r
.84143 .51888 m .84693 .50974 L .84794 .50436 L p F P
0 g
s
.928 .916 .784 r
.21024 .37511 m .21191 .39234 L .20423 .39321 L p F P
0 g
s
.9 .921 .825 r
.21804 .36522 m .21024 .37511 L .21191 .39234 L p F P
0 g
s
.797 .739 .799 r
.41701 .58743 m .40439 .59812 L .39015 .5819 L p F P
0 g
s
0 .36 .826 r
.24089 .56172 m .25319 .57623 L .2623 .58103 L p F P
0 g
s
0 .28 .771 r
.25319 .57623 m .24089 .56172 L .23319 .55655 L p F P
0 g
s
.711 .984 .886 r
.7784 .58749 m .78601 .5823 L .78071 .58751 L closepath p F P
0 g
s
.694 .982 .846 r
.80334 .56973 m .80351 .56967 L p .78071 .58751 L F P
0 g
s
.694 .982 .846 r
.78071 .58751 m .78601 .5823 L .80334 .56973 L p F P
0 g
s
.812 .726 .77 r
.42884 .57674 m .42956 .57593 L .42741 .57476 L closepath p F P
0 g
s
.819 .722 .758 r
.41489 .55681 m .41668 .55433 L p .42956 .57593 L F P
0 g
s
.819 .722 .758 r
.42956 .57593 m .42741 .57476 L .41489 .55681 L p F P
0 g
s
.797 .739 .799 r
.39015 .5819 m .39647 .57595 L .41701 .58743 L p F P
0 g
s
.783 .721 .795 r
.40748 .56486 m .39647 .57595 L .41701 .58743 L p F P
0 g
s
.783 .721 .795 r
.42741 .57476 m .40748 .56486 L p .41701 .58743 L F P
0 g
s
.783 .721 .795 r
.41701 .58743 m .42884 .57674 L .42741 .57476 L p F P
0 g
s
0 0 0 r
.82923 .54138 m .8321 .53736 L .83731 .52795 L p F P
0 g
s
0 0 0 r
.82766 .54423 m .8321 .53736 L .82923 .54138 L closepath p F P
0 g
s
.542 .471 .726 r
.6146 .56404 m .61124 .55288 L .63199 .54085 L p F P
0 g
s
.521 .445 .711 r
.62854 .52954 m .63199 .54085 L .61124 .55288 L p F P
0 g
s
.669 .908 .977 r
.75972 .59768 m .75327 .60104 L .74211 .59301 L p F P
0 g
s
.643 .853 .98 r
.71659 .60132 m .74211 .59301 L .75327 .60104 L p F P
0 g
s
.495 .392 .668 r
.62384 .50941 m .60993 .51819 L .61979 .52297 L p F P
0 g
s
.479 .363 .643 r
.60993 .51819 m .62384 .50941 L .6222 .50016 L p F P
0 g
s
.919 .662 .535 r
.42818 .4812 m .42618 .4797 L .42678 .472 L closepath p F P
0 g
s
.982 .733 .479 r
.41541 .45676 m .42678 .472 L .42495 .47795 L p F P
0 g
s
.986 .741 .478 r
.42618 .4797 m .42495 .47795 L .42678 .472 L closepath p F P
0 g
s
.982 .702 .409 r
.42678 .472 m .41541 .45676 L .41534 .44929 L p F P
0 g
s
.573 .503 .738 r
.63816 .56624 m .61555 .56695 L .6146 .56404 L p F P
0 g
s
.573 .503 .738 r
.6146 .56404 m .63595 .55271 L p .63816 .56624 L F P
0 g
s
.542 .471 .726 r
.63199 .54085 m .63595 .55271 L .6146 .56404 L p F P
0 g
s
.242 .149 .544 r
.63041 .47092 m .62014 .4831 L .62097 .49138 L p F P
0 g
s
.194 .084 .492 r
.62014 .4831 m .63041 .47092 L .62963 .46349 L p F P
0 g
s
.78 .848 .902 r
.24709 .33799 m .26098 .32864 L .25903 .34488 L closepath p F P
0 g
s
.741 .839 .925 r
.27124 .32201 m .26098 .32864 L .25903 .34488 L p F P
0 g
s
.741 .839 .925 r
.28684 .33429 m .27124 .32201 L p .25903 .34488 L F P
0 g
s
.887 .724 .674 r
.41973 .50445 m .43703 .51741 L .43318 .52623 L p F P
0 g
s
.895 .712 .648 r
.43703 .51741 m .41973 .50445 L .42266 .49593 L p F P
0 g
s
.989 .755 .37 r
.18938 .45795 m .19511 .47126 L .19468 .47873 L p F P
0 g
s
.999 .794 .458 r
.19511 .47126 m .18938 .45795 L .19075 .45092 L p F P
0 g
s
.804 .719 .772 r
.42741 .57476 m .41489 .55681 L .40748 .56486 L closepath p F P
0 g
s
.389 .652 .962 r
.29152 .59772 m .30341 .5988 L .28817 .5851 L p F P
0 g
s
.389 .652 .962 r
.28817 .5851 m .27744 .58404 L .29152 .59772 L p F P
0 g
s
.369 .639 .959 r
.2653 .58236 m .27744 .58404 L .29152 .59772 L p F P
0 g
s
.669 .908 .977 r
.77227 .58467 m .75972 .59768 L p .74211 .59301 L F P
0 g
s
.728 .935 .956 r
.75972 .59768 m .77227 .58467 L .7784 .58749 L closepath p F P
0 g
s
.715 .764 .891 r
.31046 .325 m .28684 .33429 L .27124 .32201 L p F P
0 g
s
.431 .577 .898 r
.80769 .35005 m .79839 .34831 L .79023 .33466 L p F P
0 g
s
.911 .683 .579 r
.42618 .4797 m .42818 .4812 L .43279 .49365 L p F P
0 g
s
.911 .683 .579 r
.43279 .49365 m .4248 .48767 L .42618 .4797 L p F P
0 g
s
.977 .898 .675 r
.19754 .39509 m .20165 .41292 L .19739 .42158 L p F P
0 g
s
.956 .897 .728 r
.20165 .41292 m .19754 .39509 L .20423 .39321 L p F P
0 g
s
.595 .71 .924 r
.71659 .60132 m .6912 .60801 L .67898 .59008 L p F P
0 g
s
0 0 0 r
.84542 .51451 m .83731 .52795 L .8321 .53736 L p F P
0 g
s
0 0 0 r
.83731 .52795 m .84542 .51451 L .84693 .50974 L p F P
0 g
s
.659 .217 0 r
.21314 .53132 m .21202 .52945 L p .22706 .55094 L F P
0 g
s
.659 .217 0 r
.22706 .55094 m .2237 .54636 L .21314 .53132 L p F P
0 g
s
0 0 .452 r
.22829 .55254 m .22706 .55094 L .2237 .54636 L closepath p F P
0 g
s
.816 .44 0 r
.19733 .50006 m .20661 .51625 L .20897 .52294 L p F P
0 g
s
.904 .56 .085 r
.20661 .51625 m .19733 .50006 L .19579 .49313 L p F P
0 g
s
.766 .829 .901 r
.69875 .34067 m .70149 .33897 L .70133 .34326 L closepath p F P
0 g
s
.729 .816 .919 r
.72379 .32573 m .70149 .33897 L .70133 .34326 L p F P
0 g
s
0 0 .451 r
.85886 .45002 m .85564 .4584 L .85687 .46582 L p F P
0 g
s
.03 .041 .534 r
.85564 .4584 m .85886 .45002 L .85728 .44136 L p F P
0 g
s
0 0 0 r
.85487 .48995 m .84794 .50436 L .84693 .50974 L p F P
0 g
s
0 0 .141 r
.84794 .50436 m .85487 .48995 L .85649 .48159 L p F P
0 g
s
.698 .422 0 r
.41335 .43546 m .41326 .43509 L .4132 .43488 L closepath p F P
0 g
s
0 0 .338 r
.41326 .43509 m .4132 .43488 L .40918 .42302 L p F P
0 g
s
.698 .766 .905 r
.36579 .59811 m .34185 .60791 L .32695 .59469 L p F P
0 g
s
.583 .741 .951 r
.30341 .5988 m .32695 .59469 L .34185 .60791 L p F P
0 g
s
.209 .279 .717 r
.84986 .41299 m .84883 .41187 L .84912 .41076 L closepath p F P
0 g
s
.262 .335 .75 r
.84883 .41187 m .84912 .41076 L .84443 .39784 L p F P
0 g
s
0 0 .304 r
.40559 .41082 m .40918 .42302 L .4132 .43488 L p F P
0 g
s
0 0 .304 r
.40806 .41741 m .40559 .41082 L p .4062 .41274 L F P
0 g
s
0 0 .304 r
.4132 .43488 m .40806 .41741 L p .4062 .41274 L F P
0 g
s
.858 .555 .027 r
.4132 .43488 m .40806 .41741 L p .41463 .44206 L F P
0 g
s
.858 .555 .027 r
.40976 .4243 m .41463 .44206 L p .4086 .41943 L F P
0 g
s
.858 .555 .027 r
.40806 .41741 m .40976 .4243 L p .4086 .41943 L F P
0 g
s
.822 .572 .018 r
.40976 .4243 m .41463 .44206 L .41534 .44929 L p F P
0 g
s
.822 .572 .018 r
.41068 .43148 m .40976 .4243 L p .41023 .42639 L F P
0 g
s
.822 .572 .018 r
.41534 .44929 m .41068 .43148 L p .41023 .42639 L F P
0 g
s
.908 .686 .182 r
.41081 .43896 m .41068 .43148 L p .41108 .43361 L F P
0 g
s
.908 .686 .182 r
.41541 .45676 m .41081 .43896 L p .41108 .43361 L F P
0 g
s
.964 .771 .33 r
.41015 .44674 m .41081 .43896 L p .41115 .4411 L F P
0 g
s
.964 .771 .33 r
.41483 .46447 m .41015 .44674 L p .41115 .4411 L F P
0 g
s
.991 .826 .452 r
.40869 .4548 m .41015 .44674 L p .41043 .44884 L F P
0 g
s
.991 .826 .452 r
.41361 .47242 m .40869 .4548 L p .41043 .44884 L F P
0 g
s
.771 .767 .259 r
.40869 .4548 m .40643 .46316 L p .40699 .46062 L F P
0 g
s
0 0 0 r
.41015 .44674 m .40869 .4548 L p .40919 .45217 L F P
0 g
s
.908 .686 .182 r
.41068 .43148 m .41534 .44929 L .41541 .45676 L p F P
0 g
s
.964 .771 .33 r
.41081 .43896 m .41541 .45676 L .41483 .46447 L p F P
0 g
s
.991 .826 .452 r
.41015 .44674 m .41483 .46447 L .41361 .47242 L p F P
0 g
s
0 0 0 r
.41282 .43294 m .41015 .44674 L p .40919 .45217 L F P
0 g
s
0 0 .039 r
.41081 .43896 m .41015 .44674 L p .41055 .4441 L F P
0 g
s
0 0 .039 r
.41015 .44674 m .41282 .43294 L .41339 .42559 L p F P
0 g
s
0 0 0 r
.41162 .43969 m .41282 .43294 L p .41201 .43724 L F P
0 g
s
0 0 0 r
.40869 .4548 m .41162 .43969 L p .41201 .43724 L F P
0 g
s
.771 .767 .259 r
.41162 .43969 m .40869 .4548 L p .40699 .46062 L F P
0 g
s
0 0 .039 r
.41339 .42559 m .41081 .43896 L p .41055 .4441 L F P
0 g
s
.771 .767 .259 r
.40978 .44584 m .41162 .43969 L p .41071 .44381 L F P
0 g
s
.771 .767 .259 r
.40643 .46316 m .40978 .44584 L p .41071 .44381 L F P
0 g
s
.652 .766 .292 r
.40978 .44584 m .4073 .45139 L p .40915 .44723 L F P
0 g
s
.858 .555 .027 r
.41463 .44206 m .41335 .43546 L .4132 .43488 L p F P
0 g
s
0 0 0 r
.41151 .44192 m .41443 .43329 L p .41239 .4388 L F P
0 g
s
0 0 0 r
.40978 .44584 m .41151 .44192 L p .41239 .4388 L F P
0 g
s
.652 .766 .292 r
.41151 .44192 m .40978 .44584 L p .40915 .44723 L F P
0 g
s
0 0 0 r
.41162 .43969 m .40978 .44584 L p .41129 .44177 L F P
0 g
s
.838 .849 .389 r
.40978 .44584 m .40643 .46316 L .40337 .4718 L p F P
0 g
s
.838 .849 .389 r
.40337 .4718 m .4073 .45139 L .40978 .44584 L p F P
0 g
s
.652 .766 .292 r
.4073 .45139 m .40751 .45093 L .41151 .44192 L p F P
0 g
s
0 0 0 r
.41151 .44192 m .40751 .45093 L p .4102 .44653 L F P
0 g
s
0 0 0 r
.42303 .42559 m .41151 .44192 L p .4102 .44653 L F P
0 g
s
0 0 0 r
.41443 .43329 m .41162 .43969 L p .41129 .44177 L F P
0 g
s
0 0 .185 r
.41068 .43148 m .41081 .43896 L p .41112 .4364 L F P
0 g
s
0 0 .185 r
.41334 .41764 m .41068 .43148 L p .41112 .4364 L F P
0 g
s
0 0 .315 r
.40976 .4243 m .41068 .43148 L p .41089 .42906 L F P
0 g
s
0 0 .315 r
.41267 .40907 m .40976 .4243 L p .41089 .42906 L F P
0 g
s
0 0 .425 r
.40806 .41741 m .40976 .4243 L p .40991 .42204 L F P
0 g
s
0 0 .425 r
.41138 .39989 m .40806 .41741 L p .40991 .42204 L F P
0 g
s
.598 .638 .862 r
.65497 .59601 m .65359 .59371 L .65918 .59297 L closepath p F P
0 g
s
.599 .687 .904 r
.78696 .32926 m .76082 .33217 L .74932 .31599 L p F P
0 g
s
.681 .741 .896 r
.72379 .32573 m .74932 .31599 L .76082 .33217 L p F P
0 g
s
0 0 .452 r
.40235 .40453 m .40393 .40988 L .40918 .42302 L p F P
0 g
s
0 0 .452 r
.40918 .42302 m .40559 .41082 L .40235 .40453 L p F P
0 g
s
.35 .454 .826 r
.83739 .37993 m .83031 .37657 L .83144 .36691 L closepath p F P
0 g
s
.382 .485 .84 r
.82558 .35459 m .82121 .35327 L p .83031 .37657 L F P
0 g
s
.382 .485 .84 r
.83031 .37657 m .83144 .36691 L .82558 .35459 L p F P
0 g
s
0 .225 .744 r
.23319 .55655 m .22829 .55254 L .2237 .54636 L p F P
0 g
s
.88 .735 .697 r
.41602 .51325 m .43318 .52623 L .4285 .53532 L p F P
0 g
s
.887 .724 .674 r
.43318 .52623 m .41602 .51325 L .41973 .50445 L p F P
0 g
s
.14 .205 .67 r
.85248 .42183 m .84986 .41299 L .85344 .41814 L closepath p F P
0 g
s
.038 .163 .667 r
.85344 .41814 m .84986 .41299 L .84912 .41076 L p F P
0 g
s
.381 .461 .818 r
.37815 .35216 m .37529 .36468 L .38549 .36843 L p F P
0 g
s
.409 .49 .831 r
.3721 .34029 m .36729 .33991 L p .37529 .36468 L F P
0 g
s
.409 .49 .831 r
.37529 .36468 m .37815 .35216 L .3721 .34029 L p F P
0 g
s
.038 .163 .667 r
.84912 .41076 m .85142 .39289 L p .85344 .41814 L F P
0 g
s
.163 .27 .728 r
.8458 .38696 m .84443 .39784 L .84912 .41076 L p F P
0 g
s
.163 .27 .728 r
.84912 .41076 m .85142 .39289 L .8458 .38696 L p F P
0 g
s
.283 .204 .588 r
.63227 .47805 m .62097 .49138 L .6222 .50016 L p F P
0 g
s
.242 .149 .544 r
.62097 .49138 m .63227 .47805 L .63041 .47092 L p F P
0 g
s
.98 .768 .547 r
.42495 .47795 m .42618 .4797 L .4248 .48767 L p F P
0 g
s
0 0 0 r
.8321 .53736 m .84339 .51866 L .84542 .51451 L p F P
0 g
s
.789 .933 .569 r
.8321 .53736 m .84339 .51866 L p .82673 .54508 L F P
0 g
s
.789 .933 .569 r
.82673 .54508 m .82766 .54423 L .8321 .53736 L p F P
0 g
s
.999 .844 .524 r
.19118 .43819 m .19333 .44503 L .19075 .45092 L p F P
0 g
s
.993 .865 .597 r
.19333 .44503 m .19118 .43819 L .1939 .43 L p F P
0 g
s
.6 .588 .811 r
.65918 .59297 m .65359 .59371 L .64699 .57983 L p F P
0 g
s
.078 .138 .624 r
.85344 .41814 m .85248 .42183 L .85515 .43196 L p F P
0 g
s
.058 .202 .699 r
.39981 .40071 m .39801 .39865 L .39806 .39608 L closepath p F P
0 g
s
.138 .278 .745 r
.39801 .39865 m .39806 .39608 L .39233 .38241 L p F P
0 g
s
.988 .893 .624 r
.1932 .40265 m .19739 .42158 L .1939 .43 L p F P
0 g
s
.977 .898 .675 r
.19648 .39564 m .19754 .39509 L p .19739 .42158 L F P
0 g
s
.977 .898 .675 r
.19739 .42158 m .1932 .40265 L .19648 .39564 L p F P
0 g
s
.786 .942 .928 r
.77227 .58467 m .7784 .58749 L .78601 .5823 L p F P
0 g
s
0 0 .57 r
.40393 .40988 m .39981 .40071 L .40235 .40453 L closepath p F P
0 g
s
0 0 .35 r
.63424 .44817 m .62993 .45577 L .62963 .46349 L p F P
0 g
s
.963 .699 .263 r
.18922 .4661 m .19468 .47873 L .19491 .48602 L p F P
0 g
s
.989 .755 .37 r
.19468 .47873 m .18922 .4661 L .18938 .45795 L p F P
0 g
s
.217 .324 .759 r
.83932 .38134 m .83901 .3839 L .84443 .39784 L p F P
0 g
s
.217 .324 .759 r
.84443 .39784 m .8458 .38696 L .83932 .38134 L p F P
0 g
s
.84 .866 .863 r
.67292 .36119 m .67414 .36219 L .68602 .35145 L p F P
0 g
s
.876 .861 .822 r
.67343 .36299 m .67292 .36119 L .67414 .36219 L closepath p F P
0 g
s
.84 .866 .863 r
.68602 .35145 m .68057 .33389 L p .67292 .36119 L F P
0 g
s
.816 .823 .855 r
.68691 .32792 m .68057 .33389 L .68602 .35145 L p F P
0 g
s
.816 .823 .855 r
.68602 .35145 m .69875 .34067 L .68691 .32792 L p F P
0 g
s
.915 .878 .785 r
.67292 .36119 m .67343 .36299 L .66527 .3731 L p F P
0 g
s
.786 .942 .928 r
.78601 .5823 m .79714 .56898 L p .77227 .58467 L F P
0 g
s
.757 .987 .897 r
.78601 .5823 m .79714 .56898 L .80334 .56973 L closepath p F P
0 g
s
.662 .899 .56 r
.82515 .54729 m .82673 .54508 L .82766 .54423 L closepath p F P
0 g
s
.078 .138 .624 r
.85515 .43196 m .85705 .42475 L .85344 .41814 L p F P
0 g
s
.003 .057 .566 r
.85705 .42475 m .85515 .43196 L .85728 .44136 L p F P
0 g
s
.722 .957 .676 r
.82673 .54508 m .82515 .54729 L .8152 .55808 L p F P
0 g
s
.78 .816 .881 r
.70149 .33897 m .69875 .34067 L .68691 .32792 L p F P
0 g
s
.977 .755 .537 r
.41483 .46447 m .42495 .47795 L .41984 .48067 L p F P
0 g
s
.982 .733 .479 r
.42495 .47795 m .41483 .46447 L .41541 .45676 L p F P
0 g
s
.98 .768 .547 r
.4248 .48767 m .41984 .48067 L .42495 .47795 L p F P
0 g
s
.514 .606 .883 r
.3487 .33928 m .34866 .33923 L .3487 .33923 L closepath p F P
0 g
s
.508 .619 .897 r
.3487 .33923 m .34866 .33923 L .33408 .31893 L p F P
0 g
s
.622 .669 .874 r
.31046 .325 m .33408 .31893 L .34866 .33923 L p F P
0 g
s
.51 .572 .854 r
.35784 .3153 m .3487 .33923 L .36729 .33991 L p F P
0 g
s
.508 .619 .897 r
.35781 .31525 m .35784 .3153 L .3487 .33923 L p F P
0 g
s
.508 .619 .897 r
.33408 .31893 m .35781 .31525 L p .3487 .33923 L F P
0 g
s
.88 .735 .697 r
.4285 .53532 m .41154 .52232 L .41602 .51325 L p F P
0 g
s
.873 .744 .717 r
.41154 .52232 m .4285 .53532 L .423 .54469 L p F P
0 g
s
.78 .816 .881 r
.68691 .32792 m .6969 .32104 L .70149 .33897 L p F P
0 g
s
.75 .786 .882 r
.71205 .31108 m .6969 .32104 L .70149 .33897 L p F P
0 g
s
.75 .786 .882 r
.70149 .33897 m .72379 .32573 L .71205 .31108 L p F P
0 g
s
.603 .625 .845 r
.67898 .59008 m .65918 .59297 L .67532 .58344 L closepath p F P
0 g
s
.6 .588 .811 r
.66637 .5666 m .67532 .58344 L .65918 .59297 L p F P
0 g
s
.6 .588 .811 r
.66414 .56662 m .66637 .5666 L p .65918 .59297 L F P
0 g
s
.6 .588 .811 r
.64699 .57983 m .66414 .56662 L p .65918 .59297 L F P
0 g
s
0 0 .345 r
.8599 .45797 m .85687 .46582 L .85715 .47355 L p F P
0 g
s
0 0 .451 r
.85687 .46582 m .8599 .45797 L .85886 .45002 L p F P
0 g
s
0 .058 .615 r
.40235 .40453 m .39981 .40071 L .39806 .39608 L p F P
0 g
s
.702 .971 .747 r
.80334 .56973 m .80384 .56928 L .80351 .56967 L closepath p F P
0 g
s
.661 .936 .666 r
.80351 .56967 m .80384 .56928 L .8152 .55808 L p F P
0 g
s
.856 .893 .862 r
.22246 .36005 m .22834 .35445 L .22834 .36175 L closepath p F P
0 g
s
.821 .89 .893 r
.24155 .34266 m .22834 .35445 L .22834 .36175 L p F P
0 g
s
.756 .986 .759 r
.82294 .54724 m .8152 .55808 L .80384 .56928 L p F P
0 g
s
.722 .957 .676 r
.8152 .55808 m .82294 .54724 L .82673 .54508 L p F P
0 g
s
.424 .546 .875 r
.80624 .33154 m .80769 .35005 L .82121 .35327 L p F P
0 g
s
.431 .577 .898 r
.78942 .32947 m .80624 .33154 L .80769 .35005 L p F P
0 g
s
.431 .577 .898 r
.79023 .33466 m .78942 .32947 L p .80769 .35005 L F P
0 g
s
.047 .426 .868 r
.2623 .58103 m .2653 .58236 L .24988 .56674 L p F P
0 g
s
.047 .426 .868 r
.24988 .56674 m .24964 .56663 L .2623 .58103 L p F P
0 g
s
0 .36 .826 r
.2623 .58103 m .24964 .56663 L .24089 .56172 L p F P
0 g
s
.936 .897 .764 r
.66048 .35545 m .66527 .3731 L .6581 .3829 L p F P
0 g
s
.915 .878 .785 r
.66222 .353 m .67292 .36119 L p .66527 .3731 L F P
0 g
s
.915 .878 .785 r
.66527 .3731 m .66048 .35545 L .66222 .353 L p F P
0 g
s
.317 .251 .624 r
.63522 .48489 m .6222 .50016 L .62384 .50941 L p F P
0 g
s
.283 .204 .588 r
.6222 .50016 m .63522 .48489 L .63227 .47805 L p F P
0 g
s
0 .225 .744 r
.2237 .54636 m .21686 .53543 L p .23319 .55655 L F P
0 g
s
0 .044 .597 r
.2237 .54636 m .21314 .53132 L .21686 .53543 L closepath p F P
0 g
s
0 .058 .615 r
.39806 .39608 m .39966 .37821 L p .40235 .40453 L F P
0 g
s
.203 .32 .762 r
.39312 .37311 m .39233 .38241 L .39806 .39608 L p F P
0 g
s
.203 .32 .762 r
.39806 .39608 m .39966 .37821 L .39312 .37311 L p F P
0 g
s
.828 .991 .865 r
.79714 .56898 m .80334 .56973 L .80384 .56928 L p F P
0 g
s
.828 .991 .865 r
.80384 .56928 m .81851 .54867 L p .79714 .56898 L F P
0 g
s
.756 .986 .759 r
.80384 .56928 m .81851 .54867 L .82294 .54724 L p F P
0 g
s
.508 .418 .688 r
.62746 .52562 m .61979 .52297 L .62589 .51914 L closepath p F P
0 g
s
.495 .392 .668 r
.61979 .52297 m .62589 .51914 L .62384 .50941 L p F P
0 g
s
.873 .872 .832 r
.66222 .353 m .66958 .34498 L .67292 .36119 L closepath p F P
0 g
s
.84 .866 .863 r
.68057 .33389 m .66958 .34498 L .67292 .36119 L p F P
0 g
s
.714 .32 0 r
.20181 .51058 m .20897 .52294 L .21202 .52945 L p F P
0 g
s
.816 .44 0 r
.19842 .50341 m .19733 .50006 L p .20897 .52294 L F P
0 g
s
.816 .44 0 r
.20897 .52294 m .20181 .51058 L .19842 .50341 L p F P
0 g
s
.262 .368 .784 r
.83901 .3839 m .83739 .37993 L .83932 .38134 L closepath p F P
0 g
s
.992 .878 .559 r
.18988 .41105 m .1939 .43 L .19118 .43819 L p F P
0 g
s
.988 .893 .624 r
.1939 .43 m .18988 .41105 L .1932 .40265 L p F P
0 g
s
.575 .738 .953 r
.32695 .59469 m .30341 .5988 L .28817 .5851 L p F P
0 g
s
.967 .787 .609 r
.41984 .48067 m .4248 .48767 L .42266 .49593 L p F P
0 g
s
0 0 .493 r
.85986 .43165 m .85728 .44136 L .85886 .45002 L p F P
0 g
s
.003 .057 .566 r
.85728 .44136 m .85986 .43165 L .85705 .42475 L p F P
0 g
s
.034 .13 .634 r
.85619 .39913 m .85344 .41814 L .85705 .42475 L p F P
0 g
s
.038 .163 .667 r
.85142 .39289 m .85619 .39913 L .85344 .41814 L p F P
0 g
s
.934 .963 .67 r
.65001 .39575 m .6519 .3924 L .65149 .39497 L closepath p F P
0 g
s
.931 .97 .732 r
.65149 .39497 m .6519 .3924 L .6581 .3829 L p F P
0 g
s
.552 .553 .808 r
.64699 .57983 m .64077 .56609 L .66414 .56662 L closepath p F P
0 g
s
.775 .968 .673 r
.83741 .52684 m .82673 .54508 L .82294 .54724 L p F P
0 g
s
.789 .933 .569 r
.84263 .5197 m .83741 .52684 L .82673 .54508 L p F P
0 g
s
.789 .933 .569 r
.84339 .51866 m .84263 .5197 L p .82673 .54508 L F P
0 g
s
0 .259 .764 r
.22311 .541 m .23319 .55655 L .24089 .56172 L p F P
0 g
s
0 .225 .744 r
.21686 .53543 m .22311 .541 L .23319 .55655 L p F P
0 g
s
.205 .361 .8 r
.83932 .38134 m .83739 .37993 L .83144 .36691 L p F P
0 g
s
.956 .913 .731 r
.65438 .36495 m .6581 .3829 L .6519 .3924 L p F P
0 g
s
.936 .897 .764 r
.6581 .3829 m .65438 .36495 L .66048 .35545 L p F P
0 g
s
.862 .754 .742 r
.40626 .53165 m .423 .54469 L .41668 .55433 L p F P
0 g
s
.873 .744 .717 r
.423 .54469 m .40626 .53165 L .41154 .52232 L p F P
0 g
s
.668 .714 .883 r
.33408 .31893 m .31046 .325 L .2952 .30995 L p F P
0 g
s
.715 .764 .891 r
.27124 .32201 m .2952 .30995 L .31046 .325 L p F P
0 g
s
.034 0 .449 r
.63422 .45544 m .62963 .46349 L .63041 .47092 L p F P
0 g
s
0 0 .35 r
.62963 .46349 m .63422 .45544 L .63424 .44817 L p F P
0 g
s
0 0 0 r
.85229 .49861 m .84693 .50974 L .84542 .51451 L p F P
0 g
s
0 0 0 r
.84693 .50974 m .85229 .49861 L .85487 .48995 L p F P
0 g
s
.259 .374 .791 r
.39233 .38241 m .38609 .3687 L .39312 .37311 L closepath p F P
0 g
s
.384 .622 .947 r
.27744 .58404 m .2653 .58236 L .24988 .56674 L p F P
0 g
s
.765 .773 .859 r
.38043 .58856 m .36579 .59811 L .35105 .58433 L p F P
0 g
s
.698 .766 .905 r
.32695 .59469 m .35105 .58433 L .36579 .59811 L p F P
0 g
s
.346 .292 .654 r
.62589 .51914 m .62384 .50941 L .63927 .49144 L p F P
0 g
s
.317 .251 .624 r
.62384 .50941 m .63927 .49144 L .63522 .48489 L p F P
0 g
s
.917 .624 .139 r
.19028 .47536 m .19491 .48602 L .19579 .49313 L p F P
0 g
s
.963 .699 .263 r
.19491 .48602 m .19028 .47536 L .18922 .4661 L p F P
0 g
s
.946 .922 .755 r
.20336 .38469 m .20423 .39321 L .19754 .39509 L p F P
0 g
s
.928 .916 .784 r
.20423 .39321 m .20336 .38469 L .21024 .37511 L p F P
0 g
s
.992 .807 .429 r
.18924 .44613 m .19075 .45092 L .18938 .45795 L p F P
0 g
s
.999 .844 .524 r
.19075 .45092 m .18924 .44613 L .19118 .43819 L p F P
0 g
s
.61 .763 .953 r
.74211 .59301 m .71659 .60132 L .70463 .58606 L p F P
0 g
s
.595 .71 .924 r
.67898 .59008 m .70463 .58606 L .71659 .60132 L p F P
0 g
s
0 .068 .586 r
.40518 .38371 m .40235 .40453 L .40559 .41082 L p F P
0 g
s
0 .058 .615 r
.39966 .37821 m .40518 .38371 L .40235 .40453 L p F P
0 g
s
.208 .344 .782 r
.83921 .36278 m .83932 .38134 L .8458 .38696 L p F P
0 g
s
.205 .361 .8 r
.83127 .35766 m .83921 .36278 L .83932 .38134 L p F P
0 g
s
.205 .361 .8 r
.83144 .36691 m .83127 .35766 L p .83932 .38134 L F P
0 g
s
.697 .754 .895 r
.74932 .31599 m .72379 .32573 L .71205 .31108 L p F P
0 g
s
.579 .534 .768 r
.64077 .56609 m .63816 .56624 L .64039 .5651 L closepath p F P
0 g
s
.573 .503 .738 r
.63595 .55271 m .64039 .5651 L .63816 .56624 L p F P
0 g
s
.483 .61 .901 r
.79023 .33466 m .78696 .32926 L .78942 .32947 L closepath p F P
0 g
s
0 0 .215 r
.8604 .4652 m .85715 .47355 L .85649 .48159 L p F P
0 g
s
0 0 .345 r
.85715 .47355 m .8604 .4652 L .8599 .45797 L p F P
0 g
s
.958 .937 .719 r
.6519 .3924 m .64912 .37419 L p .64647 .39598 L F P
0 g
s
.958 .937 .719 r
.64647 .39598 m .65001 .39575 L .6519 .3924 L p F P
0 g
s
.956 .913 .731 r
.6519 .3924 m .64912 .37419 L .65438 .36495 L p F P
0 g
s
.853 .757 .756 r
.41489 .55681 m .41668 .55433 L .40334 .54375 L closepath p F P
0 g
s
.862 .754 .742 r
.40061 .5406 m .40626 .53165 L p .41668 .55433 L F P
0 g
s
.862 .754 .742 r
.41668 .55433 m .40334 .54375 L .40061 .5406 L p F P
0 g
s
0 0 .401 r
.86186 .43884 m .85886 .45002 L .8599 .45797 L p F P
0 g
s
0 0 .493 r
.85886 .45002 m .86186 .43884 L .85986 .43165 L p F P
0 g
s
.987 .85 .475 r
.18728 .41923 m .19118 .43819 L .18924 .44613 L p F P
0 g
s
.992 .878 .559 r
.19118 .43819 m .18728 .41923 L .18988 .41105 L p F P
0 g
s
.824 .758 .79 r
.40748 .56486 m .41489 .55681 L .40334 .54375 L p F P
0 g
s
.467 .391 .687 r
.62589 .51914 m .64224 .50151 L p .6308 .52747 L F P
0 g
s
.467 .391 .687 r
.6308 .52747 m .62746 .52562 L .62589 .51914 L p F P
0 g
s
.346 .292 .654 r
.63981 .49209 m .64224 .50151 L .62589 .51914 L p F P
0 g
s
.346 .292 .654 r
.63927 .49144 m .63981 .49209 L p .62589 .51914 L F P
0 g
s
.951 .797 .653 r
.41172 .48063 m .42266 .49593 L .41973 .50445 L p F P
0 g
s
.967 .787 .609 r
.41184 .48017 m .41984 .48067 L p .42266 .49593 L F P
0 g
s
.967 .787 .609 r
.42266 .49593 m .41172 .48063 L .41184 .48017 L p F P
0 g
s
.765 .773 .859 r
.35105 .58433 m .36377 .57571 L .38043 .58856 L p F P
0 g
s
.766 .769 .855 r
.37562 .56728 m .36377 .57571 L .38043 .58856 L p F P
0 g
s
.766 .769 .855 r
.38043 .58856 m .39015 .5819 L .37562 .56728 L p F P
0 g
s
.348 .427 .801 r
.38609 .3687 m .38549 .36843 L .38565 .36773 L closepath p F P
0 g
s
.381 .461 .818 r
.38549 .36843 m .38565 .36773 L .37815 .35216 L p F P
0 g
s
.974 .911 .681 r
.64733 .40139 m .64647 .39598 L .65001 .39575 L closepath p F P
0 g
s
.559 .522 .771 r
.66414 .56662 m .64077 .56609 L .64039 .5651 L p F P
0 g
s
.559 .522 .771 r
.64039 .5651 m .65945 .55079 L p .66414 .56662 L F P
0 g
s
.495 .473 .762 r
.6537 .53686 m .65945 .55079 L .64039 .5651 L p F P
0 g
s
.495 .473 .762 r
.64039 .5651 m .63595 .55271 L .6537 .53686 L p F P
0 g
s
.262 .374 .789 r
.39312 .37311 m .38609 .3687 L .38565 .36773 L p F P
0 g
s
.824 .768 .8 r
.39059 .55195 m .40748 .56486 L .39647 .57595 L p F P
0 g
s
.824 .758 .79 r
.40005 .54129 m .39059 .55195 L .40748 .56486 L p F P
0 g
s
.824 .758 .79 r
.40334 .54375 m .40005 .54129 L p .40748 .56486 L F P
0 g
s
.444 .498 .82 r
.38224 .34194 m .37815 .35216 L .38565 .36773 L p F P
0 g
s
.444 .498 .82 r
.38565 .36773 m .395 .3448 L .38224 .34194 L p F P
0 g
s
.262 .374 .789 r
.38565 .36773 m .395 .3448 L p .39312 .37311 L F P
0 g
s
.448 .398 .71 r
.62854 .52954 m .62746 .52562 L .6308 .52747 L closepath p F P
0 g
s
.824 .768 .8 r
.39647 .57595 m .38004 .56296 L .39059 .55195 L p F P
0 g
s
.815 .77 .81 r
.39647 .57595 m .39015 .5819 L .37562 .56728 L p F P
0 g
s
.815 .77 .81 r
.37562 .56728 m .38004 .56296 L .39647 .57595 L p F P
0 g
s
.466 .426 .73 r
.6308 .52747 m .62854 .52954 L .63199 .54085 L p F P
0 g
s
.481 .451 .747 r
.65336 .53598 m .6537 .53686 L .63595 .55271 L p F P
0 g
s
.481 .451 .747 r
.64163 .53209 m .65336 .53598 L p .63595 .55271 L F P
0 g
s
.481 .451 .747 r
.63595 .55271 m .63199 .54085 L .64163 .53209 L p F P
0 g
s
.714 .32 0 r
.21202 .52945 m .21018 .52626 L .20181 .51058 L p F P
0 g
s
0 0 .371 r
.21314 .53132 m .21202 .52945 L .21018 .52626 L closepath p F P
0 g
s
.466 .426 .73 r
.63199 .54085 m .64163 .53209 L .6308 .52747 L p F P
0 g
s
.293 .43 .829 r
.83144 .36691 m .82558 .35459 L .83127 .35766 L closepath p F P
0 g
s
.034 .13 .634 r
.85705 .42475 m .86009 .40569 L .85619 .39913 L p F P
0 g
s
0 .037 .566 r
.86009 .40569 m .85705 .42475 L .85986 .43165 L p F P
0 g
s
.985 .903 .626 r
.64647 .39598 m .64733 .40139 L .64394 .41003 L p F P
0 g
s
.114 .071 .526 r
.63474 .46336 m .63041 .47092 L .63227 .47805 L p F P
0 g
s
.034 0 .449 r
.63041 .47092 m .63474 .46336 L .63422 .45544 L p F P
0 g
s
.862 .942 .87 r
.22834 .35445 m .22995 .33274 L p .21794 .35977 L F P
0 g
s
.862 .942 .87 r
.21794 .35977 m .22246 .36005 L .22834 .35445 L p F P
0 g
s
.866 .912 .86 r
.24206 .33606 m .24155 .34266 L .22834 .35445 L p F P
0 g
s
.866 .912 .86 r
.2304 .3323 m .24206 .33606 L p .22834 .35445 L F P
0 g
s
.866 .912 .86 r
.22834 .35445 m .22995 .33274 L .2304 .3323 L p F P
0 g
s
.899 .917 .825 r
.21804 .36522 m .21794 .35977 L .22246 .36005 L closepath p F P
0 g
s
.831 .885 .882 r
.24155 .34266 m .24206 .33606 L .24709 .33799 L closepath p F P
0 g
s
.56 .603 .853 r
.69228 .56649 m .70463 .58606 L .67898 .59008 L p F P
0 g
s
.56 .603 .853 r
.69222 .56649 m .69228 .56649 L p .67898 .59008 L F P
0 g
s
.56 .603 .853 r
.67898 .59008 m .67532 .58344 L .69222 .56649 L p F P
0 g
s
.471 .623 .917 r
.78942 .32947 m .78696 .32926 L .77549 .31156 L p F P
0 g
s
.599 .687 .904 r
.74932 .31599 m .77549 .31156 L .78696 .32926 L p F P
0 g
s
0 0 .063 r
.86034 .47172 m .85649 .48159 L .85487 .48995 L p F P
0 g
s
0 0 .215 r
.85649 .48159 m .86034 .47172 L .8604 .4652 L p F P
0 g
s
.784 .894 .922 r
.24206 .33606 m .24709 .33799 L .26098 .32864 L p F P
0 g
s
.848 .529 0 r
.19257 .48573 m .19579 .49313 L .19733 .50006 L p F P
0 g
s
.917 .624 .139 r
.19579 .49313 m .19257 .48573 L .19028 .47536 L p F P
0 g
s
0 .106 .66 r
.21686 .53543 m .21314 .53132 L .21018 .52626 L p F P
0 g
s
.935 .801 .688 r
.40859 .48925 m .41973 .50445 L .41602 .51325 L p F P
0 g
s
.951 .797 .653 r
.41973 .50445 m .40859 .48925 L .41172 .48063 L p F P
0 g
s
.914 .925 .806 r
.21794 .35977 m .21804 .36522 L .21024 .37511 L p F P
0 g
s
0 0 .289 r
.86305 .44631 m .8599 .45797 L .8604 .4652 L p F P
0 g
s
0 0 .401 r
.8599 .45797 m .86305 .44631 L .86186 .43884 L p F P
0 g
s
.992 .807 .429 r
.18938 .45795 m .18808 .45384 L .18924 .44613 L p F P
0 g
s
.965 .748 .307 r
.18808 .45384 m .18938 .45795 L .18922 .4661 L p F P
0 g
s
.467 .391 .687 r
.64224 .50151 m .6455 .51266 L .6308 .52747 L p F P
0 g
s
.458 .431 .741 r
.6455 .51266 m .6308 .52747 L .64163 .53209 L p F P
0 g
s
.965 .803 .371 r
.1854 .42719 m .18924 .44613 L .18808 .45384 L p F P
0 g
s
.987 .85 .475 r
.18924 .44613 m .1854 .42719 L .18728 .41923 L p F P
0 g
s
.397 .522 .867 r
.82558 .35459 m .82121 .35327 L .82105 .34592 L closepath p F P
0 g
s
.424 .546 .875 r
.81401 .33285 m .80624 .33154 L p .82121 .35327 L F P
0 g
s
.424 .546 .875 r
.82121 .35327 m .82105 .34592 L .81401 .33285 L p F P
0 g
s
.968 .772 .584 r
.41184 .48017 m .41361 .47242 L .41984 .48067 L closepath p F P
0 g
s
.977 .755 .537 r
.41984 .48067 m .41361 .47242 L .41483 .46447 L p F P
0 g
s
.021 .377 .842 r
.23034 .54633 m .24089 .56172 L .24964 .56663 L p F P
0 g
s
0 .259 .764 r
.24089 .56172 m .23034 .54633 L .22311 .541 L p F P
0 g
s
0 0 .515 r
.40948 .39008 m .40559 .41082 L .40806 .41741 L p F P
0 g
s
0 .068 .586 r
.40921 .38899 m .40518 .38371 L p .40559 .41082 L F P
0 g
s
0 .068 .586 r
.40559 .41082 m .40948 .39008 L .40921 .38899 L p F P
0 g
s
.463 .598 .901 r
.78406 .31188 m .78942 .32947 L .80624 .33154 L p F P
0 g
s
.471 .623 .917 r
.77549 .31156 m .78406 .31188 L .78942 .32947 L p F P
0 g
s
.734 .924 .955 r
.76767 .58226 m .7805 .57526 L .77227 .58467 L closepath p F P
0 g
s
.786 .942 .928 r
.79315 .56804 m .7805 .57526 L .77227 .58467 L p F P
0 g
s
.786 .942 .928 r
.79714 .56898 m .79315 .56804 L p .77227 .58467 L F P
0 g
s
.669 .908 .977 r
.74211 .59301 m .76767 .58226 L .77227 .58467 L p F P
0 g
s
.465 .521 .831 r
.37815 .35216 m .3721 .34029 L .38224 .34194 L closepath p F P
0 g
s
.156 .287 .748 r
.84624 .36824 m .8458 .38696 L .85142 .39289 L p F P
0 g
s
.208 .344 .782 r
.8458 .38696 m .84624 .36824 L .83921 .36278 L p F P
0 g
s
0 .106 .66 r
.21018 .52626 m .20397 .51288 L p .21686 .53543 L F P
0 g
s
0 0 .475 r
.19999 .50666 m .20181 .51058 L .21018 .52626 L p F P
0 g
s
0 0 .475 r
.21018 .52626 m .20397 .51288 L .19999 .50666 L p F P
0 g
s
.985 .903 .626 r
.64394 .41003 m .64193 .39766 L .64647 .39598 L p F P
0 g
s
0 0 0 r
.84542 .51451 m .84876 .50759 L .85229 .49861 L p F P
0 g
s
.64 .774 .312 r
.84876 .50759 m .84542 .51451 L .84339 .51866 L p F P
0 g
s
.942 .938 .76 r
.20988 .36015 m .21024 .37511 L .20336 .38469 L p F P
0 g
s
.914 .925 .806 r
.21024 .37511 m .20988 .36015 L .21794 .35977 L p F P
0 g
s
.784 .894 .922 r
.26098 .32864 m .26316 .31718 L p .24206 .33606 L F P
0 g
s
.772 .848 .908 r
.26098 .32864 m .26316 .31718 L .27124 .32201 L closepath p F P
0 g
s
.378 .629 .952 r
.27744 .58404 m .28817 .5851 L .27274 .57036 L p F P
0 g
s
.378 .629 .952 r
.27274 .57036 m .26539 .56941 L .27744 .58404 L p F P
0 g
s
.384 .622 .947 r
.24988 .56674 m .26539 .56941 L .27744 .58404 L p F P
0 g
s
.495 .555 .847 r
.3721 .34029 m .36729 .33991 L .3692 .33503 L closepath p F P
0 g
s
.51 .572 .854 r
.36729 .33991 m .3692 .33503 L .35784 .3153 L p F P
0 g
s
.553 .591 .846 r
.67532 .58344 m .66637 .5666 L .69222 .56649 L closepath p F P
0 g
s
.692 .777 .917 r
.35105 .58433 m .32695 .59469 L .3118 .58122 L p F P
0 g
s
.575 .738 .953 r
.28817 .5851 m .3118 .58122 L .32695 .59469 L p F P
0 g
s
.644 .827 .971 r
.76767 .58226 m .74211 .59301 L .73047 .58056 L p F P
0 g
s
.61 .763 .953 r
.70463 .58606 m .73047 .58056 L .74211 .59301 L p F P
0 g
s
.612 .707 .912 r
.77549 .31156 m .74932 .31599 L .73768 .30006 L p F P
0 g
s
.697 .754 .895 r
.71205 .31108 m .73768 .30006 L .74932 .31599 L p F P
0 g
s
.919 .803 .716 r
.40463 .49816 m .41602 .51325 L .41154 .52232 L p F P
0 g
s
.935 .801 .688 r
.41602 .51325 m .40463 .49816 L .40859 .48925 L p F P
0 g
s
0 0 0 r
.85973 .47754 m .85487 .48995 L .85229 .49861 L p F P
0 g
s
0 0 .063 r
.85487 .48995 m .85973 .47754 L .86034 .47172 L p F P
0 g
s
.248 .43 .845 r
.83127 .35766 m .82558 .35459 L .82105 .34592 L p F P
0 g
s
0 0 .478 r
.86311 .41256 m .85986 .43165 L .86186 .43884 L p F P
0 g
s
0 .037 .566 r
.85986 .43165 m .86311 .41256 L .86009 .40569 L p F P
0 g
s
.179 .152 .588 r
.6358 .47193 m .63227 .47805 L .63522 .48489 L p F P
0 g
s
.114 .071 .526 r
.63227 .47805 m .6358 .47193 L .63474 .46336 L p F P
0 g
s
.722 .845 .94 r
.26316 .31718 m .27124 .32201 L .2952 .30995 L p F P
0 g
s
.632 .666 .865 r
.35781 .31525 m .33408 .31893 L .31913 .30081 L p F P
0 g
s
.668 .714 .883 r
.2952 .30995 m .31913 .30081 L .33408 .31893 L p F P
0 g
s
.298 .329 .726 r
.39991 .35667 m .39312 .37311 L .39966 .37821 L p F P
0 g
s
.262 .374 .789 r
.39575 .34503 m .39991 .35667 L .39312 .37311 L p F P
0 g
s
.262 .374 .789 r
.395 .3448 m .39575 .34503 L p .39312 .37311 L F P
0 g
s
.91 .66 .159 r
.1877 .46133 m .18922 .4661 L .19028 .47536 L p F P
0 g
s
.965 .748 .307 r
.18922 .4661 m .1877 .46133 L .18808 .45384 L p F P
0 g
s
.946 .922 .755 r
.19754 .39509 m .19742 .39396 L .20336 .38469 L p F P
0 g
s
.954 .946 .72 r
.20298 .36388 m .20336 .38469 L .19742 .39396 L p F P
0 g
s
.942 .938 .76 r
.20485 .36108 m .20988 .36015 L p .20336 .38469 L F P
0 g
s
.942 .938 .76 r
.20336 .38469 m .20298 .36388 L .20485 .36108 L p F P
0 g
s
.8 .991 .75 r
.82871 .53736 m .82294 .54724 L .81851 .54867 L p F P
0 g
s
.775 .968 .673 r
.82294 .54724 m .82871 .53736 L .83741 .52684 L p F P
0 g
s
.983 .908 .632 r
.6447 .38319 m .64647 .39598 L .64193 .39766 L p F P
0 g
s
.958 .937 .719 r
.64912 .37419 m .6447 .38319 L .64647 .39598 L p F P
0 g
s
0 .134 .679 r
.20885 .51885 m .21686 .53543 L .22311 .541 L p F P
0 g
s
0 .106 .66 r
.20397 .51288 m .20885 .51885 L .21686 .53543 L p F P
0 g
s
.923 .733 .245 r
.18425 .43493 m .18808 .45384 L .1877 .46133 L p F P
0 g
s
.965 .803 .371 r
.18808 .45384 m .18425 .43493 L .1854 .42719 L p F P
0 g
s
0 0 .156 r
.86342 .45406 m .8604 .4652 L .86034 .47172 L p F P
0 g
s
0 0 .289 r
.8604 .4652 m .86342 .45406 L .86305 .44631 L p F P
0 g
s
.756 .418 0 r
.19842 .50341 m .19733 .50006 L .19607 .49718 L closepath p F P
0 g
s
.848 .529 0 r
.19733 .50006 m .19607 .49718 L .19257 .48573 L p F P
0 g
s
.988 .884 .553 r
.64135 .41844 m .63842 .40065 L .64193 .39766 L p F P
0 g
s
.455 .534 .849 r
.38224 .34194 m .3721 .34029 L .3692 .33503 L p F P
0 g
s
.962 .924 .715 r
.19648 .39564 m .19742 .39396 L .19754 .39509 L closepath p F P
0 g
s
.898 .941 .831 r
.21967 .34357 m .21794 .35977 L .20988 .36015 L p F P
0 g
s
.862 .942 .87 r
.22995 .33274 m .21967 .34357 L .21794 .35977 L p F P
0 g
s
.782 .98 .908 r
.79315 .56804 m .80291 .56084 L .79714 .56898 L closepath p F P
0 g
s
.828 .991 .865 r
.81832 .5487 m .80291 .56084 L .79714 .56898 L p F P
0 g
s
.828 .991 .865 r
.81851 .54867 m .81832 .5487 L p .79714 .56898 L F P
0 g
s
.919 .803 .716 r
.41154 .52232 m .39983 .50737 L .40463 .49816 L p F P
0 g
s
.903 .802 .738 r
.39983 .50737 m .41154 .52232 L .40626 .53165 L p F P
0 g
s
.825 .901 .893 r
.2304 .3323 m .24555 .32 L .24206 .33606 L closepath p F P
0 g
s
.784 .894 .922 r
.25508 .31265 m .24555 .32 L .24206 .33606 L p F P
0 g
s
.784 .894 .922 r
.26316 .31718 m .25508 .31265 L p .24206 .33606 L F P
0 g
s
0 0 .317 r
.20181 .51058 m .19842 .50341 L .19999 .50666 L closepath p F P
0 g
s
0 0 .515 r
.40806 .41741 m .41138 .39989 L .40948 .39008 L p F P
0 g
s
.947 .957 .675 r
.19742 .39396 m .19752 .37303 L p .19279 .39888 L F P
0 g
s
.947 .957 .675 r
.19279 .39888 m .19648 .39564 L .19742 .39396 L p F P
0 g
s
.954 .946 .72 r
.19742 .39396 m .19752 .37303 L .20298 .36388 L p F P
0 g
s
.821 .543 0 r
.18811 .46858 m .19028 .47536 L .19257 .48573 L p F P
0 g
s
.91 .66 .159 r
.19028 .47536 m .18811 .46858 L .1877 .46133 L p F P
0 g
s
0 0 0 r
.85229 .49861 m .85855 .48264 L .85973 .47754 L p F P
0 g
s
.714 .811 .347 r
.85855 .48264 m .85229 .49861 L .84876 .50759 L p F P
0 g
s
0 0 .448 r
.63912 .44982 m .63474 .46336 L .6358 .47193 L p F P
0 g
s
.977 .919 .657 r
.1932 .40265 m .19279 .39888 L .19648 .39564 L closepath p F P
0 g
s
.553 .594 .848 r
.38175 .31347 m .38235 .31473 L .3692 .33503 L p F P
0 g
s
.553 .594 .848 r
.35787 .31525 m .38175 .31347 L p .3692 .33503 L F P
0 g
s
.553 .594 .848 r
.3692 .33503 m .35784 .3153 L .35787 .31525 L p F P
0 g
s
.455 .534 .849 r
.3692 .33503 m .38235 .31473 L p .38224 .34194 L F P
0 g
s
.056 .188 .686 r
.85233 .37404 m .85142 .39289 L .85619 .39913 L p F P
0 g
s
.156 .287 .748 r
.85142 .39289 m .85233 .37404 L .84624 .36824 L p F P
0 g
s
0 0 .428 r
.19999 .50666 m .19842 .50341 L .19607 .49718 L p F P
0 g
s
.252 .414 .83 r
.82877 .33948 m .83127 .35766 L .83921 .36278 L p F P
0 g
s
.248 .43 .845 r
.81922 .33492 m .82877 .33948 L .83127 .35766 L p F P
0 g
s
.248 .43 .845 r
.82105 .34592 m .81922 .33492 L p .83127 .35766 L F P
0 g
s
.7 .403 0 r
.18931 .4756 m .19257 .48573 L .19607 .49718 L p F P
0 g
s
.821 .543 0 r
.19257 .48573 m .18931 .4756 L .18811 .46858 L p F P
0 g
s
.326 .487 .866 r
.82105 .34592 m .81401 .33285 L .81922 .33492 L closepath p F P
0 g
s
.7 .403 0 r
.19607 .49718 m .19132 .4824 L .18931 .4756 L p F P
0 g
s
0 0 .428 r
.19607 .49718 m .19132 .4824 L p .19999 .50666 L F P
0 g
s
.838 .755 .771 r
.40334 .54375 m .40061 .5406 L .40005 .54129 L closepath p F P
0 g
s
.474 .457 .758 r
.65336 .53598 m .64163 .53209 L .6493 .52443 L closepath p F P
0 g
s
.458 .431 .741 r
.64163 .53209 m .6493 .52443 L .6455 .51266 L p F P
0 g
s
0 0 .364 r
.86525 .41974 m .86186 .43884 L .86305 .44631 L p F P
0 g
s
0 0 .478 r
.86186 .43884 m .86525 .41974 L .86311 .41256 L p F P
0 g
s
.779 .79 .862 r
.6969 .32104 m .68691 .32792 L .67477 .31323 L p F P
0 g
s
.824 .801 .83 r
.68057 .33389 m .68691 .32792 L .67477 .31323 L p F P
0 g
s
.844 .812 .818 r
.67034 .31756 m .68057 .33389 L .66958 .34498 L p F P
0 g
s
.824 .801 .83 r
.67477 .31323 m .67034 .31756 L .68057 .33389 L p F P
0 g
s
.551 .726 .956 r
.3118 .58122 m .28817 .5851 L .27274 .57036 L p F P
0 g
s
.101 .436 .875 r
.24988 .56674 m .24964 .56663 L .24909 .56585 L closepath p F P
0 g
s
.021 .377 .842 r
.2344 .54883 m .23034 .54633 L p .24964 .56663 L F P
0 g
s
.021 .377 .842 r
.24964 .56663 m .24909 .56585 L .2344 .54883 L p F P
0 g
s
.561 .561 .811 r
.66637 .5666 m .66414 .56662 L .66581 .56539 L closepath p F P
0 g
s
.559 .522 .771 r
.65945 .55079 m .66581 .56539 L .66414 .56662 L p F P
0 g
s
.893 .798 .748 r
.40626 .53165 m .3942 .51685 L p .39783 .53849 L F P
0 g
s
.893 .798 .748 r
.39783 .53849 m .40061 .5406 L .40626 .53165 L p F P
0 g
s
.903 .802 .738 r
.40626 .53165 m .3942 .51685 L .39983 .50737 L p F P
0 g
s
.96 .822 .391 r
.63829 .40088 m .63842 .40065 L p .63956 .42663 L F P
0 g
s
.96 .822 .391 r
.63956 .42663 m .63693 .40855 L .63829 .40088 L p F P
0 g
s
.233 .218 .636 r
.63739 .48114 m .63522 .48489 L .63927 .49144 L p F P
0 g
s
.179 .152 .588 r
.63522 .48489 m .63739 .48114 L .6358 .47193 L p F P
0 g
s
.379 .594 .93 r
.26539 .56941 m .24988 .56674 L .24909 .56585 L p F P
0 g
s
.853 .818 .815 r
.66958 .34498 m .65983 .32854 L p .65227 .34231 L F P
0 g
s
.853 .818 .815 r
.65227 .34231 m .66222 .353 L .66958 .34498 L p F P
0 g
s
.844 .812 .818 r
.66958 .34498 m .65983 .32854 L .67034 .31756 L p F P
0 g
s
.856 .64 .102 r
.18382 .44246 m .1877 .46133 L .18811 .46858 L p F P
0 g
s
.923 .733 .245 r
.1877 .46133 m .18382 .44246 L .18425 .43493 L p F P
0 g
s
.64 .774 .312 r
.84339 .51866 m .84425 .51687 L .84876 .50759 L p F P
0 g
s
.814 .914 .518 r
.85637 .48793 m .84876 .50759 L .84425 .51687 L p F P
0 g
s
.714 .811 .347 r
.85714 .48621 m .85855 .48264 L p .84876 .50759 L F P
0 g
s
.714 .811 .347 r
.84876 .50759 m .85637 .48793 L .85714 .48621 L p F P
0 g
s
.779 .79 .862 r
.67477 .31323 m .68693 .30454 L .6969 .32104 L p F P
0 g
s
.764 .782 .868 r
.70007 .29559 m .68693 .30454 L .6969 .32104 L p F P
0 g
s
.764 .782 .868 r
.6969 .32104 m .71205 .31108 L .70007 .29559 L p F P
0 g
s
.982 .908 .6 r
.19279 .39888 m .1932 .40265 L .18988 .41105 L p F P
0 g
s
.285 .539 .916 r
.24909 .56585 m .2344 .54883 L .24081 .55068 L closepath p F P
0 g
s
.379 .594 .93 r
.24909 .56585 m .24081 .55068 L p .26539 .56941 L F P
0 g
s
.887 .815 .772 r
.66048 .35545 m .65227 .34231 L .66222 .353 L closepath p F P
0 g
s
.692 .892 .97 r
.7805 .57526 m .76767 .58226 L .75641 .57255 L p F P
0 g
s
.644 .827 .971 r
.73047 .58056 m .75641 .57255 L .76767 .58226 L p F P
0 g
s
.999 .83 .54 r
.41361 .47242 m .40869 .4548 L p .41166 .48042 L F P
0 g
s
.999 .83 .54 r
.41166 .48042 m .41184 .48017 L .41361 .47242 L p F P
0 g
s
.56 .561 .811 r
.69222 .56649 m .66637 .5666 L .66581 .56539 L p F P
0 g
s
.561 .685 .923 r
.73047 .58056 m .70463 .58606 L .69228 .56649 L p F P
0 g
s
.766 .793 .875 r
.36377 .57571 m .35105 .58433 L .33602 .57116 L p F P
0 g
s
.692 .777 .917 r
.3118 .58122 m .33602 .57116 L .35105 .58433 L p F P
0 g
s
.711 .768 .897 r
.31913 .30081 m .2952 .30995 L .27946 .29766 L p F P
0 g
s
.722 .845 .94 r
.2952 .30995 m .27946 .29766 L p .26316 .31718 L F P
0 g
s
.487 .51 .807 r
.67958 .54245 m .6822 .54756 L .66581 .56539 L p F P
0 g
s
.487 .51 .807 r
.66826 .54005 m .67958 .54245 L p .66581 .56539 L F P
0 g
s
.487 .51 .807 r
.66581 .56539 m .65945 .55079 L .66826 .54005 L p F P
0 g
s
.56 .561 .811 r
.66581 .56539 m .6822 .54756 L p .69222 .56649 L F P
0 g
s
.908 .82 .748 r
.65227 .34231 m .66048 .35545 L .65438 .36495 L p F P
0 g
s
.717 .863 .445 r
.84263 .5197 m .84425 .51687 L .84339 .51866 L closepath p F P
0 g
s
0 .013 .525 r
.64063 .45711 m .6358 .47193 L .63739 .48114 L p F P
0 g
s
0 0 .448 r
.6358 .47193 m .64063 .45711 L .63912 .44982 L p F P
0 g
s
0 0 .009 r
.86296 .4621 m .86034 .47172 L .85973 .47754 L p F P
0 g
s
0 0 .156 r
.86034 .47172 m .86296 .4621 L .86342 .45406 L p F P
0 g
s
0 0 .468 r
.19414 .48897 m .19999 .50666 L .20397 .51288 L p F P
0 g
s
0 0 .428 r
.19132 .4824 m .19414 .48897 L .19999 .50666 L p F P
0 g
s
.255 .28 .695 r
.40373 .36847 m .39966 .37821 L .40518 .38371 L p F P
0 g
s
.298 .329 .726 r
.39966 .37821 m .40373 .36847 L .39991 .35667 L p F P
0 g
s
.441 .581 .897 r
.81401 .33285 m .80624 .33154 L .80309 .3142 L closepath p F P
0 g
s
.463 .598 .901 r
.8025 .31321 m .78406 .31188 L p .80624 .33154 L F P
0 g
s
.463 .598 .901 r
.80624 .33154 m .80309 .3142 L .8025 .31321 L p F P
0 g
s
.867 .81 .792 r
.40005 .54129 m .39783 .53849 L .40061 .5406 L closepath p F P
0 g
s
.847 .806 .81 r
.39783 .53849 m .40005 .54129 L .39059 .55195 L p F P
0 g
s
0 .281 .783 r
.21463 .52459 m .22311 .541 L .23034 .54633 L p F P
0 g
s
0 .134 .679 r
.22311 .541 m .21463 .52459 L .20885 .51885 L p F P
0 g
s
0 0 .425 r
.40976 .4243 m .41267 .40907 L .41138 .39989 L p F P
0 g
s
.766 .793 .875 r
.33602 .57116 m .35088 .56142 L .36377 .57571 L p F P
0 g
s
.781 .799 .867 r
.36074 .55463 m .35088 .56142 L .36377 .57571 L p F P
0 g
s
.781 .799 .867 r
.36377 .57571 m .37562 .56728 L .36074 .55463 L p F P
0 g
s
.703 .758 .895 r
.73768 .30006 m .71205 .31108 L .70007 .29559 L p F P
0 g
s
.458 .483 .797 r
.38926 .32986 m .38224 .34194 L .395 .3448 L p F P
0 g
s
.455 .534 .849 r
.38235 .31473 m .38926 .32986 L .38224 .34194 L p F P
0 g
s
.833 .8 .819 r
.37837 .53731 m .39059 .55195 L .38004 .56296 L p F P
0 g
s
.847 .806 .81 r
.38591 .52914 m .39783 .53849 L p .39059 .55195 L F P
0 g
s
.847 .806 .81 r
.39059 .55195 m .37837 .53731 L .38591 .52914 L p F P
0 g
s
.692 .892 .97 r
.78782 .56481 m .7805 .57526 L p .75641 .57255 L F P
0 g
s
.749 .916 .948 r
.7805 .57526 m .78782 .56481 L .79315 .56804 L closepath p F P
0 g
s
.814 .914 .518 r
.84425 .51687 m .8512 .49748 L .85637 .48793 L p F P
0 g
s
.89 .959 .621 r
.84425 .51687 m .8512 .49748 L p .84011 .52126 L F P
0 g
s
.89 .959 .621 r
.84011 .52126 m .84263 .5197 L .84425 .51687 L p F P
0 g
s
.925 .823 .727 r
.64449 .34865 m .65438 .36495 L .64912 .37419 L p F P
0 g
s
.908 .82 .748 r
.64991 .33983 m .65227 .34231 L p .65438 .36495 L F P
0 g
s
.908 .82 .748 r
.65438 .36495 m .64449 .34865 L .64991 .33983 L p F P
0 g
s
0 0 .364 r
.86305 .44631 m .86649 .42724 L .86525 .41974 L p F P
0 g
s
0 0 .221 r
.86649 .42724 m .86305 .44631 L .86342 .45406 L p F P
0 g
s
.914 .757 .268 r
.6386 .43458 m .63618 .41648 L .63693 .40855 L p F P
0 g
s
.806 .964 .646 r
.83741 .52684 m .84011 .52126 L .84263 .5197 L closepath p F P
0 g
s
.833 .8 .819 r
.38004 .56296 m .36716 .54858 L .37837 .53731 L p F P
0 g
s
.823 .8 .829 r
.38004 .56296 m .37562 .56728 L .36074 .55463 L p F P
0 g
s
.823 .8 .829 r
.36074 .55463 m .36716 .54858 L .38004 .56296 L p F P
0 g
s
.055 .095 .587 r
.64297 .46418 m .63739 .48114 L .63953 .49099 L p F P
0 g
s
0 .013 .525 r
.63739 .48114 m .64297 .46418 L .64063 .45711 L p F P
0 g
s
.233 .218 .636 r
.63927 .49144 m .63953 .49099 L .63739 .48114 L p F P
0 g
s
.982 .908 .6 r
.18988 .41105 m .18907 .40367 L .19279 .39888 L p F P
0 g
s
.979 .886 .527 r
.18907 .40367 m .18988 .41105 L .18728 .41923 L p F P
0 g
s
0 .099 .625 r
.85713 .38346 m .85619 .39913 L .86009 .40569 L p F P
0 g
s
.056 .188 .686 r
.85492 .37713 m .85233 .37404 L p .85619 .39913 L F P
0 g
s
.056 .188 .686 r
.85619 .39913 m .85713 .38346 L .85492 .37713 L p F P
0 g
s
.996 .862 .549 r
.41172 .48063 m .41166 .48042 L .41184 .48017 L closepath p F P
0 g
s
.767 .857 .917 r
.25508 .31265 m .26718 .30508 L .26316 .31718 L closepath p F P
0 g
s
.722 .845 .94 r
.27946 .29766 m .26718 .30508 L .26316 .31718 L p F P
0 g
s
.473 .489 .794 r
.65418 .53626 m .6537 .53686 L .65945 .55079 L p F P
0 g
s
.473 .489 .794 r
.65945 .55079 m .66826 .54005 L .65418 .53626 L p F P
0 g
s
.964 .928 .601 r
.19291 .38191 m .19279 .39888 L .18907 .40367 L p F P
0 g
s
.947 .957 .675 r
.19752 .37303 m .19291 .38191 L .19279 .39888 L p F P
0 g
s
.99 .881 .619 r
.41166 .48042 m .41172 .48063 L .40859 .48925 L p F P
0 g
s
.99 .875 .615 r
.40643 .46316 m .41166 .48042 L .40704 .48381 L p F P
0 g
s
.999 .83 .54 r
.40869 .4548 m .40643 .46316 L .41166 .48042 L p F P
0 g
s
.99 .881 .619 r
.40859 .48925 m .40704 .48381 L .41166 .48042 L p F P
0 g
s
.766 .525 0 r
.18413 .44977 m .18811 .46858 L .18886 .47296 L p F P
0 g
s
.766 .525 0 r
.18814 .46974 m .18413 .44977 L .18886 .47296 L F
.18931 .4756 m .18519 .45687 L .18413 .44977 L p F P
0 g
s
0 0 .198 r
.19132 .4824 m .18699 .46376 L .18567 .45872 L p F P
0 g
s
0 0 .198 r
.18567 .45872 m .18519 .45687 L p .18619 .46106 L F P
0 g
s
0 0 .198 r
.19132 .4824 m .18567 .45872 L .18619 .46106 L F
.766 .525 0 r
.18886 .47296 m .18931 .4756 L p .18814 .46974 L F P
0 g
s
.856 .64 .102 r
.18811 .46858 m .18413 .44977 L .18382 .44246 L p F P
0 g
s
.831 .99 .731 r
.84011 .52126 m .83741 .52684 L .82871 .53736 L p F P
0 g
s
.488 .646 .927 r
.78406 .31188 m .77549 .31156 L .76393 .29458 L p F P
0 g
s
.612 .707 .912 r
.73768 .30006 m .76393 .29458 L .77549 .31156 L p F P
0 g
s
.878 .802 .771 r
.38591 .52914 m .38774 .52662 L .39783 .53849 L closepath p F P
0 g
s
.893 .798 .748 r
.3942 .51685 m .38774 .52662 L .39783 .53849 L p F P
0 g
s
.808 .922 .913 r
.78782 .56481 m .79315 .56804 L .80291 .56084 L p F P
0 g
s
.277 .273 .675 r
.63981 .49209 m .63927 .49144 L .63953 .49099 L closepath p F P
0 g
s
.171 .337 .789 r
.83734 .3444 m .83921 .36278 L .84624 .36824 L p F P
0 g
s
.252 .414 .83 r
.83921 .36278 m .83734 .3444 L .82877 .33948 L p F P
0 g
s
.986 .889 .557 r
.64112 .39193 m .64193 .39766 L .63842 .40065 L p F P
0 g
s
.983 .908 .632 r
.64193 .39766 m .64112 .39193 L .6447 .38319 L p F P
0 g
s
.942 .824 .7 r
.63947 .35786 m .64912 .37419 L .6447 .38319 L p F P
0 g
s
.925 .823 .727 r
.64912 .37419 m .63947 .35786 L .64449 .34865 L p F P
0 g
s
.284 .278 .676 r
.63953 .49099 m .64616 .47103 L p .64451 .49767 L F P
0 g
s
.284 .278 .676 r
.64451 .49767 m .63981 .49209 L .63953 .49099 L p F P
0 g
s
.055 .095 .587 r
.63953 .49099 m .64616 .47103 L .64297 .46418 L p F P
0 g
s
.28 .277 .677 r
.64224 .50151 m .63981 .49209 L .64451 .49767 L closepath p F P
0 g
s
.562 .606 .854 r
.35784 .3153 m .35781 .31525 L .35787 .31525 L closepath p F P
0 g
s
.557 .634 .883 r
.35787 .31525 m .35781 .31525 L .34314 .29384 L p F P
0 g
s
.632 .666 .865 r
.31913 .30081 m .34314 .29384 L .35781 .31525 L p F P
0 g
s
.804 .978 .9 r
.80291 .56084 m .81123 .54663 L .81832 .5487 L closepath p F P
0 g
s
.808 .922 .913 r
.80291 .56084 m .81123 .54663 L p .78782 .56481 L F P
0 g
s
.554 .591 .846 r
.38175 .31347 m .35787 .31525 L .37156 .29538 L closepath p F P
0 g
s
.557 .634 .883 r
.36733 .28812 m .37156 .29538 L .35787 .31525 L p F P
0 g
s
.557 .634 .883 r
.34314 .29384 m .36733 .28812 L p .35787 .31525 L F P
0 g
s
.292 .492 .882 r
.81922 .33492 m .81401 .33285 L .80309 .3142 L p F P
0 g
s
.8 .991 .75 r
.81851 .54867 m .81875 .54826 L .82871 .53736 L p F P
0 g
s
.845 .989 .855 r
.83583 .52264 m .82871 .53736 L .81875 .54826 L p F P
0 g
s
.831 .99 .731 r
.82871 .53736 m .83583 .52264 L .84011 .52126 L p F P
0 g
s
.812 1 .803 r
.81832 .5487 m .81875 .54826 L .81851 .54867 L closepath p F P
0 g
s
.456 .466 .78 r
.6537 .53686 m .65336 .53598 L .65418 .53626 L closepath p F P
0 g
s
0 0 .315 r
.41068 .43148 m .41334 .41764 L .41267 .40907 L p F P
0 g
s
.471 .455 .758 r
.65418 .53626 m .65336 .53598 L .6493 .52443 L p F P
0 g
s
.317 .323 .708 r
.64451 .49767 m .64224 .50151 L .6455 .51266 L p F P
0 g
s
.866 .973 .856 r
.81875 .54826 m .82734 .52863 L p .81123 .54663 L F P
0 g
s
.866 .973 .856 r
.81123 .54663 m .81832 .5487 L .81875 .54826 L p F P
0 g
s
.845 .989 .855 r
.8333 .5229 m .83583 .52264 L p .81875 .54826 L F P
0 g
s
.845 .989 .855 r
.81875 .54826 m .82734 .52863 L .8333 .5229 L p F P
0 g
s
0 0 .468 r
.20397 .51288 m .19778 .49531 L .19414 .48897 L p F P
0 g
s
0 0 .572 r
.19778 .49531 m .20397 .51288 L .20885 .51885 L p F P
0 g
s
.963 .848 .434 r
.18617 .40928 m .18728 .41923 L .1854 .42719 L p F P
0 g
s
.979 .886 .527 r
.18728 .41923 m .18617 .40928 L .18907 .40367 L p F P
0 g
s
.458 .503 .817 r
.667 .51521 m .65418 .53626 L .66826 .54005 L p F P
0 g
s
.471 .455 .758 r
.66658 .51424 m .667 .51521 L .65418 .53626 L p F P
0 g
s
.471 .455 .758 r
.65844 .50925 m .66658 .51424 L p .65418 .53626 L F P
0 g
s
.471 .455 .758 r
.6493 .52443 m .65844 .50925 L p .65418 .53626 L F P
0 g
s
.348 .362 .733 r
.65089 .50361 m .6455 .51266 L .6493 .52443 L p F P
0 g
s
.348 .362 .733 r
.6493 .52443 m .65844 .50925 L .65089 .50361 L p F P
0 g
s
.317 .323 .708 r
.6455 .51266 m .65089 .50361 L .64451 .49767 L p F P
0 g
s
.977 .89 .672 r
.40704 .48381 m .40859 .48925 L .40463 .49816 L p F P
0 g
s
0 0 0 r
.86167 .47041 m .85973 .47754 L .85855 .48264 L p F P
0 g
s
0 0 .009 r
.85973 .47754 m .86167 .47041 L .86296 .4621 L p F P
0 g
s
0 0 .052 r
.86684 .43504 m .86342 .45406 L .86296 .4621 L p F P
0 g
s
0 0 .221 r
.86342 .45406 m .86684 .43504 L .86649 .42724 L p F P
0 g
s
.202 .22 .655 r
.40921 .38899 m .40518 .38371 L .40692 .3796 L closepath p F P
0 g
s
.255 .28 .695 r
.40518 .38371 m .40692 .3796 L .40373 .36847 L p F P
0 g
s
.914 .951 .806 r
.20485 .36108 m .21051 .35401 L .20988 .36015 L closepath p F P
0 g
s
.898 .941 .831 r
.20988 .36015 m .21051 .35401 L .21967 .34357 L p F P
0 g
s
.959 .823 .665 r
.63526 .36682 m .6447 .38319 L .64112 .39193 L p F P
0 g
s
.942 .824 .7 r
.6447 .38319 m .63526 .36682 L .63947 .35786 L p F P
0 g
s
.676 .724 .886 r
.34314 .29384 m .31913 .30081 L .30373 .28572 L p F P
0 g
s
.711 .768 .897 r
.27946 .29766 m .30373 .28572 L .31913 .30081 L p F P
0 g
s
.035 .353 .828 r
.2344 .54883 m .23034 .54633 L .225 .53645 L closepath p F P
0 g
s
0 .281 .783 r
.21893 .52812 m .21463 .52459 L p .23034 .54633 L F P
0 g
s
0 .281 .783 r
.23034 .54633 m .225 .53645 L .21893 .52812 L p F P
0 g
s
0 .099 .625 r
.86009 .40569 m .86075 .39503 L .85713 .38346 L p F P
0 g
s
0 0 .544 r
.86075 .39503 m .86009 .40569 L .86311 .41256 L p F P
0 g
s
.488 .641 .923 r
.78406 .31188 m .8025 .31321 L .79098 .2952 L p F P
0 g
s
.488 .641 .923 r
.79098 .2952 m .77649 .29466 L .78406 .31188 L p F P
0 g
s
.488 .646 .927 r
.76393 .29458 m .77649 .29466 L .78406 .31188 L p F P
0 g
s
.672 .783 .932 r
.33602 .57116 m .3118 .58122 L .29641 .56737 L p F P
0 g
s
.551 .726 .956 r
.27274 .57036 m .29641 .56737 L .3118 .58122 L p F P
0 g
s
.616 .719 .919 r
.76393 .29458 m .73768 .30006 L .72585 .28401 L p F P
0 g
s
.703 .758 .895 r
.70007 .29559 m .72585 .28401 L .73768 .30006 L p F P
0 g
s
.35 .598 .939 r
.26539 .56941 m .27274 .57036 L .25715 .5543 L p F P
0 g
s
.35 .598 .939 r
.25715 .5543 m .25503 .55392 L .26539 .56941 L p F P
0 g
s
.379 .594 .93 r
.24081 .55068 m .25503 .55392 L .26539 .56941 L p F P
0 g
s
0 0 .198 r
.18519 .45687 m .18931 .4756 L .19132 .4824 L p F P
0 g
s
.288 .475 .869 r
.81401 .31724 m .81922 .33492 L .82877 .33948 L p F P
0 g
s
.292 .492 .882 r
.8028 .3133 m .81401 .31724 L .81922 .33492 L p F P
0 g
s
.292 .492 .882 r
.80309 .3142 m .8028 .3133 L p .81922 .33492 L F P
0 g
s
.597 .751 .951 r
.75641 .57255 m .73047 .58056 L .71843 .56429 L p F P
0 g
s
.561 .685 .923 r
.69228 .56649 m .71843 .56429 L .73047 .58056 L p F P
0 g
s
.945 .89 .744 r
.40112 .48599 m .40463 .49816 L .39983 .50737 L p F P
0 g
s
.977 .89 .672 r
.40463 .49816 m .40112 .48599 L .40704 .48381 L p F P
0 g
s
.875 .986 .711 r
.84493 .50736 m .84011 .52126 L .83583 .52264 L p F P
0 g
s
.89 .959 .621 r
.8512 .49748 m .84493 .50736 L .84011 .52126 L p F P
0 g
s
.217 .304 .74 r
.6502 .47766 m .64451 .49767 L .65089 .50361 L p F P
0 g
s
.284 .278 .676 r
.64616 .47103 m .6502 .47766 L .64451 .49767 L p F P
0 g
s
0 0 .185 r
.41081 .43896 m .41339 .42559 L .41334 .41764 L p F P
0 g
s
.928 .789 .318 r
.1841 .41571 m .1854 .42719 L .18425 .43493 L p F P
0 g
s
.963 .848 .434 r
.1854 .42719 m .1841 .41571 L .18617 .40928 L p F P
0 g
s
.964 .928 .601 r
.18907 .40367 m .18913 .39052 L .19291 .38191 L p F P
0 g
s
.952 .897 .51 r
.18913 .39052 m .18907 .40367 L .18617 .40928 L p F P
0 g
s
.986 .889 .557 r
.63842 .40065 m .63839 .40043 L .64112 .39193 L p F P
0 g
s
.976 .816 .62 r
.63185 .37555 m .64112 .39193 L .63839 .40043 L p F P
0 g
s
.959 .823 .665 r
.64112 .39193 m .63185 .37555 L .63526 .36682 L p F P
0 g
s
.407 .38 .717 r
.40692 .3796 m .40373 .36847 L .41658 .35209 L p F P
0 g
s
.433 .416 .74 r
.40653 .34816 m .39991 .35667 L .40373 .36847 L p F P
0 g
s
.433 .416 .74 r
.40373 .36847 m .41658 .35209 L .40653 .34816 L p F P
0 g
s
.454 .446 .759 r
.39991 .35667 m .39575 .34503 L .40653 .34816 L closepath p F P
0 g
s
.437 .456 .781 r
.39575 .34503 m .395 .3448 L .39539 .34414 L closepath p F P
0 g
s
.458 .483 .797 r
.395 .3448 m .39539 .34414 L .38926 .32986 L p F P
0 g
s
.707 .676 .131 r
.86628 .44315 m .86296 .4621 L .86167 .47041 L p F P
0 g
s
0 0 .052 r
.86296 .4621 m .86628 .44315 L .86684 .43504 L p F P
0 g
s
.099 .272 .753 r
.84507 .35345 m .84624 .36824 L .85233 .37404 L p F P
0 g
s
.171 .337 .789 r
.84267 .34812 m .83734 .3444 L p .84624 .36824 L F P
0 g
s
.171 .337 .789 r
.84624 .36824 m .84507 .35345 L .84267 .34812 L p F P
0 g
s
.823 .954 .902 r
.23005 .33227 m .2304 .3323 L .24555 .32 L p F P
0 g
s
.869 .938 .863 r
.22995 .33274 m .23005 .33227 L .2304 .3323 L closepath p F P
0 g
s
.882 .949 .848 r
.23005 .33227 m .22995 .33274 L .21967 .34357 L p F P
0 g
s
.193 .214 .653 r
.40692 .3796 m .42117 .36027 L p .40968 .38961 L F P
0 g
s
.193 .214 .653 r
.40968 .38961 m .40921 .38899 L .40692 .3796 L p F P
0 g
s
.407 .38 .717 r
.41968 .35373 m .42117 .36027 L .40692 .3796 L p F P
0 g
s
.407 .38 .717 r
.41658 .35209 m .41968 .35373 L p .40692 .3796 L F P
0 g
s
.441 .458 .781 r
.40653 .34816 m .39575 .34503 L .39539 .34414 L p F P
0 g
s
.537 .527 .792 r
.40639 .31328 m .41104 .32607 L .39539 .34414 L p F P
0 g
s
.537 .527 .792 r
.39539 .34414 m .38926 .32986 L .40639 .31328 L p F P
0 g
s
.441 .458 .781 r
.39539 .34414 m .41104 .32607 L p .40653 .34816 L F P
0 g
s
.864 .958 .866 r
.23764 .30832 m .23005 .33227 L .22188 .33238 L p F P
0 g
s
.823 .954 .902 r
.23816 .30785 m .23764 .30832 L .23005 .33227 L p F P
0 g
s
.823 .954 .902 r
.2486 .31055 m .23816 .30785 L p .23005 .33227 L F P
0 g
s
.823 .954 .902 r
.24555 .32 m .2486 .31055 L p .23005 .33227 L F P
0 g
s
.882 .949 .848 r
.21967 .34357 m .22188 .33238 L .23005 .33227 L p F P
0 g
s
.897 .96 .828 r
.22188 .33238 m .21967 .34357 L .21051 .35401 L p F P
0 g
s
.326 .529 .899 r
.24081 .55068 m .2344 .54883 L .225 .53645 L p F P
0 g
s
.559 .606 .856 r
.69228 .56649 m .69222 .56649 L .69226 .56645 L closepath p F P
0 g
s
.56 .561 .811 r
.6822 .54756 m .69226 .56645 L .69222 .56649 L p F P
0 g
s
.814 .907 .904 r
.24555 .32 m .2486 .31055 L .25508 .31265 L closepath p F P
0 g
s
.521 .586 .861 r
.70606 .54508 m .71843 .56429 L .69228 .56649 L p F P
0 g
s
.521 .586 .861 r
.70601 .54507 m .70606 .54508 L p .69228 .56649 L F P
0 g
s
.521 .586 .861 r
.69228 .56649 m .69226 .56645 L .70601 .54507 L p F P
0 g
s
.51 .572 .854 r
.68498 .54315 m .6822 .54756 L .69226 .56645 L p F P
0 g
s
.51 .572 .854 r
.69226 .56645 m .70601 .54507 L .68498 .54315 L p F P
0 g
s
.199 .215 .652 r
.40948 .39008 m .40921 .38899 L .40968 .38961 L closepath p F P
0 g
s
.135 .142 .601 r
.40968 .38961 m .40948 .39008 L .41138 .39989 L p F P
0 g
s
.945 .89 .744 r
.39652 .48659 m .40112 .48599 L p .39983 .50737 L F P
0 g
s
.945 .89 .744 r
.39983 .50737 m .39445 .49007 L .39652 .48659 L p F P
0 g
s
.923 .875 .772 r
.39445 .49007 m .39983 .50737 L .3942 .51685 L p F P
0 g
s
.978 .884 .666 r
.40337 .4718 m .40704 .48381 L .40112 .48599 L p F P
0 g
s
.99 .875 .615 r
.40704 .48381 m .40337 .4718 L .40643 .46316 L p F P
0 g
s
0 .165 .704 r
.20225 .50143 m .20885 .51885 L .21463 .52459 L p F P
0 g
s
0 0 .572 r
.20885 .51885 m .20225 .50143 L .19778 .49531 L p F P
0 g
s
.135 .142 .601 r
.41138 .39989 m .41309 .39592 L .40968 .38961 L p F P
0 g
s
.243 .19 .596 r
.42305 .37008 m .40968 .38961 L .41309 .39592 L p F P
0 g
s
.193 .214 .653 r
.42117 .36027 m .42305 .37008 L .40968 .38961 L p F P
0 g
s
.766 .912 .938 r
.2486 .31055 m .25508 .31265 L .26718 .30508 L p F P
0 g
s
.873 .821 .794 r
.64991 .33983 m .65046 .33915 L .65227 .34231 L closepath p F P
0 g
s
.853 .818 .815 r
.65983 .32854 m .65046 .33915 L .65227 .34231 L p F P
0 g
s
.514 .703 .956 r
.29641 .56737 m .27274 .57036 L .25715 .5543 L p F P
0 g
s
.892 .989 .775 r
.21051 .35401 m .21451 .33335 L p .20317 .36191 L F P
0 g
s
.892 .989 .775 r
.20317 .36191 m .20485 .36108 L .21051 .35401 L p F P
0 g
s
.897 .96 .828 r
.21051 .35401 m .21451 .33335 L .22188 .33238 L p F P
0 g
s
0 0 .436 r
.86357 .40547 m .86311 .41256 L .86525 .41974 L p F P
0 g
s
0 0 .544 r
.86311 .41256 m .86357 .40547 L .86075 .39503 L p F P
0 g
s
.975 .852 .456 r
.63829 .40088 m .63839 .40043 L .63842 .40065 L closepath p F P
0 g
s
.976 .816 .62 r
.63839 .40043 m .62924 .38404 L .63185 .37555 L p F P
0 g
s
.988 .806 .57 r
.63839 .40043 m .62924 .38404 L p .63167 .39983 L F P
0 g
s
.988 .806 .57 r
.63167 .39983 m .63829 .40088 L .63839 .40043 L p F P
0 g
s
0 0 0 r
.85855 .48264 m .85954 .479 L .86167 .47041 L p F P
0 g
s
.745 .782 .288 r
.85714 .48621 m .85954 .479 L .85855 .48264 L closepath p F P
0 g
s
.549 .546 .803 r
.40598 .31224 m .40639 .31328 L .38926 .32986 L p F P
0 g
s
.549 .546 .803 r
.38383 .31331 m .40598 .31224 L p .38926 .32986 L F P
0 g
s
.549 .546 .803 r
.38926 .32986 m .38235 .31473 L .38383 .31331 L p F P
0 g
s
.762 .907 .94 r
.78233 .56119 m .79327 .55466 L .78782 .56481 L closepath p F P
0 g
s
.808 .922 .913 r
.80806 .54539 m .79327 .55466 L .78782 .56481 L p F P
0 g
s
.808 .922 .913 r
.81123 .54663 m .80806 .54539 L p .78782 .56481 L F P
0 g
s
.692 .892 .97 r
.75641 .57255 m .78233 .56119 L .78782 .56481 L p F P
0 g
s
.988 .785 .541 r
.63693 .40855 m .63167 .39983 L .63829 .40088 L closepath p F P
0 g
s
0 0 .387 r
.18699 .46376 m .19132 .4824 L .19414 .48897 L p F P
0 g
s
.767 .768 .854 r
.68693 .30454 m .67477 .31323 L .66233 .29623 L p F P
0 g
s
.818 .776 .813 r
.67034 .31756 m .67477 .31323 L .66233 .29623 L p F P
0 g
s
.817 .8 .307 r
.8648 .45157 m .86167 .47041 L .85954 .479 L p F P
0 g
s
.707 .676 .131 r
.86167 .47041 m .8648 .45157 L .86628 .44315 L p F P
0 g
s
.058 .053 .535 r
.41309 .39592 m .41138 .39989 L .41267 .40907 L p F P
0 g
s
.818 .776 .813 r
.66233 .29623 m .65589 .30229 L .67034 .31756 L p F P
0 g
s
.819 .769 .805 r
.65589 .30229 m .67034 .31756 L .65983 .32854 L p F P
0 g
s
.938 .961 .747 r
.20298 .36388 m .20317 .36191 L .20485 .36108 L closepath p F P
0 g
s
.928 .789 .318 r
.18425 .43493 m .18288 .42296 L .1841 .41571 L p F P
0 g
s
.867 .705 .181 r
.18288 .42296 m .18425 .43493 L .18382 .44246 L p F P
0 g
s
.901 .859 .791 r
.38779 .49993 m .3942 .51685 L .38774 .52662 L p F P
0 g
s
.923 .875 .772 r
.3942 .51685 m .38779 .49993 L .39445 .49007 L p F P
0 g
s
.946 .959 .703 r
.20317 .36191 m .20298 .36388 L .19752 .37303 L p F P
0 g
s
.766 .912 .938 r
.26718 .30508 m .27255 .2939 L p .2486 .31055 L F P
0 g
s
.76 .865 .926 r
.26718 .30508 m .27255 .2939 L .27946 .29766 L closepath p F P
0 g
s
.833 .765 .787 r
.64469 .31356 m .65983 .32854 L .65046 .33915 L p F P
0 g
s
.819 .769 .805 r
.65983 .32854 m .64469 .31356 L .65589 .30229 L p F P
0 g
s
.474 .524 .829 r
.67958 .54245 m .66826 .54005 L .67402 .53075 L closepath p F P
0 g
s
.458 .503 .817 r
.66826 .54005 m .67402 .53075 L .667 .51521 L p F P
0 g
s
.753 .81 .898 r
.35088 .56142 m .33602 .57116 L .3207 .55843 L p F P
0 g
s
.672 .783 .932 r
.29641 .56737 m .3207 .55843 L .33602 .57116 L p F P
0 g
s
.767 .768 .854 r
.66233 .29623 m .67247 .28921 L .68693 .30454 L p F P
0 g
s
.766 .772 .858 r
.68785 .27905 m .67247 .28921 L .68693 .30454 L p F P
0 g
s
.766 .772 .858 r
.68693 .30454 m .70007 .29559 L .68785 .27905 L p F P
0 g
s
.215 .412 .84 r
.8242 .32159 m .82877 .33948 L .83734 .3444 L p F P
0 g
s
.288 .475 .869 r
.82877 .33948 m .8242 .32159 L .81401 .31724 L p F P
0 g
s
.844 .763 .773 r
.64991 .33983 m .65046 .33915 L .64751 .33636 L closepath p F P
0 g
s
.833 .765 .787 r
.63721 .3217 m .64469 .31356 L p .65046 .33915 L F P
0 g
s
.833 .765 .787 r
.65046 .33915 m .64751 .33636 L .63721 .3217 L p F P
0 g
s
.877 .765 .735 r
.64449 .34865 m .64991 .33983 L .64751 .33636 L p F P
0 g
s
.335 .567 .924 r
.23359 .53385 m .24081 .55068 L .25503 .55392 L p F P
0 g
s
.326 .529 .899 r
.22244 .52972 m .23359 .53385 L .24081 .55068 L p F P
0 g
s
.326 .529 .899 r
.225 .53645 m .22244 .52972 L p .24081 .55068 L F P
0 g
s
.217 .304 .74 r
.65331 .48173 m .6502 .47766 L p .65089 .50361 L F P
0 g
s
.217 .304 .74 r
.65089 .50361 m .65506 .48648 L .65331 .48173 L p F P
0 g
s
.266 .357 .77 r
.65506 .48648 m .65089 .50361 L .65844 .50925 L p F P
0 g
s
.009 .189 .702 r
.85492 .37713 m .85233 .37404 L .85201 .36976 L closepath p F P
0 g
s
.099 .272 .753 r
.85233 .37404 m .85201 .36976 L .84507 .35345 L p F P
0 g
s
.919 .842 .392 r
.1862 .39885 m .18617 .40928 L .1841 .41571 L p F P
0 g
s
.952 .897 .51 r
.18617 .40928 m .1862 .39885 L .18913 .39052 L p F P
0 g
s
0 0 .45 r
.41546 .40262 m .41267 .40907 L .41334 .41764 L p F P
0 g
s
.058 .053 .535 r
.41267 .40907 m .41546 .40262 L .41309 .39592 L p F P
0 g
s
.923 .975 .713 r
.20752 .34082 m .20317 .36191 L .19823 .36543 L p F P
0 g
s
.946 .959 .703 r
.19752 .37303 m .19823 .36543 L .20317 .36191 L p F P
0 g
s
.892 .989 .775 r
.21259 .33389 m .20752 .34082 L .20317 .36191 L p F P
0 g
s
.892 .989 .775 r
.21451 .33335 m .21259 .33389 L p .20317 .36191 L F P
0 g
s
.898 .844 .782 r
.38774 .52662 m .38014 .51013 L p .37233 .52235 L F P
0 g
s
.898 .844 .782 r
.37233 .52235 m .38591 .52914 L .38774 .52662 L p F P
0 g
s
.901 .859 .791 r
.38774 .52662 m .38014 .51013 L .38779 .49993 L p F P
0 g
s
.558 .561 .812 r
.38235 .31473 m .38175 .31347 L .38383 .31331 L closepath p F P
0 g
s
.654 .823 .964 r
.78233 .56119 m .75641 .57255 L .74472 .55936 L p F P
0 g
s
.597 .751 .951 r
.71843 .56429 m .74472 .55936 L .75641 .57255 L p F P
0 g
s
.698 .756 .897 r
.72585 .28401 m .70007 .29559 L .68785 .27905 L p F P
0 g
s
.651 .686 .87 r
.36733 .28812 m .34314 .29384 L .32804 .2759 L p F P
0 g
s
.676 .724 .886 r
.30373 .28572 m .32804 .2759 L .34314 .29384 L p F P
0 g
s
.555 .592 .845 r
.38383 .31331 m .38175 .31347 L .37156 .29538 L p F P
0 g
s
.993 .761 .477 r
.63167 .39983 m .63693 .40855 L .63618 .41648 L p F P
0 g
s
.715 .861 .951 r
.27255 .2939 m .27946 .29766 L .30373 .28572 L p F P
0 g
s
.869 .861 .83 r
.37837 .53731 m .37233 .52235 L .38591 .52914 L closepath p F P
0 g
s
.356 .536 .895 r
.80309 .3142 m .8025 .31321 L .8028 .3133 L closepath p F P
0 g
s
.908 .881 .453 r
.85954 .479 m .86241 .4603 L p .85667 .48685 L F P
0 g
s
.908 .881 .453 r
.85667 .48685 m .85714 .48621 L .85954 .479 L p F P
0 g
s
.817 .8 .307 r
.85954 .479 m .86241 .4603 L .8648 .45157 L p F P
0 g
s
.753 .81 .898 r
.3207 .55843 m .34277 .54531 L .35088 .56142 L p F P
0 g
s
.782 .825 .886 r
.34551 .54361 m .34277 .54531 L .35088 .56142 L p F P
0 g
s
.782 .825 .886 r
.35088 .56142 m .36074 .55463 L .34551 .54361 L p F P
0 g
s
.948 .95 .644 r
.19823 .36543 m .19752 .37303 L .19291 .38191 L p F P
0 g
s
0 0 .297 r
.86558 .41478 m .86525 .41974 L .86649 .42724 L p F P
0 g
s
0 0 .436 r
.86525 .41974 m .86558 .41478 L .86357 .40547 L p F P
0 g
s
.83 .835 .85 r
.37233 .52235 m .37837 .53731 L .36716 .54858 L p F P
0 g
s
.332 .543 .908 r
.8028 .3133 m .8025 .31321 L .79098 .2952 L p F P
0 g
s
.243 .19 .596 r
.41309 .39592 m .42446 .3794 L .42305 .37008 L p F P
0 g
s
.195 .128 .549 r
.42446 .3794 m .41309 .39592 L .41546 .40262 L p F P
0 g
s
.879 .755 .722 r
.6292 .33381 m .64449 .34865 L .63947 .35786 L p F P
0 g
s
.877 .765 .735 r
.63543 .32418 m .6292 .33381 L .64449 .34865 L p F P
0 g
s
.877 .765 .735 r
.64751 .33636 m .63543 .32418 L p .64449 .34865 L F P
0 g
s
.549 .552 .81 r
.40598 .31224 m .38383 .31331 L .39914 .29764 L closepath p F P
0 g
s
.555 .592 .845 r
.39177 .28268 m .39914 .29764 L .38383 .31331 L p F P
0 g
s
.555 .592 .845 r
.38634 .28383 m .39177 .28268 L p .38383 .31331 L F P
0 g
s
.555 .592 .845 r
.37156 .29538 m .38634 .28383 L p .38383 .31331 L F P
0 g
s
.315 .526 .9 r
.79476 .29619 m .8028 .3133 L .81401 .31724 L p F P
0 g
s
.332 .543 .908 r
.79098 .2952 m .79476 .29619 L .8028 .3133 L p F P
0 g
s
.497 .662 .935 r
.77649 .29466 m .76393 .29458 L .75223 .27808 L p F P
0 g
s
.616 .719 .919 r
.72585 .28401 m .75223 .27808 L .76393 .29458 L p F P
0 g
s
.83 .835 .85 r
.37076 .52149 m .37233 .52235 L p .36716 .54858 L F P
0 g
s
.83 .835 .85 r
.36716 .54858 m .35853 .53255 L .37076 .52149 L p F P
0 g
s
.819 .831 .859 r
.36716 .54858 m .36074 .55463 L .34551 .54361 L p F P
0 g
s
.819 .831 .859 r
.34551 .54361 m .35853 .53255 L .36716 .54858 L p F P
0 g
s
.778 .595 .028 r
.18251 .43103 m .18382 .44246 L .18413 .44977 L p F P
0 g
s
.867 .705 .181 r
.18382 .44246 m .18251 .43103 L .18288 .42296 L p F P
0 g
s
.441 .41 .729 r
.41512 .33822 m .40653 .34816 L .41658 .35209 L p F P
0 g
s
.441 .458 .781 r
.41104 .32607 m .41512 .33822 L .40653 .34816 L p F P
0 g
s
.861 .768 .758 r
.64751 .33636 m .63721 .3217 L .63543 .32418 L closepath p F P
0 g
s
0 0 .555 r
.85698 .38035 m .85713 .38346 L .86075 .39503 L p F P
0 g
s
0 .086 .629 r
.85713 .38346 m .85492 .37713 L .85698 .38035 L closepath p F P
0 g
s
.197 .445 .87 r
.225 .53645 m .21893 .52812 L .22244 .52972 L closepath p F P
0 g
s
0 0 .555 r
.86075 .39503 m .86039 .38709 L .85698 .38035 L p F P
0 g
s
0 0 .46 r
.86039 .38709 m .86075 .39503 L .86357 .40547 L p F P
0 g
s
0 .253 .764 r
.21893 .52812 m .21463 .52459 L .21131 .51598 L closepath p F P
0 g
s
0 .165 .704 r
.20365 .50299 m .20225 .50143 L p .21463 .52459 L F P
0 g
s
0 .165 .704 r
.21463 .52459 m .21131 .51598 L .20365 .50299 L p F P
0 g
s
0 .025 .595 r
.85698 .38035 m .85492 .37713 L .85201 .36976 L p F P
0 g
s
0 0 .512 r
.18985 .47149 m .19414 .48897 L .19778 .49531 L p F P
0 g
s
0 0 .387 r
.18906 .46919 m .18699 .46376 L p .19414 .48897 L F P
0 g
s
0 0 .387 r
.19414 .48897 m .18985 .47149 L .18906 .46919 L p F P
0 g
s
.498 .556 .845 r
.6822 .54756 m .67958 .54245 L .68498 .54315 L closepath p F P
0 g
s
.83 .886 .457 r
.85637 .48793 m .85667 .48685 L .85714 .48621 L closepath p F P
0 g
s
0 0 .341 r
.41679 .40971 m .41334 .41764 L .41339 .42559 L p F P
0 g
s
0 0 .45 r
.41334 .41764 m .41679 .40971 L .41546 .40262 L p F P
0 g
s
.939 .927 .565 r
.19401 .36971 m .19291 .38191 L .18913 .39052 L p F P
0 g
s
.948 .95 .644 r
.19291 .38191 m .19401 .36971 L .19823 .36543 L p F P
0 g
s
0 0 .342 r
.86306 .39409 m .86357 .40547 L .86558 .41478 L p F P
0 g
s
0 0 .46 r
.86357 .40547 m .86306 .39409 L .86039 .38709 L p F P
0 g
s
.876 .945 .583 r
.85667 .48685 m .85637 .48793 L .8512 .49748 L p F P
0 g
s
0 .025 .595 r
.85201 .36976 m .84951 .35599 L p .85698 .38035 L F P
0 g
s
0 .154 .688 r
.84441 .34986 m .84507 .35345 L .85201 .36976 L p F P
0 g
s
0 .154 .688 r
.85201 .36976 m .84951 .35599 L .84441 .34986 L p F P
0 g
s
.826 .964 .896 r
.80806 .54539 m .81379 .54065 L .81123 .54663 L closepath p F P
0 g
s
.866 .973 .856 r
.82734 .52863 m .81379 .54065 L .81123 .54663 L p F P
0 g
s
.888 .747 .7 r
.62381 .34317 m .63947 .35786 L .63526 .36682 L p F P
0 g
s
.879 .755 .722 r
.63947 .35786 m .62381 .34317 L .6292 .33381 L p F P
0 g
s
.811 .923 .911 r
.23816 .30785 m .25549 .29466 L .2486 .31055 L closepath p F P
0 g
s
.766 .912 .938 r
.26307 .28916 m .25549 .29466 L .2486 .31055 L p F P
0 g
s
.766 .912 .938 r
.27255 .2939 m .26307 .28916 L p .2486 .31055 L F P
0 g
s
.99 .727 .397 r
.62752 .40221 m .63618 .41648 L .63609 .42422 L p F P
0 g
s
.993 .761 .477 r
.63618 .41648 m .62752 .40221 L .63167 .39983 L p F P
0 g
s
.879 .993 .767 r
.8333 .5229 m .83757 .51757 L .83583 .52264 L closepath p F P
0 g
s
.875 .986 .711 r
.83583 .52264 m .83757 .51757 L .84493 .50736 L p F P
0 g
s
.919 .932 .564 r
.8591 .46933 m .85667 .48685 L .85341 .48928 L p F P
0 g
s
.908 .881 .453 r
.86241 .4603 m .8591 .46933 L .85667 .48685 L p F P
0 g
s
.876 .945 .583 r
.8512 .49748 m .85341 .48928 L .85667 .48685 L p F P
0 g
s
.507 .542 .827 r
.68498 .54315 m .67958 .54245 L .67402 .53075 L p F P
0 g
s
0 0 .531 r
.85384 .36242 m .85698 .38035 L .86039 .38709 L p F P
0 g
s
0 .025 .595 r
.84951 .35599 m .85384 .36242 L .85698 .38035 L p F P
0 g
s
.856 .757 .245 r
.18412 .40692 m .1841 .41571 L .18288 .42296 L p F P
0 g
s
.919 .842 .392 r
.1841 .41571 m .18412 .40692 L .1862 .39885 L p F P
0 g
s
0 0 .297 r
.86649 .42724 m .86678 .42299 L .86558 .41478 L p F P
0 g
s
0 0 .131 r
.86678 .42299 m .86649 .42724 L .86684 .43504 L p F P
0 g
s
.148 .357 .813 r
.84267 .34812 m .83734 .3444 L .83446 .33186 L closepath p F P
0 g
s
.215 .412 .84 r
.83091 .32507 m .8242 .32159 L p .83734 .3444 L F P
0 g
s
.215 .412 .84 r
.83734 .3444 m .83446 .33186 L .83091 .32507 L p F P
0 g
s
.964 .889 .706 r
.39652 .48659 m .39949 .48074 L .40112 .48599 L closepath p F P
0 g
s
.978 .884 .666 r
.40112 .48599 m .39949 .48074 L .40337 .4718 L p F P
0 g
s
.877 .971 .846 r
.22582 .31979 m .22188 .33238 L .21451 .33335 L p F P
0 g
s
.864 .958 .866 r
.22188 .33238 m .22582 .31979 L .23764 .30832 L p F P
0 g
s
.896 .975 .675 r
.85341 .48928 m .8512 .49748 L .84493 .50736 L p F P
0 g
s
0 0 .203 r
.86499 .40138 m .86558 .41478 L .86678 .42299 L p F P
0 g
s
0 0 .342 r
.86558 .41478 m .86499 .40138 L .86306 .39409 L p F P
0 g
s
.306 .399 .794 r
.66658 .51424 m .65844 .50925 L .66064 .50041 L closepath p F P
0 g
s
.266 .357 .77 r
.65844 .50925 m .66064 .50041 L .65506 .48648 L p F P
0 g
s
.542 .687 .933 r
.74472 .55936 m .71843 .56429 L .70606 .54508 L p F P
0 g
s
.722 .889 .957 r
.79327 .55466 m .78233 .56119 L .77103 .55075 L p F P
0 g
s
.654 .823 .964 r
.74472 .55936 m .77103 .55075 L .78233 .56119 L p F P
0 g
s
.137 .055 .491 r
.4254 .38826 m .41546 .40262 L .41679 .40971 L p F P
0 g
s
.195 .128 .549 r
.41546 .40262 m .4254 .38826 L .42446 .3794 L p F P
0 g
s
.778 .595 .028 r
.18413 .44977 m .183 .4399 L .18251 .43103 L p F P
0 g
s
0 0 .128 r
.183 .4399 m .18413 .44977 L .18519 .45687 L p F P
0 g
s
.256 .442 .853 r
.22244 .52972 m .21893 .52812 L .21131 .51598 L p F P
0 g
s
.939 .927 .565 r
.18913 .39052 m .19054 .37475 L .19401 .36971 L p F P
0 g
s
.912 .884 .461 r
.19054 .37475 m .18913 .39052 L .1862 .39885 L p F P
0 g
s
.898 .737 .673 r
.61928 .35227 m .63526 .36682 L .63185 .37555 L p F P
0 g
s
.888 .747 .7 r
.63526 .36682 m .61928 .35227 L .62381 .34317 L p F P
0 g
s
.637 .775 .947 r
.3207 .55843 m .29641 .56737 L .2808 .55272 L p F P
0 g
s
.514 .703 .956 r
.25715 .5543 m .2808 .55272 L .29641 .56737 L p F P
0 g
s
.716 .791 .911 r
.32804 .2759 m .30373 .28572 L .28776 .27431 L p F P
0 g
s
.715 .861 .951 r
.30373 .28572 m .28776 .27431 L p .27255 .2939 L F P
0 g
s
.609 .726 .928 r
.75223 .27808 m .72585 .28401 L .71382 .26771 L p F P
0 g
s
.698 .756 .897 r
.68785 .27905 m .71382 .26771 L .72585 .28401 L p F P
0 g
s
0 0 .341 r
.41339 .42559 m .41707 .41718 L .41679 .40971 L p F P
0 g
s
0 0 .206 r
.41707 .41718 m .41339 .42559 L .41282 .43294 L p F P
0 g
s
.607 .624 .842 r
.37156 .29538 m .36733 .28812 L .38634 .28383 L closepath p F P
0 g
s
.497 .592 .88 r
.69226 .5232 m .68498 .54315 L .70601 .54507 L p F P
0 g
s
.507 .542 .827 r
.67904 .51906 m .69226 .5232 L .68498 .54315 L p F P
0 g
s
.507 .542 .827 r
.67402 .53075 m .67904 .51906 L p .68498 .54315 L F P
0 g
s
.486 .654 .934 r
.77649 .29466 m .79098 .2952 L .7794 .27827 L p F P
0 g
s
.486 .654 .934 r
.7794 .27827 m .76625 .27797 L .77649 .29466 L p F P
0 g
s
.497 .662 .935 r
.75223 .27808 m .76625 .27797 L .77649 .29466 L p F P
0 g
s
.722 .889 .957 r
.80004 .53986 m .79327 .55466 L p .77103 .55075 L F P
0 g
s
.773 .909 .934 r
.79327 .55466 m .80004 .53986 L .80806 .54539 L closepath p F P
0 g
s
.901 .982 .793 r
.84937 .49076 m .84493 .50736 L .83757 .51757 L p F P
0 g
s
.896 .975 .675 r
.84493 .50736 m .84937 .49076 L .85341 .48928 L p F P
0 g
s
.918 .961 .644 r
.20132 .3503 m .19823 .36543 L .19401 .36971 L p F P
0 g
s
.923 .975 .713 r
.19823 .36543 m .20132 .3503 L .20752 .34082 L p F P
0 g
s
.931 .959 .647 r
.4073 .45139 m .40337 .4718 L .39949 .48074 L p F P
0 g
s
.019 .233 .739 r
.84507 .35345 m .84267 .34812 L .84441 .34986 L closepath p F P
0 g
s
0 0 .512 r
.19778 .49531 m .1952 .48476 L .18985 .47149 L p F P
0 g
s
0 .042 .61 r
.1952 .48476 m .19778 .49531 L .20225 .50143 L p F P
0 g
s
.404 .471 .816 r
.66727 .51456 m .667 .51521 L .67402 .53075 L p F P
0 g
s
.404 .471 .816 r
.67402 .53075 m .67904 .51906 L .66727 .51456 L p F P
0 g
s
.975 .679 .301 r
.62629 .40813 m .63609 .42422 L .6367 .43179 L p F P
0 g
s
.99 .727 .397 r
.63609 .42422 m .62629 .40813 L .62752 .40221 L p F P
0 g
s
.76 .875 .93 r
.26307 .28916 m .28141 .27803 L .27255 .2939 L closepath p F P
0 g
s
.715 .861 .951 r
.28776 .27431 m .28141 .27803 L .27255 .2939 L p F P
0 g
s
.369 .59 .93 r
.25715 .5543 m .25503 .55392 L .25269 .54924 L closepath p F P
0 g
s
.335 .567 .924 r
.24146 .53622 m .23359 .53385 L p .25503 .55392 L F P
0 g
s
.335 .567 .924 r
.25503 .55392 m .25269 .54924 L .24146 .53622 L p F P
0 g
s
0 .005 .579 r
.64413 .45885 m .64616 .47103 L .6502 .47766 L p F P
0 g
s
.273 .491 .886 r
.80648 .29996 m .81401 .31724 L .8242 .32159 L p F P
0 g
s
.315 .526 .9 r
.81401 .31724 m .80648 .29996 L .79476 .29619 L p F P
0 g
s
.995 .775 .488 r
.62744 .3923 m .63167 .39983 L .62752 .40221 L p F P
0 g
s
.988 .806 .57 r
.62924 .38404 m .62744 .3923 L .63167 .39983 L p F P
0 g
s
.265 .488 .886 r
.21774 .51169 m .22244 .52972 L .23359 .53385 L p F P
0 g
s
.256 .442 .853 r
.20913 .50681 m .21774 .51169 L .22244 .52972 L p F P
0 g
s
.256 .442 .853 r
.21131 .51598 m .20913 .50681 L p .22244 .52972 L F P
0 g
s
.708 .617 .051 r
.86717 .4301 m .86684 .43504 L .86628 .44315 L p F P
0 g
s
0 0 .131 r
.86684 .43504 m .86717 .4301 L .86678 .42299 L p F P
0 g
s
.417 .376 .705 r
.41968 .35373 m .41658 .35209 L .41862 .34975 L closepath p F P
0 g
s
.441 .41 .729 r
.41658 .35209 m .41862 .34975 L .41512 .33822 L p F P
0 g
s
0 0 .048 r
.86617 .40893 m .86678 .42299 L .86717 .4301 L p F P
0 g
s
0 0 .203 r
.86678 .42299 m .86617 .40893 L .86499 .40138 L p F P
0 g
s
.856 .757 .245 r
.18288 .42296 m .18289 .41473 L .18412 .40692 L p F P
0 g
s
.758 .637 .076 r
.18289 .41473 m .18288 .42296 L .18251 .43103 L p F P
0 g
s
.909 .962 .808 r
.83757 .51757 m .84184 .49871 L p .82977 .52183 L F P
0 g
s
.909 .962 .808 r
.82977 .52183 m .8333 .5229 L .83757 .51757 L p F P
0 g
s
.901 .982 .793 r
.8481 .4909 m .84937 .49076 L p .83757 .51757 L F P
0 g
s
.901 .982 .793 r
.83757 .51757 m .84184 .49871 L .8481 .4909 L p F P
0 g
s
.909 .725 .642 r
.6156 .36111 m .63185 .37555 L .62924 .38404 L p F P
0 g
s
.898 .737 .673 r
.63185 .37555 m .6156 .36111 L .61928 .35227 L p F P
0 g
s
0 .202 .728 r
.84441 .34986 m .84267 .34812 L .83446 .33186 L p F P
0 g
s
0 0 .531 r
.86039 .38709 m .8574 .36913 L .85384 .36242 L p F P
0 g
s
0 0 .417 r
.8574 .36913 m .86039 .38709 L .86306 .39409 L p F P
0 g
s
.832 .912 .892 r
.80004 .53986 m .80806 .54539 L .81379 .54065 L p F P
0 g
s
.86 .813 .329 r
.18781 .38056 m .1862 .39885 L .18412 .40692 L p F P
0 g
s
.912 .884 .461 r
.1862 .39885 m .18781 .38056 L .19054 .37475 L p F P
0 g
s
.486 .647 .929 r
.26502 .53669 m .2808 .55272 L .25715 .5543 L p F P
0 g
s
.486 .647 .929 r
.24945 .53655 m .26502 .53669 L p .25715 .5543 L F P
0 g
s
.486 .647 .929 r
.25715 .5543 m .25269 .54924 L .24945 .53655 L p F P
0 g
s
.608 .669 .883 r
.38634 .28383 m .36733 .28812 L .35248 .26744 L p F P
0 g
s
.651 .686 .87 r
.32804 .2759 m .35248 .26744 L .36733 .28812 L p F P
0 g
s
.817 .934 .908 r
.82977 .52183 m .82734 .52863 L .81379 .54065 L p F P
0 g
s
.817 .934 .908 r
.82308 .51903 m .82977 .52183 L p .81379 .54065 L F P
0 g
s
.817 .934 .908 r
.81379 .54065 m .82002 .5214 L .82308 .51903 L p F P
0 g
s
.832 .912 .892 r
.81379 .54065 m .82002 .5214 L p .80004 .53986 L F P
0 g
s
.855 .977 .863 r
.82734 .52863 m .82977 .52183 L .8333 .5229 L closepath p F P
0 g
s
.07 0 .421 r
.42588 .39665 m .41679 .40971 L .41707 .41718 L p F P
0 g
s
.137 .055 .491 r
.41679 .40971 m .42588 .39665 L .4254 .38826 L p F P
0 g
s
.97 .925 .688 r
.39949 .48074 m .40236 .46033 L p .3945 .48756 L F P
0 g
s
.97 .925 .688 r
.3945 .48756 m .39652 .48659 L .39949 .48074 L p F P
0 g
s
.931 .959 .647 r
.40698 .4519 m .4073 .45139 L p .39949 .48074 L F P
0 g
s
.931 .959 .647 r
.39949 .48074 m .40236 .46033 L .40698 .4519 L p F P
0 g
s
0 0 .276 r
.18435 .44958 m .18519 .45687 L .18699 .46376 L p F P
0 g
s
0 0 .128 r
.18519 .45687 m .18435 .44958 L .183 .4399 L p F P
0 g
s
.093 .326 .801 r
.21131 .51598 m .20365 .50299 L .20913 .50681 L closepath p F P
0 g
s
.53 .466 .729 r
.41862 .34975 m .41512 .33822 L .43502 .32423 L p F P
0 g
s
.554 .495 .744 r
.43158 .31271 m .43502 .32423 L .41512 .33822 L p F P
0 g
s
.554 .495 .744 r
.41512 .33822 m .41104 .32607 L .43158 .31271 L p F P
0 g
s
0 0 .047 r
.41628 .42504 m .41282 .43294 L .41162 .43969 L p F P
0 g
s
0 0 .206 r
.41282 .43294 m .41628 .42504 L .41707 .41718 L p F P
0 g
s
0 .138 .683 r
.83882 .33231 m .84441 .34986 L .84951 .35599 L p F P
0 g
s
0 .202 .728 r
.83273 .32652 m .83882 .33231 L .84441 .34986 L p F P
0 g
s
0 .202 .728 r
.83446 .33186 m .83273 .32652 L p .84441 .34986 L F P
0 g
s
.745 .746 .852 r
.67247 .28921 m .66233 .29623 L .64962 .27723 L p F P
0 g
s
.804 .755 .807 r
.65589 .30229 m .66233 .29623 L .64962 .27723 L p F P
0 g
s
.566 .516 .758 r
.43059 .30969 m .43158 .31271 L .41104 .32607 L p F P
0 g
s
.566 .516 .758 r
.40851 .31192 m .43059 .30969 L p .41104 .32607 L F P
0 g
s
.566 .516 .758 r
.41104 .32607 m .40639 .31328 L .40851 .31192 L p F P
0 g
s
.476 .414 .708 r
.41862 .34975 m .43798 .33522 L p .42698 .35596 L F P
0 g
s
.476 .414 .708 r
.42698 .35596 m .41968 .35373 L .41862 .34975 L p F P
0 g
s
.53 .466 .729 r
.43502 .32423 m .43798 .33522 L .41862 .34975 L p F P
0 g
s
.804 .755 .807 r
.64962 .27723 m .63647 .2884 L .65589 .30229 L p F P
0 g
s
.799 .727 .785 r
.63647 .2884 m .65589 .30229 L .64469 .31356 L p F P
0 g
s
.486 .4 .684 r
.42117 .36027 m .41968 .35373 L .42698 .35596 L closepath p F P
0 g
s
.379 .442 .8 r
.667 .51521 m .66658 .51424 L .66727 .51456 L closepath p F P
0 g
s
.807 .724 .774 r
.63721 .3217 m .64469 .31356 L .62553 .30174 L closepath p F P
0 g
s
.799 .727 .785 r
.62419 .2995 m .63647 .2884 L p .64469 .31356 L F P
0 g
s
.799 .727 .785 r
.64469 .31356 m .62553 .30174 L .62419 .2995 L p F P
0 g
s
.376 .442 .802 r
.66727 .51456 m .66658 .51424 L .66064 .50041 L p F P
0 g
s
.574 .532 .77 r
.40639 .31328 m .40598 .31224 L .40851 .31192 L closepath p F P
0 g
s
.975 .679 .301 r
.6367 .43179 m .628 .41758 L .62629 .40813 L p F P
0 g
s
.575 .566 .806 r
.40851 .31192 m .40598 .31224 L .39914 .29764 L p F P
0 g
s
.95 .954 .716 r
.39445 .49007 m .3945 .48756 L .39652 .48659 L closepath p F P
0 g
s
.265 .411 .822 r
.67059 .49535 m .66727 .51456 L .67904 .51906 L p F P
0 g
s
.376 .442 .802 r
.66249 .48979 m .67059 .49535 L .66727 .51456 L p F P
0 g
s
.376 .442 .802 r
.66064 .50041 m .66249 .48979 L p .66727 .51456 L F P
0 g
s
.745 .746 .852 r
.64962 .27723 m .65244 .27545 L .67247 .28921 L p F P
0 g
s
.758 .763 .856 r
.67539 .26163 m .65244 .27545 L .67247 .28921 L p F P
0 g
s
.758 .763 .856 r
.67247 .28921 m .68785 .27905 L .67539 .26163 L p F P
0 g
s
.922 .709 .597 r
.61278 .3697 m .62924 .38404 L .62744 .3923 L p F P
0 g
s
.909 .725 .642 r
.62924 .38404 m .61278 .3697 L .6156 .36111 L p F P
0 g
s
.468 .37 .66 r
.42698 .35596 m .42117 .36027 L .42305 .37008 L p F P
0 g
s
.84 .732 .745 r
.63543 .32418 m .63721 .3217 L .62553 .30174 L p F P
0 g
s
.817 .748 .227 r
.86675 .43612 m .86628 .44315 L .8648 .45157 L p F P
0 g
s
.708 .617 .051 r
.86628 .44315 m .86675 .43612 L .86717 .4301 L p F P
0 g
s
.758 .637 .076 r
.18251 .43103 m .18252 .42227 L .18289 .41473 L p F P
0 g
s
0 0 .101 r
.18252 .42227 m .18251 .43103 L .183 .4399 L p F P
0 g
s
.825 .712 .741 r
.61498 .31073 m .63543 .32418 L .6292 .33381 L p F P
0 g
s
.84 .732 .745 r
.62346 .30033 m .61498 .31073 L .63543 .32418 L p F P
0 g
s
.84 .732 .745 r
.62553 .30174 m .62346 .30033 L p .63543 .32418 L F P
0 g
s
.938 .954 .76 r
.3945 .48756 m .39445 .49007 L .38779 .49993 L p F P
0 g
s
.777 .71 .173 r
.18585 .38712 m .18412 .40692 L .18289 .41473 L p F P
0 g
s
.86 .813 .329 r
.18412 .40692 m .18585 .38712 L .18781 .38056 L p F P
0 g
s
.469 .634 .926 r
.25269 .54924 m .24146 .53622 L .24945 .53655 L closepath p F P
0 g
s
.566 .534 .778 r
.43059 .30969 m .40851 .31192 L .42641 .29929 L closepath p F P
0 g
s
.575 .566 .806 r
.42013 .28461 m .42641 .29929 L .40851 .31192 L p F P
0 g
s
.575 .566 .806 r
.39914 .29764 m .42013 .28461 L p .40851 .31192 L F P
0 g
s
.725 .829 .93 r
.34277 .54531 m .3207 .55843 L .30511 .54555 L p F P
0 g
s
.637 .775 .947 r
.2808 .55272 m .30511 .54555 L .3207 .55843 L p F P
0 g
s
0 .141 .684 r
.20365 .50299 m .20225 .50143 L .20165 .49898 L closepath p F P
0 g
s
0 .042 .61 r
.20225 .50143 m .20165 .49898 L .1952 .48476 L p F P
0 g
s
0 .112 .659 r
.65331 .48173 m .6502 .47766 L .64933 .47236 L closepath p F P
0 g
s
0 .005 .579 r
.6502 .47766 m .64933 .47236 L .64413 .45885 L p F P
0 g
s
.689 .756 .903 r
.35248 .26744 m .32804 .2759 L .31241 .26201 L p F P
0 g
s
.716 .791 .911 r
.28776 .27431 m .31241 .26201 L .32804 .2759 L p F P
0 g
s
0 0 .048 r
.86717 .4301 m .8666 .41674 L .86617 .40893 L p F P
0 g
s
.799 .66 .108 r
.8666 .41674 m .86717 .4301 L .86675 .43612 L p F P
0 g
s
.919 .932 .564 r
.85341 .48928 m .85487 .47865 L .8591 .46933 L p F P
0 g
s
.931 .958 .646 r
.85487 .47865 m .85341 .48928 L .84937 .49076 L p F P
0 g
s
0 0 .276 r
.86019 .37613 m .86306 .39409 L .86499 .40138 L p F P
0 g
s
0 0 .417 r
.86306 .39409 m .86019 .37613 L .8574 .36913 L p F P
0 g
s
.447 .334 .632 r
.4364 .36023 m .42305 .37008 L .42446 .3794 L p F P
0 g
s
.468 .37 .66 r
.42305 .37008 m .4364 .36023 L .42698 .35596 L p F P
0 g
s
.682 .753 .905 r
.71382 .26771 m .68785 .27905 L .67539 .26163 L p F P
0 g
s
.326 .56 .921 r
.79476 .29619 m .79098 .2952 L .7794 .27827 L p F P
0 g
s
.216 .324 .76 r
.65548 .48397 m .65506 .48648 L .66064 .50041 L p F P
0 g
s
.216 .324 .76 r
.66064 .50041 m .66249 .48979 L .65548 .48397 L p F P
0 g
s
.898 .929 .55 r
.19609 .35945 m .19401 .36971 L .19054 .37475 L p F P
0 g
s
.918 .961 .644 r
.19401 .36971 m .19609 .35945 L .20132 .3503 L p F P
0 g
s
0 0 .335 r
.42588 .40457 m .41707 .41718 L .41628 .42504 L p F P
0 g
s
.07 0 .421 r
.41707 .41718 m .42588 .40457 L .42588 .39665 L p F P
0 g
s
.608 .763 .953 r
.77103 .55075 m .74472 .55936 L .73268 .54346 L p F P
0 g
s
.542 .687 .933 r
.70606 .54508 m .73268 .54346 L .74472 .55936 L p F P
0 g
s
.828 .698 .722 r
.60751 .3208 m .6292 .33381 L .62381 .34317 L p F P
0 g
s
.825 .712 .741 r
.6292 .33381 m .60751 .3208 L .61498 .31073 L p F P
0 g
s
.89 .932 .839 r
.38796 .48932 m .38779 .49993 L .38014 .51013 L p F P
0 g
s
.938 .954 .76 r
.38779 .49993 m .38796 .48932 L .3945 .48756 L p F P
0 g
s
.175 .337 .788 r
.20913 .50681 m .20365 .50299 L .20165 .49898 L p F P
0 g
s
.214 .448 .869 r
.8242 .32159 m .83091 .32507 L .81933 .3052 L p F P
0 g
s
.214 .448 .869 r
.81933 .3052 m .81713 .30414 L .8242 .32159 L p F P
0 g
s
.273 .491 .886 r
.8242 .32159 m .81713 .30414 L .80648 .29996 L p F P
0 g
s
.889 .982 .816 r
.21259 .33389 m .2153 .33079 L .21451 .33335 L closepath p F P
0 g
s
.877 .971 .846 r
.21451 .33335 m .2153 .33079 L .22582 .31979 L p F P
0 g
s
.61 .593 .809 r
.4165 .27656 m .42013 .28461 L .39914 .29764 L p F P
0 g
s
.61 .593 .809 r
.39914 .29764 m .39177 .28268 L .4165 .27656 L p F P
0 g
s
.97 .925 .688 r
.40236 .46033 m .39611 .47011 L .3945 .48756 L p F P
0 g
s
.926 .964 .774 r
.39611 .47011 m .3945 .48756 L .38796 .48932 L p F P
0 g
s
0 0 .405 r
.18906 .46919 m .18699 .46376 L .18656 .46005 L closepath p F P
0 g
s
0 0 .276 r
.18699 .46376 m .18656 .46005 L .18435 .44958 L p F P
0 g
s
0 0 .266 r
.18301 .42955 m .183 .4399 L .18435 .44958 L p F P
0 g
s
0 0 .101 r
.183 .4399 m .18301 .42955 L .18252 .42227 L p F P
0 g
s
.995 .775 .488 r
.62752 .40221 m .62646 .40033 L .62744 .3923 L p F P
0 g
s
.931 .69 .551 r
.6199 .38577 m .62744 .3923 L .62646 .40033 L p F P
0 g
s
.922 .709 .597 r
.61267 .37015 m .61278 .3697 L p .62744 .3923 L F P
0 g
s
.922 .709 .597 r
.62744 .3923 m .6199 .38577 L .61267 .37015 L p F P
0 g
s
.498 .672 .942 r
.76625 .27797 m .75223 .27808 L .74038 .26196 L p F P
0 g
s
.609 .726 .928 r
.71382 .26771 m .74038 .26196 L .75223 .27808 L p F P
0 g
s
.89 .842 .382 r
.86551 .44104 m .8648 .45157 L .86241 .4603 L p F P
0 g
s
.817 .748 .227 r
.8648 .45157 m .86551 .44104 L .86675 .43612 L p F P
0 g
s
0 0 .047 r
.41162 .43969 m .41443 .43329 L .41628 .42504 L p F P
0 g
s
.175 .337 .788 r
.20165 .49898 m .19982 .48222 L p .20913 .50681 L F P
0 g
s
0 .191 .709 r
.19427 .47644 m .1952 .48476 L .20165 .49898 L p F P
0 g
s
0 .191 .709 r
.20165 .49898 m .19982 .48222 L .19427 .47644 L p F P
0 g
s
.944 .614 .186 r
.63799 .43918 m .63268 .43052 L .628 .41758 L p F P
0 g
s
0 .031 .602 r
.84412 .33839 m .84951 .35599 L .85384 .36242 L p F P
0 g
s
0 .138 .683 r
.84951 .35599 m .84412 .33839 L .83882 .33231 L p F P
0 g
s
.871 .85 .819 r
.37076 .52149 m .3715 .52066 L .37233 .52235 L closepath p F P
0 g
s
.898 .844 .782 r
.38014 .51013 m .3715 .52066 L .37233 .52235 L p F P
0 g
s
.466 .371 .664 r
.44046 .34569 m .42698 .35596 L .4364 .36023 L p F P
0 g
s
.476 .414 .708 r
.43798 .33522 m .44046 .34569 L .42698 .35596 L p F P
0 g
s
.856 .98 .859 r
.23785 .30786 m .23764 .30832 L .22582 .31979 L p F P
0 g
s
.846 .968 .878 r
.23764 .30832 m .23785 .30786 L .23816 .30785 L closepath p F P
0 g
s
.792 .977 .908 r
.23785 .30786 m .23816 .30785 L .25549 .29466 L p F P
0 g
s
.16 .267 .726 r
.65506 .48648 m .65331 .48173 L .65548 .48397 L closepath p F P
0 g
s
.047 .298 .788 r
.83446 .33186 m .83091 .32507 L .83273 .32652 L closepath p F P
0 g
s
.423 .292 .598 r
.4254 .38826 m .42446 .3794 L .44374 .36527 L p F P
0 g
s
.447 .334 .632 r
.42446 .3794 m .44374 .36527 L .4364 .36023 L p F P
0 g
s
.868 .898 .852 r
.38021 .49082 m .38014 .51013 L .3715 .52066 L p F P
0 g
s
.89 .932 .839 r
.38087 .49009 m .38796 .48932 L p .38014 .51013 L F P
0 g
s
.89 .932 .839 r
.38014 .51013 m .38021 .49082 L .38087 .49009 L p F P
0 g
s
.291 .535 .913 r
.78437 .27951 m .79476 .29619 L .80648 .29996 L p F P
0 g
s
.326 .56 .921 r
.7794 .27827 m .78437 .27951 L .79476 .29619 L p F P
0 g
s
.308 .522 .899 r
.24146 .53622 m .23359 .53385 L .229 .51984 L closepath p F P
0 g
s
.265 .488 .886 r
.22576 .51543 m .21774 .51169 L p .23359 .53385 L F P
0 g
s
.265 .488 .886 r
.23359 .53385 m .229 .51984 L .22576 .51543 L p F P
0 g
s
.863 .99 .832 r
.23059 .30876 m .22582 .31979 L .2153 .33079 L p F P
0 g
s
.856 .98 .859 r
.22582 .31979 m .23059 .30876 L .23785 .30786 L p F P
0 g
s
.876 .96 .853 r
.82308 .51903 m .83209 .50972 L .82977 .52183 L closepath p F P
0 g
s
.909 .962 .808 r
.84184 .49871 m .83209 .50972 L .82977 .52183 L p F P
0 g
s
.836 .985 .87 r
.24995 .28695 m .23785 .30786 L .23059 .30876 L p F P
0 g
s
.792 .977 .908 r
.25923 .2883 m .24995 .28695 L .23785 .30786 L p F P
0 g
s
.792 .977 .908 r
.25549 .29466 m .25923 .2883 L p .23785 .30786 L F P
0 g
s
.065 .239 .732 r
.65548 .48397 m .65331 .48173 L .64933 .47236 L p F P
0 g
s
.777 .71 .173 r
.18289 .41473 m .18465 .39446 L .18585 .38712 L p F P
0 g
s
0 0 0 r
.18465 .39446 m .18289 .41473 L .18252 .42227 L p F P
0 g
s
.603 .637 .857 r
.39177 .28268 m .38634 .28383 L .39017 .28009 L closepath p F P
0 g
s
.608 .669 .883 r
.37711 .25955 m .39017 .28009 L .38634 .28383 L p F P
0 g
s
.608 .669 .883 r
.35248 .26744 m .37711 .25955 L p .38634 .28383 L F P
0 g
s
.725 .829 .93 r
.34209 .54135 m .34277 .54531 L p .30511 .54555 L F P
0 g
s
.765 .838 .907 r
.34277 .54531 m .34209 .54135 L .34551 .54361 L closepath p F P
0 g
s
.841 .68 .683 r
.60104 .33054 m .62381 .34317 L .61928 .35227 L p F P
0 g
s
.828 .698 .722 r
.62381 .34317 m .60104 .33054 L .60751 .3208 L p F P
0 g
s
.509 .606 .885 r
.70606 .54508 m .70601 .54507 L .70603 .54502 L closepath p F P
0 g
s
.497 .592 .88 r
.69341 .5235 m .69226 .5232 L p .70601 .54507 L F P
0 g
s
.497 .592 .88 r
.70601 .54507 m .70603 .54502 L .69341 .5235 L p F P
0 g
s
.504 .603 .886 r
.72036 .52587 m .73268 .54346 L .70606 .54508 L p F P
0 g
s
.504 .603 .886 r
.71246 .52536 m .72036 .52587 L p .70606 .54508 L F P
0 g
s
.504 .603 .886 r
.70606 .54508 m .70603 .54502 L .71246 .52536 L p F P
0 g
s
.491 .589 .88 r
.70603 .54502 m .69341 .5235 L .71246 .52536 L closepath p F P
0 g
s
.991 .735 .393 r
.62629 .40813 m .62646 .40033 L .62752 .40221 L closepath p F P
0 g
s
.82 .835 .86 r
.34209 .54135 m .34551 .54361 L .35853 .53255 L p F P
0 g
s
.818 .992 .742 r
.2153 .33079 m .22403 .31045 L p .20895 .33617 L F P
0 g
s
.818 .992 .742 r
.20895 .33617 m .21259 .33389 L .2153 .33079 L p F P
0 g
s
.863 .99 .832 r
.2153 .33079 m .22403 .31045 L .23059 .30876 L p F P
0 g
s
0 0 .407 r
.18437 .43658 m .18435 .44958 L .18656 .46005 L p F P
0 g
s
0 0 .266 r
.18435 .44958 m .18437 .43658 L .18301 .42955 L p F P
0 g
s
.898 .986 .736 r
.20752 .34082 m .20895 .33617 L .21259 .33389 L closepath p F P
0 g
s
.798 .936 .921 r
.25549 .29466 m .25923 .2883 L .26307 .28916 L closepath p F P
0 g
s
.88 .875 .826 r
.3715 .52066 m .36891 .50227 L p .35657 .51571 L F P
0 g
s
.88 .875 .826 r
.35657 .51571 m .37076 .52149 L .3715 .52066 L p F P
0 g
s
.868 .898 .852 r
.3715 .52066 m .36891 .50227 L .38021 .49082 L p F P
0 g
s
.82 .835 .86 r
.35853 .53255 m .35657 .51571 L p .34209 .54135 L F P
0 g
s
.846 .89 .871 r
.35853 .53255 m .35657 .51571 L .37076 .52149 L closepath p F P
0 g
s
0 .09 .639 r
.18973 .47038 m .18985 .47149 L .1952 .48476 L p F P
0 g
s
0 .09 .639 r
.1952 .48476 m .19427 .47644 L .18973 .47038 L p F P
0 g
s
0 0 .276 r
.86499 .40138 m .86218 .38342 L .86019 .37613 L p F P
0 g
s
0 0 .114 r
.86218 .38342 m .86499 .40138 L .86617 .40893 L p F P
0 g
s
0 0 .233 r
.42541 .41204 m .41628 .42504 L .41443 .43329 L p F P
0 g
s
0 0 .335 r
.41628 .42504 m .42541 .41204 L .42588 .40457 L p F P
0 g
s
.065 .239 .732 r
.64933 .47236 m .64754 .45982 L p .65548 .48397 L F P
0 g
s
0 .034 .599 r
.64332 .45321 m .64413 .45885 L .64933 .47236 L p F P
0 g
s
0 .034 .599 r
.64933 .47236 m .64754 .45982 L .64332 .45321 L p F P
0 g
s
.748 .938 .948 r
.25923 .2883 m .26307 .28916 L .28141 .27803 L p F P
0 g
s
.942 .92 .55 r
.86343 .44487 m .86241 .4603 L .8591 .46933 L p F P
0 g
s
.89 .842 .382 r
.86241 .4603 m .86343 .44487 L .86551 .44104 L p F P
0 g
s
0 .207 .727 r
.65266 .46619 m .65548 .48397 L .66249 .48979 L p F P
0 g
s
.065 .239 .732 r
.64754 .45982 m .65266 .46619 L .65548 .48397 L p F P
0 g
s
0 .042 .582 r
.18656 .46005 m .18662 .44334 L p .18973 .47038 L F P
0 g
s
0 .042 .582 r
.18973 .47038 m .18906 .46919 L .18656 .46005 L p F P
0 g
s
0 0 .407 r
.18656 .46005 m .18662 .44334 L .18437 .43658 L p F P
0 g
s
.624 .646 .851 r
.41075 .26643 m .4165 .27656 L .39177 .28268 L p F P
0 g
s
.624 .646 .851 r
.39177 .28268 m .39017 .28009 L .41075 .26643 L p F P
0 g
s
.877 .76 .255 r
.86626 .42483 m .86675 .43612 L .86551 .44104 L p F P
0 g
s
.799 .66 .108 r
.86675 .43612 m .86626 .42483 L .8666 .41674 L p F P
0 g
s
.891 .975 .674 r
.20895 .33617 m .20752 .34082 L .20132 .3503 L p F P
0 g
s
.938 .665 .494 r
.62629 .40813 m .62457 .3987 L .62646 .40033 L closepath p F P
0 g
s
.931 .69 .551 r
.62646 .40033 m .62457 .3987 L .6199 .38577 L p F P
0 g
s
.385 .238 .555 r
.42588 .39665 m .4254 .38826 L .44475 .37378 L p F P
0 g
s
.423 .292 .598 r
.44402 .36558 m .44475 .37378 L .4254 .38826 L p F P
0 g
s
.423 .292 .598 r
.44374 .36527 m .44402 .36558 L p .4254 .38826 L F P
0 g
s
0 0 .542 r
.18985 .47149 m .18906 .46919 L .18973 .47038 L closepath p F P
0 g
s
.378 .519 .872 r
.67979 .50064 m .67904 .51906 L .69226 .5232 L p F P
0 g
s
.265 .411 .822 r
.67904 .51906 m .67979 .50064 L .67059 .49535 L p F P
0 g
s
.848 .67 .661 r
.60312 .34356 m .61928 .35227 L .6156 .36111 L p F P
0 g
s
.841 .68 .683 r
.59906 .33398 m .60104 .33054 L p .61928 .35227 L F P
0 g
s
.841 .68 .683 r
.61928 .35227 m .60312 .34356 L .59906 .33398 L p F P
0 g
s
0 .276 .78 r
.83273 .32652 m .83091 .32507 L .81933 .3052 L p F P
0 g
s
.185 .389 .83 r
.20639 .48772 m .20913 .50681 L .21774 .51169 L p F P
0 g
s
.175 .337 .788 r
.19982 .48222 m .20639 .48772 L .20913 .50681 L p F P
0 g
s
.589 .749 .954 r
.30511 .54555 m .2808 .55272 L .26502 .53669 L p F P
0 g
s
.64 .659 .853 r
.402 .25151 m .41075 .26643 L .39017 .28009 L p F P
0 g
s
.64 .659 .853 r
.39017 .28009 m .37711 .25955 L .402 .25151 L p F P
0 g
s
0 .049 .602 r
.18974 .44985 m .18973 .47038 L .19427 .47644 L p F P
0 g
s
0 .042 .582 r
.18662 .44334 m .18974 .44985 L .18973 .47038 L p F P
0 g
s
.589 .728 .94 r
.74038 .26196 m .71382 .26771 L .70159 .25129 L p F P
0 g
s
.682 .753 .905 r
.67539 .26163 m .70159 .25129 L .71382 .26771 L p F P
0 g
s
.816 .447 0 r
.62842 .42305 m .63073 .43018 L .63999 .44638 L p F P
0 g
s
.816 .447 0 r
.63268 .43052 m .62842 .42305 L p .63999 .44638 L F P
0 g
s
.945 .669 .484 r
.61042 .38589 m .62457 .3987 L .62629 .40813 L p F P
0 g
s
.94 .691 .535 r
.61124 .37789 m .6199 .38577 L .62457 .3987 L p F P
0 g
s
.94 .691 .535 r
.62457 .3987 m .61042 .38589 L .61124 .37789 L p F P
0 g
s
.852 .869 .424 r
.19184 .36827 m .19054 .37475 L .18781 .38056 L p F P
0 g
s
.898 .929 .55 r
.19054 .37475 m .19184 .36827 L .19609 .35945 L p F P
0 g
s
0 0 .165 r
.18424 .40255 m .18252 .42227 L .18301 .42955 L p F P
0 g
s
0 0 0 r
.18252 .42227 m .18424 .40255 L .18465 .39446 L p F P
0 g
s
.782 .833 .891 r
.32995 .53305 m .33731 .528 L .34209 .54135 L closepath p F P
0 g
s
.82 .835 .86 r
.35522 .51509 m .33731 .528 L .34209 .54135 L p F P
0 g
s
.82 .835 .86 r
.35657 .51571 m .35522 .51509 L p .34209 .54135 L F P
0 g
s
.725 .829 .93 r
.30511 .54555 m .32995 .53305 L .34209 .54135 L p F P
0 g
s
0 0 .494 r
.84862 .34478 m .85384 .36242 L .8574 .36913 L p F P
0 g
s
0 .031 .602 r
.85384 .36242 m .84862 .34478 L .84412 .33839 L p F P
0 g
s
0 .211 .736 r
.82476 .30937 m .83273 .32652 L .83882 .33231 L p F P
0 g
s
0 .276 .78 r
.81933 .3052 m .82476 .30937 L .83273 .32652 L p F P
0 g
s
.87 .948 .59 r
.20444 .34007 m .20132 .3503 L .19609 .35945 L p F P
0 g
s
.891 .975 .674 r
.20132 .3503 m .20444 .34007 L .20895 .33617 L p F P
0 g
s
.671 .729 .893 r
.37711 .25955 m .35248 .26744 L .33712 .25127 L p F P
0 g
s
.689 .756 .903 r
.31241 .26201 m .33712 .25127 L .35248 .26744 L p F P
0 g
s
.956 .946 .648 r
.86012 .45084 m .8591 .46933 L .85487 .47865 L p F P
0 g
s
.942 .92 .55 r
.86197 .44622 m .86343 .44487 L p .8591 .46933 L F P
0 g
s
.942 .92 .55 r
.8591 .46933 m .86012 .45084 L .86197 .44622 L p F P
0 g
s
.932 .709 .578 r
.6199 .38577 m .61267 .37015 L .61124 .37789 L closepath p F P
0 g
s
.485 .613 .903 r
.24945 .53655 m .24146 .53622 L .229 .51984 L p F P
0 g
s
0 0 .114 r
.42446 .41904 m .41443 .43329 L .41151 .44192 L p F P
0 g
s
0 0 .233 r
.41443 .43329 m .42446 .41904 L .42541 .41204 L p F P
0 g
s
.722 .889 .957 r
.77103 .55075 m .79723 .53778 L .80004 .53986 L p F P
0 g
s
.687 .835 .954 r
.79723 .53778 m .77103 .55075 L .75936 .5377 L p F P
0 g
s
.608 .763 .953 r
.73268 .54346 m .75936 .5377 L .77103 .55075 L p F P
0 g
s
.748 .938 .948 r
.28141 .27803 m .2852 .27319 L p .25923 .2883 L F P
0 g
s
.751 .895 .943 r
.28141 .27803 m .2852 .27319 L .28776 .27431 L closepath p F P
0 g
s
.47 .661 .945 r
.76625 .27797 m .7794 .27827 L .76772 .26234 L p F P
0 g
s
.47 .661 .945 r
.76772 .26234 m .75307 .26193 L .76625 .27797 L p F P
0 g
s
.498 .672 .942 r
.74038 .26196 m .75307 .26193 L .76625 .27797 L p F P
0 g
s
.816 .732 .772 r
.62553 .30174 m .62419 .2995 L .62346 .30033 L closepath p F P
0 g
s
0 0 .114 r
.86617 .40893 m .86339 .391 L .86218 .38342 L p F P
0 g
s
.812 .613 .057 r
.86339 .391 m .86617 .40893 L .8666 .41674 L p F P
0 g
s
.855 .658 .635 r
.60838 .35724 m .6156 .36111 L .61278 .3697 L p F P
0 g
s
.848 .67 .661 r
.6156 .36111 m .60838 .35724 L .60312 .34356 L p F P
0 g
s
.793 .901 .918 r
.79723 .53778 m .80125 .53502 L .80004 .53986 L closepath p F P
0 g
s
.832 .912 .892 r
.82002 .5214 m .80125 .53502 L .80004 .53986 L p F P
0 g
s
.343 .175 .504 r
.42588 .40457 m .42588 .39665 L .44514 .38207 L p F P
0 g
s
.385 .238 .555 r
.44475 .37378 m .44514 .38207 L .42588 .39665 L p F P
0 g
s
.594 .503 .721 r
.43502 .32423 m .43158 .31271 L .45084 .30447 L p F P
0 g
s
.6 .518 .734 r
.43158 .31271 m .43059 .30969 L .45084 .30447 L closepath p F P
0 g
s
.608 .556 .771 r
.45084 .30447 m .43059 .30969 L .42641 .29929 L p F P
0 g
s
.969 .673 .272 r
.628 .41758 m .62694 .4157 L .62629 .40813 L closepath p F P
0 g
s
.941 .631 .423 r
.62694 .4157 m .62504 .41408 L .62629 .40813 L closepath p F P
0 g
s
.946 .639 .422 r
.61027 .39369 m .62629 .40813 L .62504 .41408 L p F P
0 g
s
.945 .669 .484 r
.62629 .40813 m .61027 .39369 L .61042 .38589 L p F P
0 g
s
.444 .335 .635 r
.44245 .35564 m .4364 .36023 L .44374 .36527 L p F P
0 g
s
.466 .371 .664 r
.4364 .36023 m .44245 .35564 L .44046 .34569 L p F P
0 g
s
.711 .891 .962 r
.2852 .27319 m .28776 .27431 L .31241 .26201 L p F P
0 g
s
.775 .704 .785 r
.62419 .2995 m .63647 .2884 L .61211 .27772 L closepath p F P
0 g
s
.806 .714 .764 r
.62346 .30033 m .62419 .2995 L .61211 .27772 L p F P
0 g
s
.583 .482 .705 r
.43798 .33522 m .43502 .32423 L .45866 .31389 L p F P
0 g
s
.594 .503 .721 r
.45561 .3033 m .45866 .31389 L .43502 .32423 L p F P
0 g
s
.594 .503 .721 r
.45084 .30447 m .45561 .3033 L p .43502 .32423 L F P
0 g
s
.853 .976 .671 r
.21753 .31523 m .20895 .33617 L .20444 .34007 L p F P
0 g
s
.818 .992 .742 r
.21993 .3122 m .21753 .31523 L .20895 .33617 L p F P
0 g
s
.818 .992 .742 r
.22403 .31045 m .21993 .3122 L p .20895 .33617 L F P
0 g
s
.769 .708 .794 r
.64678 .2728 m .64962 .27723 L .63647 .2884 L p F P
0 g
s
.769 .708 .794 r
.62916 .26253 m .64678 .2728 L p .63647 .2884 L F P
0 g
s
.769 .708 .794 r
.61096 .27571 m .62916 .26253 L p .63647 .2884 L F P
0 g
s
.769 .708 .794 r
.63647 .2884 m .61211 .27772 L .61096 .27571 L p F P
0 g
s
.778 .685 .762 r
.59732 .28849 m .62346 .30033 L .61498 .31073 L p F P
0 g
s
.806 .714 .764 r
.60986 .27668 m .59732 .28849 L .62346 .30033 L p F P
0 g
s
.806 .714 .764 r
.61211 .27772 m .60986 .27668 L p .62346 .30033 L F P
0 g
s
.794 .952 .921 r
.27305 .26859 m .25923 .2883 L .24995 .28695 L p F P
0 g
s
.748 .938 .948 r
.2852 .27319 m .27305 .26859 L .25923 .2883 L p F P
0 g
s
.238 .499 .9 r
.79631 .28318 m .80648 .29996 L .81713 .30414 L p F P
0 g
s
.291 .535 .913 r
.80648 .29996 m .79631 .28318 L .78437 .27951 L p F P
0 g
s
.739 .727 .84 r
.64962 .27723 m .65244 .27545 L .64678 .2728 L closepath p F P
0 g
s
.932 .97 .707 r
.8481 .4909 m .84971 .48828 L .84937 .49076 L closepath p F P
0 g
s
.931 .958 .646 r
.84937 .49076 m .84971 .48828 L .85487 .47865 L p F P
0 g
s
.827 .896 .477 r
.20057 .34468 m .19609 .35945 L .19184 .36827 L p F P
0 g
s
.87 .948 .59 r
.19609 .35945 m .20057 .34468 L .20444 .34007 L p F P
0 g
s
.952 .951 .716 r
.85541 .46037 m .85487 .47865 L .84971 .48828 L p F P
0 g
s
.956 .946 .648 r
.85487 .47865 m .85541 .46037 L .86012 .45084 L p F P
0 g
s
.572 .46 .687 r
.44046 .34569 m .43798 .33522 L .46148 .32474 L p F P
0 g
s
.583 .482 .705 r
.45866 .31389 m .46148 .32474 L .43798 .33522 L p F P
0 g
s
.735 .729 .846 r
.66272 .24384 m .67539 .26163 L .65244 .27545 L p F P
0 g
s
.735 .729 .846 r
.63669 .25732 m .66272 .24384 L p .65244 .27545 L F P
0 g
s
.735 .729 .846 r
.65244 .27545 m .64678 .2728 L .63669 .25732 L p F P
0 g
s
.608 .556 .771 r
.42641 .29929 m .45002 .2888 L p .45084 .30447 L F P
0 g
s
.621 .574 .78 r
.44407 .27441 m .45002 .2888 L .42641 .29929 L p F P
0 g
s
.621 .574 .78 r
.42641 .29929 m .42013 .28461 L .44407 .27441 L p F P
0 g
s
.921 .586 .125 r
.62694 .4157 m .628 .41758 L .63268 .43052 L p F P
0 g
s
.921 .586 .125 r
.63268 .43052 m .62842 .42305 L .62694 .4157 L p F P
0 g
s
.794 .663 .719 r
.5861 .29985 m .61498 .31073 L .60751 .3208 L p F P
0 g
s
.778 .685 .762 r
.61498 .31073 m .5861 .29985 L .59732 .28849 L p F P
0 g
s
.011 .27 .771 r
.6587 .47233 m .66249 .48979 L .67059 .49535 L p F P
0 g
s
0 .207 .727 r
.66249 .48979 m .6587 .47233 L .65266 .46619 L p F P
0 g
s
0 0 .114 r
.41151 .44192 m .42303 .42559 L .42446 .41904 L p F P
0 g
s
.912 .959 .806 r
.38087 .49009 m .38876 .48027 L .38796 .48932 L closepath p F P
0 g
s
.926 .964 .774 r
.38796 .48932 m .38876 .48027 L .39611 .47011 L p F P
0 g
s
0 0 .315 r
.1846 .4114 m .18301 .42955 L .18437 .43658 L p F P
0 g
s
0 0 .165 r
.18301 .42955 m .1846 .4114 L .18424 .40255 L p F P
0 g
s
.855 .658 .635 r
.61278 .3697 m .61251 .36955 L .60838 .35724 L p F P
0 g
s
.862 .643 .605 r
.61267 .37015 m .61278 .3697 L .61251 .36955 L closepath p F P
0 g
s
.558 .433 .666 r
.44245 .35564 m .44046 .34569 L .46384 .3351 L p F P
0 g
s
.572 .46 .687 r
.46148 .32474 m .46384 .3351 L .44046 .34569 L p F P
0 g
s
.884 .654 .586 r
.61251 .36955 m .58987 .35717 L p .61124 .37789 L F P
0 g
s
.884 .654 .586 r
.61124 .37789 m .61267 .37015 L .61251 .36955 L p F P
0 g
s
.859 .66 .632 r
.59264 .34859 m .60838 .35724 L .61251 .36955 L p F P
0 g
s
.859 .66 .632 r
.61251 .36955 m .58987 .35717 L .59264 .34859 L p F P
0 g
s
.929 .833 .382 r
.86516 .43319 m .86551 .44104 L .86343 .44487 L p F P
0 g
s
.877 .76 .255 r
.86551 .44104 m .86516 .43319 L .86626 .42483 L p F P
0 g
s
.438 .606 .918 r
.24945 .53655 m .26502 .53669 L .24913 .51861 L p F P
0 g
s
.438 .606 .918 r
.24913 .51861 m .24546 .51826 L .24945 .53655 L p F P
0 g
s
.485 .613 .903 r
.2285 .51594 m .24546 .51826 L .24945 .53655 L p F P
0 g
s
.485 .613 .903 r
.229 .51984 m .2285 .51594 L p .24945 .53655 L F P
0 g
s
.852 .671 .658 r
.59625 .33975 m .60312 .34356 L .60838 .35724 L p F P
0 g
s
.852 .671 .658 r
.60838 .35724 m .59264 .34859 L .59625 .33975 L p F P
0 g
s
0 0 .356 r
.86001 .3757 m .86019 .37613 L p .85977 .37483 L F P
0 g
s
0 0 .356 r
.86019 .37613 m .85518 .35846 L .85231 .35147 L p F P
0 g
s
0 0 .192 r
.85518 .35846 m .86019 .37613 L .86214 .38328 L p F P
0 g
s
0 0 .192 r
.86214 .38328 m .86218 .38342 L p .86205 .38296 L F P
0 g
s
0 0 .192 r
.86205 .38296 m .85518 .35846 L .86214 .38328 L F
0 0 .356 r
.85231 .35147 m .8574 .36913 L .86001 .3757 L p F P
0 g
s
0 0 .356 r
.85977 .37483 m .85231 .35147 L .86001 .3757 L F
.808 .546 0 r
.86339 .391 m .85845 .37336 L .85731 .36621 L p F P
0 g
s
.808 .546 0 r
.85731 .36621 m .85723 .36576 L p .85758 .36717 L F P
0 g
s
.808 .546 0 r
.86339 .391 m .85731 .36621 L .85758 .36717 L F
0 0 .192 r
.86218 .38342 m .85723 .36576 L .8554 .35922 L p F P
0 g
s
0 0 .192 r
.8554 .35922 m .85518 .35846 L p .85581 .36069 L F P
0 g
s
0 0 .192 r
.86218 .38342 m .8554 .35922 L .85581 .36069 L F
0 0 .494 r
.8574 .36913 m .85231 .35147 L .84862 .34478 L p F P
0 g
s
.9 .724 .219 r
.86379 .39886 m .8666 .41674 L .86626 .42483 L p F P
0 g
s
.812 .613 .057 r
.8666 .41674 m .86379 .39886 L .86339 .391 L p F P
0 g
s
0 .049 .602 r
.19427 .47644 m .19377 .45611 L .18974 .44985 L p F P
0 g
s
.028 .204 .71 r
.19377 .45611 m .19427 .47644 L .19982 .48222 L p F P
0 g
s
.753 .907 .945 r
.30172 .25585 m .2852 .27319 L .27305 .26859 L p F P
0 g
s
.711 .891 .962 r
.31241 .26201 m .30172 .25585 L .2852 .27319 L p F P
0 g
s
.949 .941 .743 r
.84971 .48828 m .8497 .47022 L p .84308 .48936 L F P
0 g
s
.949 .941 .743 r
.84308 .48936 m .8481 .4909 L .84971 .48828 L p F P
0 g
s
.952 .951 .716 r
.84971 .48828 m .8497 .47022 L .85541 .46037 L p F P
0 g
s
.343 .175 .504 r
.44514 .38207 m .44515 .38998 L .42588 .40457 L p F P
0 g
s
.296 .104 .441 r
.42541 .41204 m .42588 .40457 L .44515 .38998 L p F P
0 g
s
.799 .655 .704 r
.59158 .3149 m .60751 .3208 L .60104 .33054 L p F P
0 g
s
.794 .663 .719 r
.58544 .30058 m .5861 .29985 L p .60751 .3208 L F P
0 g
s
.794 .663 .719 r
.60751 .3208 m .59158 .3149 L .58544 .30058 L p F P
0 g
s
.772 .771 .265 r
.18857 .37678 m .18781 .38056 L .18585 .38712 L p F P
0 g
s
.852 .869 .424 r
.18781 .38056 m .18857 .37678 L .19184 .36827 L p F P
0 g
s
.841 .995 .842 r
.23904 .29286 m .23059 .30876 L .22403 .31045 L p F P
0 g
s
.836 .985 .87 r
.24577 .28674 m .24995 .28695 L p .23059 .30876 L F P
0 g
s
.836 .985 .87 r
.23059 .30876 m .23904 .29286 L .24577 .28674 L p F P
0 g
s
.754 .735 .835 r
.64678 .2728 m .63669 .25732 L .62916 .26253 L closepath p F P
0 g
s
.626 .586 .79 r
.44156 .26864 m .44407 .27441 L .42013 .28461 L p F P
0 g
s
.626 .586 .79 r
.42013 .28461 m .4165 .27656 L .44156 .26864 L p F P
0 g
s
.756 .811 .335 r
.19738 .34998 m .19184 .36827 L .18857 .37678 L p F P
0 g
s
.827 .896 .477 r
.19184 .36827 m .19738 .34998 L .20057 .34468 L p F P
0 g
s
.24 .435 .852 r
.22576 .51543 m .21774 .51169 L .21567 .49944 L closepath p F P
0 g
s
.185 .389 .83 r
.21023 .49035 m .20639 .48772 L p .21774 .51169 L F P
0 g
s
.185 .389 .83 r
.21774 .51169 m .21567 .49944 L .21023 .49035 L p F P
0 g
s
0 .11 .663 r
.83101 .31511 m .83882 .33231 L .84412 .33839 L p F P
0 g
s
0 .211 .736 r
.83882 .33231 m .83101 .31511 L .82476 .30937 L p F P
0 g
s
.909 .967 .805 r
.84184 .49871 m .84308 .48936 L .8481 .4909 L closepath p F P
0 g
s
.765 .861 .921 r
.80125 .53502 m .79723 .53778 L .78594 .52711 L p F P
0 g
s
.687 .835 .954 r
.75936 .5377 m .78594 .52711 L .79723 .53778 L p F P
0 g
s
.935 .584 .336 r
.62504 .41408 m .62694 .4157 L .62842 .42305 L p F P
0 g
s
.404 .542 .881 r
.69341 .5235 m .69226 .5232 L .69232 .52163 L closepath p F P
0 g
s
.378 .519 .872 r
.68058 .50102 m .67979 .50064 L p .69226 .5232 L F P
0 g
s
.378 .519 .872 r
.69226 .5232 m .69232 .52163 L .68058 .50102 L p F P
0 g
s
.738 .865 .441 r
.40698 .4519 m .40751 .45093 L .4073 .45139 L closepath p F P
0 g
s
.543 .403 .641 r
.44397 .36509 m .44245 .35564 L .46575 .34497 L p F P
0 g
s
.558 .433 .666 r
.46384 .3351 m .46575 .34497 L .44245 .35564 L p F P
0 g
s
.444 .335 .635 r
.44374 .36527 m .44397 .36509 L .44245 .35564 L p F P
0 g
s
.765 .861 .921 r
.78594 .52711 m .80328 .5167 L .80125 .53502 L p F P
0 g
s
.775 .869 .918 r
.82088 .51751 m .82002 .5214 L .80125 .53502 L p F P
0 g
s
.775 .869 .918 r
.81227 .51102 m .82088 .51751 L p .80125 .53502 L F P
0 g
s
.775 .869 .918 r
.80125 .53502 m .80328 .5167 L .81227 .51102 L p F P
0 g
s
.845 .681 .68 r
.60312 .34356 m .59906 .33398 L .59625 .33975 L closepath p F P
0 g
s
.752 .874 .454 r
.40413 .4563 m .40698 .4519 L .40751 .45093 L p F P
0 g
s
.743 .87 .45 r
.40413 .4563 m .40698 .4519 L .40497 .45557 L p F P
0 g
s
.743 .87 .45 r
.40497 .45557 m .40236 .46033 L .40413 .4563 L p F P
0 g
s
.572 .84 .491 r
.40413 .4563 m .40027 .4606 L p .40267 .45756 L F P
0 g
s
.752 .874 .454 r
.40751 .45093 m .41681 .43777 L p .40413 .4563 L F P
0 g
s
.752 .874 .454 r
.41681 .43777 m .42111 .43169 L p .41518 .44028 L F P
0 g
s
.752 .874 .454 r
.40413 .4563 m .41681 .43777 L .41518 .44028 L F
.42111 .43169 m .41869 .43733 L .40413 .4563 L p F P
0 g
s
.572 .84 .491 r
.41869 .43733 m .40413 .4563 L p .40267 .45756 L F P
0 g
s
.572 .84 .491 r
.41684 .44062 m .41869 .43733 L p .40986 .44849 L F P
0 g
s
.572 .84 .491 r
.40027 .4606 m .40822 .45101 L .40986 .44849 L F
.40822 .45101 m .41684 .44062 L .40986 .44849 L F
0 0 0 r
.40751 .45093 m .42111 .43169 L .42303 .42559 L p F P
0 g
s
.875 .941 .857 r
.84308 .48936 m .84184 .49871 L .83209 .50972 L p F P
0 g
s
.491 .59 .881 r
.71246 .52536 m .69341 .5235 L .69232 .52163 L p F P
0 g
s
.656 .75 .919 r
.70159 .25129 m .67539 .26163 L .66272 .24384 L p F P
0 g
s
.56 .716 .946 r
.75936 .5377 m .73268 .54346 L .72036 .52587 L p F P
0 g
s
.678 .817 .95 r
.32995 .53305 m .30511 .54555 L .28928 .53172 L p F P
0 g
s
.589 .749 .954 r
.26502 .53669 m .28928 .53172 L .30511 .54555 L p F P
0 g
s
.308 .569 .931 r
.78437 .27951 m .7794 .27827 L .76772 .26234 L p F P
0 g
s
.639 .638 .832 r
.43465 .25602 m .44156 .26864 L .4165 .27656 L p F P
0 g
s
.639 .638 .832 r
.4165 .27656 m .41075 .26643 L .43465 .25602 L p F P
0 g
s
.804 .646 .686 r
.59906 .33398 m .60104 .33054 L .59729 .32916 L closepath p F P
0 g
s
.799 .655 .704 r
.60104 .33054 m .59729 .32916 L .59158 .3149 L p F P
0 g
s
.935 .584 .336 r
.62842 .42305 m .62081 .41657 L .62504 .41408 L p F P
0 g
s
.942 .601 .349 r
.61082 .40131 m .62504 .41408 L .62081 .41657 L p F P
0 g
s
.946 .639 .422 r
.62504 .41408 m .61082 .40131 L .61027 .39369 L p F P
0 g
s
.875 .915 .852 r
.83209 .50972 m .83395 .49125 L p .82088 .51751 L F P
0 g
s
.875 .915 .852 r
.82088 .51751 m .82308 .51903 L .83209 .50972 L p F P
0 g
s
.875 .941 .857 r
.83799 .48713 m .84308 .48936 L p .83209 .50972 L F P
0 g
s
.875 .941 .857 r
.83209 .50972 m .83395 .49125 L .83799 .48713 L p F P
0 g
s
.4 .531 .873 r
.69232 .52163 m .68058 .50102 L .69371 .50457 L closepath p F P
0 g
s
.491 .59 .881 r
.69232 .52163 m .69371 .50457 L p .71246 .52536 L F P
0 g
s
.866 .622 .567 r
.58793 .36551 m .61124 .37789 L .61042 .38589 L p F P
0 g
s
.884 .654 .586 r
.58987 .35717 m .58793 .36551 L .61124 .37789 L p F P
0 g
s
.818 .918 .905 r
.82002 .5214 m .82088 .51751 L .82308 .51903 L closepath p F P
0 g
s
.686 .857 .964 r
.30172 .25585 m .31241 .26201 L .33712 .25127 L p F P
0 g
s
.825 .655 .672 r
.59625 .33975 m .59906 .33398 L .59729 .32916 L p F P
0 g
s
.418 .292 .6 r
.44402 .36558 m .44374 .36527 L .44397 .36509 L closepath p F P
0 g
s
.825 .655 .672 r
.59729 .32916 m .57054 .32026 L p .59625 .33975 L F P
0 g
s
.789 .651 .71 r
.57772 .31026 m .59158 .3149 L .59729 .32916 L p F P
0 g
s
.789 .651 .71 r
.59729 .32916 m .57054 .32026 L .57772 .31026 L p F P
0 g
s
.523 .367 .611 r
.44397 .36509 m .46721 .35435 L p .45751 .36819 L F P
0 g
s
.523 .367 .611 r
.45751 .36819 m .44402 .36558 L .44397 .36509 L p F P
0 g
s
.543 .403 .641 r
.46575 .34497 m .46721 .35435 L .44397 .36509 L p F P
0 g
s
.955 .805 .361 r
.86339 .407 m .86626 .42483 L .86516 .43319 L p F P
0 g
s
.9 .724 .219 r
.86626 .42483 m .86339 .407 L .86379 .39886 L p F P
0 g
s
.662 .712 .885 r
.402 .25151 m .37711 .25955 L .36199 .24148 L p F P
0 g
s
.671 .729 .893 r
.33712 .25127 m .36199 .24148 L .37711 .25955 L p F P
0 g
s
.525 .355 .594 r
.44475 .37378 m .44402 .36558 L .45751 .36819 L closepath p F P
0 g
s
.772 .771 .265 r
.18585 .38712 m .18628 .38497 L .18857 .37678 L p F P
0 g
s
.756 .811 .335 r
.18857 .37678 m .19485 .35598 L .19738 .34998 L p F P
0 g
s
0 0 0 r
.19485 .35598 m .18857 .37678 L .18628 .38497 L p F P
0 g
s
0 0 .439 r
.18576 .42099 m .18437 .43658 L .18662 .44334 L p F P
0 g
s
0 0 .315 r
.18437 .43658 m .18576 .42099 L .1846 .4114 L p F P
0 g
s
.484 .677 .95 r
.75307 .26193 m .74038 .26196 L .72837 .24631 L p F P
0 g
s
.589 .728 .94 r
.70159 .25129 m .72837 .24631 L .74038 .26196 L p F P
0 g
s
.799 .935 .571 r
.40413 .4563 m .40236 .46033 L .39611 .47011 L p F P
0 g
s
.601 .535 .752 r
.45561 .3033 m .45084 .30447 L .4553 .30244 L closepath p F P
0 g
s
.608 .556 .771 r
.45002 .2888 m .4553 .30244 L .45084 .30447 L p F P
0 g
s
.243 .023 .367 r
.42446 .41904 m .42541 .41204 L .44476 .39751 L p F P
0 g
s
.296 .104 .441 r
.44515 .38998 m .44476 .39751 L .42541 .41204 L p F P
0 g
s
.168 .451 .879 r
.81713 .30414 m .81933 .3052 L .8078 .28759 L p F P
0 g
s
.168 .451 .879 r
.8078 .28759 m .80716 .28729 L .81713 .30414 L p F P
0 g
s
.238 .499 .9 r
.81713 .30414 m .80716 .28729 L .79631 .28318 L p F P
0 g
s
.819 .938 .573 r
.21057 .32506 m .20444 .34007 L .20057 .34468 L p F P
0 g
s
.853 .976 .671 r
.20444 .34007 m .21057 .32506 L .21753 .31523 L p F P
0 g
s
.396 .56 .899 r
.229 .51984 m .22576 .51543 L .2285 .51594 L closepath p F P
0 g
s
.793 .6 .639 r
.56448 .32991 m .59625 .33975 L .59264 .34859 L p F P
0 g
s
.825 .655 .672 r
.57054 .32026 m .56448 .32991 L .59625 .33975 L p F P
0 g
s
.167 .405 .847 r
.66567 .47824 m .67059 .49535 L .67979 .50064 L p F P
0 g
s
.011 .27 .771 r
.67059 .49535 m .66567 .47824 L .6587 .47233 L p F P
0 g
s
.247 .535 .921 r
.77153 .2633 m .78437 .27951 L .79631 .28318 L p F P
0 g
s
.308 .569 .931 r
.76772 .26234 m .77153 .2633 L .78437 .27951 L p F P
0 g
s
0 0 0 r
.18628 .38497 m .18585 .38712 L .18465 .39446 L p F P
0 g
s
.912 .513 .213 r
.62081 .41657 m .62842 .42305 L .63073 .43018 L p F P
0 g
s
.785 .66 .725 r
.59158 .3149 m .58544 .30058 L .57772 .31026 L closepath p F P
0 g
s
.629 .518 .709 r
.45866 .31389 m .45561 .3033 L .46042 .30112 L p F P
0 g
s
.645 .559 .744 r
.45561 .3033 m .46042 .30112 L .4553 .30244 L closepath p F P
0 g
s
.647 .572 .757 r
.46042 .30112 m .4553 .30244 L .45002 .2888 L p F P
0 g
s
0 .266 .773 r
.82476 .30937 m .81933 .3052 L .8078 .28759 L p F P
0 g
s
.645 .647 .837 r
.42715 .24279 m .43465 .25602 L .41075 .26643 L p F P
0 g
s
.645 .647 .837 r
.41075 .26643 m .402 .25151 L .42715 .24279 L p F P
0 g
s
0 0 .563 r
.83645 .32115 m .84412 .33839 L .84862 .34478 L p F P
0 g
s
0 .11 .663 r
.84412 .33839 m .83645 .32115 L .83101 .31511 L p F P
0 g
s
.106 .278 .756 r
.19936 .46766 m .19982 .48222 L .20639 .48772 L p F P
0 g
s
.028 .204 .71 r
.19523 .45788 m .19377 .45611 L p .19982 .48222 L F P
0 g
s
.028 .204 .71 r
.19982 .48222 m .19936 .46766 L .19523 .45788 L p F P
0 g
s
.832 .972 .663 r
.40027 .4606 m .39611 .47011 L .38876 .48027 L p F P
0 g
s
.799 .935 .571 r
.39611 .47011 m .40027 .4606 L .40413 .4563 L p F P
0 g
s
.628 .505 .694 r
.46148 .32474 m .45866 .31389 L .48545 .30674 L p F P
0 g
s
.629 .518 .709 r
.48196 .29512 m .48545 .30674 L .45866 .31389 L p F P
0 g
s
.629 .518 .709 r
.46042 .30112 m .48196 .29512 L p .45866 .31389 L F P
0 g
s
.87 .599 .526 r
.58681 .37361 m .61042 .38589 L .61027 .39369 L p F P
0 g
s
.866 .622 .567 r
.61042 .38589 m .58681 .37361 L .58793 .36551 L p F P
0 g
s
.509 .323 .564 r
.45751 .36819 m .44475 .37378 L .44514 .38207 L p F P
0 g
s
.775 .71 .791 r
.61211 .27772 m .61096 .27571 L .60986 .27668 L closepath p F P
0 g
s
.423 .539 .869 r
.2285 .51594 m .22576 .51543 L .21567 .49944 L p F P
0 g
s
.842 .908 .881 r
.81227 .51102 m .8212 .50322 L .82088 .51751 L closepath p F P
0 g
s
.875 .915 .852 r
.83395 .49125 m .8212 .50322 L .82088 .51751 L p F P
0 g
s
.929 .833 .382 r
.86343 .44487 m .86329 .4418 L .86516 .43319 L p F P
0 g
s
.982 .856 .476 r
.86217 .41543 m .86516 .43319 L .86329 .4418 L p F P
0 g
s
.955 .805 .361 r
.86516 .43319 m .86217 .41543 L .86339 .407 L p F P
0 g
s
.635 .539 .728 r
.48196 .29512 m .48097 .29207 L .46042 .30112 L closepath p F P
0 g
s
.647 .572 .757 r
.47678 .28156 m .48097 .29207 L .46042 .30112 L p F P
0 g
s
.647 .572 .757 r
.45002 .2888 m .47678 .28156 L p .46042 .30112 L F P
0 g
s
0 0 0 r
.18465 .39446 m .18497 .39284 L .18628 .38497 L p F P
0 g
s
0 0 .007 r
.19301 .36269 m .18628 .38497 L .18497 .39284 L p F P
0 g
s
0 0 0 r
.18628 .38497 m .19301 .36269 L .19485 .35598 L p F P
0 g
s
.644 .581 .769 r
.47052 .26672 m .47678 .28156 L .45002 .2888 L p F P
0 g
s
.644 .581 .769 r
.45002 .2888 m .44407 .27441 L .47052 .26672 L p F P
0 g
s
.957 .882 .486 r
.86197 .44622 m .86329 .4418 L .86343 .44487 L closepath p F P
0 g
s
.743 .88 .943 r
.33731 .528 m .32995 .53305 L .31411 .52193 L p F P
0 g
s
.678 .817 .95 r
.28928 .53172 m .31411 .52193 L .32995 .53305 L p F P
0 g
s
.537 .706 .949 r
.28928 .53172 m .26502 .53669 L .24913 .51861 L p F P
0 g
s
.626 .49 .676 r
.46384 .3351 m .46148 .32474 L .48846 .31783 L p F P
0 g
s
.628 .505 .694 r
.48545 .30674 m .48846 .31783 L .46148 .32474 L p F P
0 g
s
.759 .665 .758 r
.57706 .26685 m .60986 .27668 L .59732 .28849 L p F P
0 g
s
.774 .709 .79 r
.59754 .25223 m .57706 .26685 L .60986 .27668 L p F P
0 g
s
.774 .709 .79 r
.59762 .25226 m .59754 .25223 L p .60986 .27668 L F P
0 g
s
.774 .709 .79 r
.60986 .27668 m .61096 .27571 L .59762 .25226 L p F P
0 g
s
.746 .699 .807 r
.61096 .27571 m .62916 .26253 L .59762 .25226 L closepath p F P
0 g
s
.796 .587 .618 r
.56032 .33935 m .59264 .34859 L .58987 .35717 L p F P
0 g
s
.793 .6 .639 r
.56004 .33823 m .56448 .32991 L p .59264 .34859 L F P
0 g
s
.793 .6 .639 r
.59264 .34859 m .56032 .33935 L .56004 .33823 L p F P
0 g
s
.763 .658 .747 r
.57768 .28327 m .59732 .28849 L .5861 .29985 L p F P
0 g
s
.759 .665 .758 r
.5718 .27082 m .57706 .26685 L p .59732 .28849 L F P
0 g
s
.759 .665 .758 r
.59732 .28849 m .57768 .28327 L .5718 .27082 L p F P
0 g
s
.911 .961 .805 r
.38876 .48027 m .39573 .46428 L p .38037 .49015 L F P
0 g
s
.911 .961 .805 r
.38037 .49015 m .38087 .49009 L .38876 .48027 L p F P
0 g
s
.832 .972 .663 r
.38876 .48027 m .39573 .46428 L .40027 .4606 L p F P
0 g
s
.767 .651 .734 r
.58544 .30058 m .5861 .29985 L .58501 .29957 L closepath p F P
0 g
s
.763 .658 .747 r
.5861 .29985 m .58501 .29957 L .57768 .28327 L p F P
0 g
s
.757 .617 .704 r
.58501 .29957 m .58544 .30058 L .57772 .31026 L p F P
0 g
s
.743 .88 .943 r
.33941 .50793 m .33731 .528 L p .31411 .52193 L F P
0 g
s
.8 .889 .908 r
.33731 .528 m .33941 .50793 L .35522 .51509 L closepath p F P
0 g
s
.426 .58 .902 r
.22798 .49611 m .2285 .51594 L .24546 .51826 L p F P
0 g
s
.423 .539 .869 r
.21562 .49239 m .22798 .49611 L .2285 .51594 L p F P
0 g
s
.423 .539 .869 r
.21567 .49944 m .21562 .49239 L p .2285 .51594 L F P
0 g
s
.757 .617 .704 r
.54693 .2923 m .58501 .29957 L p .57772 .31026 L F P
0 g
s
.746 .651 .756 r
.56075 .28001 m .57768 .28327 L .58501 .29957 L p F P
0 g
s
.746 .651 .756 r
.58501 .29957 m .54693 .2923 L .56075 .28001 L p F P
0 g
s
.839 .881 .872 r
.35522 .51509 m .35632 .51412 L .35657 .51571 L closepath p F P
0 g
s
.88 .875 .826 r
.36891 .50227 m .35632 .51412 L .35657 .51571 L p F P
0 g
s
.808 .546 0 r
.85723 .36576 m .86218 .38342 L .86339 .391 L p F P
0 g
s
0 0 .538 r
.1877 .43133 m .18662 .44334 L .18974 .44985 L p F P
0 g
s
0 0 .439 r
.18662 .44334 m .1877 .43133 L .18576 .42099 L p F P
0 g
s
.555 .728 .956 r
.72837 .24631 m .70159 .25129 L .68918 .2351 L p F P
0 g
s
.656 .75 .919 r
.66272 .24384 m .68918 .2351 L .70159 .25129 L p F P
0 g
s
.622 .472 .657 r
.46575 .34497 m .46384 .3351 L .491 .32838 L p F P
0 g
s
.626 .49 .676 r
.48846 .31783 m .491 .32838 L .46384 .3351 L p F P
0 g
s
.802 .968 .91 r
.24577 .28674 m .25464 .27991 L .24995 .28695 L closepath p F P
0 g
s
.794 .952 .921 r
.27104 .26796 m .27305 .26859 L p .24995 .28695 L F P
0 g
s
.794 .952 .921 r
.24995 .28695 m .25464 .27991 L .27104 .26796 L p F P
0 g
s
.198 0 .285 r
.44399 .40467 m .42446 .41904 L .42303 .42559 L p F P
0 g
s
.243 .023 .367 r
.44476 .39751 m .44399 .40467 L .42446 .41904 L p F P
0 g
s
.742 .703 .814 r
.62358 .23746 m .63669 .25732 L .62916 .26253 L p F P
0 g
s
.742 .703 .814 r
.59758 .2522 m .62358 .23746 L p .62916 .26253 L F P
0 g
s
.742 .703 .814 r
.62916 .26253 m .59762 .25226 L .59758 .2522 L p F P
0 g
s
.884 .977 .831 r
.38021 .49082 m .38037 .49015 L .38087 .49009 L closepath p F P
0 g
s
.871 .966 .855 r
.38037 .49015 m .38021 .49082 L .36891 .50227 L p F P
0 g
s
.644 .591 .779 r
.46691 .25857 m .47052 .26672 L .44407 .27441 L p F P
0 g
s
.644 .591 .779 r
.44407 .27441 m .44156 .26864 L .46691 .25857 L p F P
0 g
s
.839 .999 .798 r
.21993 .3122 m .22721 .30444 L .22403 .31045 L closepath p F P
0 g
s
.841 .995 .842 r
.22403 .31045 m .22721 .30444 L .23904 .29286 L p F P
0 g
s
0 0 .101 r
.18497 .39284 m .18465 .39446 L .18424 .40255 L p F P
0 g
s
.759 .607 .689 r
.55034 .30507 m .57772 .31026 L .57054 .32026 L p F P
0 g
s
.757 .617 .704 r
.54612 .29308 m .54693 .2923 L p .57772 .31026 L F P
0 g
s
.757 .617 .704 r
.57772 .31026 m .55034 .30507 L .54612 .29308 L p F P
0 g
s
.437 .66 .955 r
.75307 .26193 m .76772 .26234 L .75593 .2475 L p F P
0 g
s
.437 .66 .955 r
.75593 .2475 m .73711 .24649 L .75307 .26193 L p F P
0 g
s
.484 .677 .95 r
.72837 .24631 m .73711 .24649 L .75307 .26193 L p F P
0 g
s
.698 .811 .935 r
.36199 .24148 m .33712 .25127 L .32117 .23994 L p F P
0 g
s
.686 .857 .964 r
.33712 .25127 m .32117 .23994 L p .30172 .25585 L F P
0 g
s
.869 .424 .069 r
.61404 .41599 m .63073 .43018 L .63389 .43708 L p F P
0 g
s
.912 .513 .213 r
.61391 .4156 m .62081 .41657 L p .63073 .43018 L F P
0 g
s
.912 .513 .213 r
.63073 .43018 m .61404 .41599 L .61391 .4156 L p F P
0 g
s
.491 .287 .529 r
.46608 .37293 m .44514 .38207 L .44515 .38998 L p F P
0 g
s
.509 .323 .564 r
.44514 .38207 m .46608 .37293 L .45751 .36819 L p F P
0 g
s
.809 .903 .907 r
.37185 .49018 m .36891 .50227 L .35632 .51412 L p F P
0 g
s
.871 .966 .855 r
.36891 .50227 m .37185 .49018 L .38037 .49015 L p F P
0 g
s
.837 .976 .88 r
.39001 .46792 m .38037 .49015 L .37185 .49018 L p F P
0 g
s
.911 .961 .805 r
.39084 .46713 m .39001 .46792 L .38037 .49015 L p F P
0 g
s
.911 .961 .805 r
.39573 .46428 m .39084 .46713 L p .38037 .49015 L F P
0 g
s
.84 .882 .872 r
.33941 .50793 m .35522 .51509 L .35632 .51412 L p F P
0 g
s
.84 .882 .872 r
.35632 .51412 m .35973 .49347 L p .33941 .50793 L F P
0 g
s
.809 .903 .907 r
.36498 .48953 m .37185 .49018 L p .35632 .51412 L F P
0 g
s
.809 .903 .907 r
.35632 .51412 m .35973 .49347 L .36498 .48953 L p F P
0 g
s
.688 .747 .896 r
.66272 .24384 m .63669 .25732 L .62358 .23746 L p F P
0 g
s
.991 .88 .555 r
.86329 .4418 m .86015 .42414 L p .8598 .44664 L F P
0 g
s
.991 .88 .555 r
.8598 .44664 m .86197 .44622 L .86329 .4418 L p F P
0 g
s
.982 .856 .476 r
.86329 .4418 m .86015 .42414 L .86217 .41543 L p F P
0 g
s
.87 .599 .526 r
.61027 .39369 m .58654 .38146 L .58681 .37361 L p F P
0 g
s
.873 .572 .476 r
.58654 .38146 m .61027 .39369 L .61082 .40131 L p F P
0 g
s
0 .179 .71 r
.81447 .29262 m .82476 .30937 L .83101 .31511 L p F P
0 g
s
0 .266 .773 r
.8078 .28759 m .81447 .29262 L .82476 .30937 L p F P
0 g
s
.656 .64 .822 r
.46122 .24831 m .46691 .25857 L .44156 .26864 L p F P
0 g
s
.656 .64 .822 r
.44156 .26864 m .43465 .25602 L .46122 .24831 L p F P
0 g
s
.651 .792 .95 r
.78594 .52711 m .75936 .5377 L .74736 .52282 L p F P
0 g
s
.56 .716 .946 r
.72036 .52587 m .74736 .52282 L .75936 .5377 L p F P
0 g
s
.798 .572 .595 r
.56245 .34938 m .58987 .35717 L .58793 .36551 L p F P
0 g
s
.796 .587 .618 r
.58987 .35717 m .56245 .34938 L .56032 .33935 L p F P
0 g
s
.924 .945 .792 r
.83799 .48713 m .84297 .48039 L .84308 .48936 L closepath p F P
0 g
s
.949 .941 .743 r
.8497 .47022 m .84297 .48039 L .84308 .48936 L p F P
0 g
s
.618 .451 .634 r
.46721 .35435 m .46575 .34497 L .49307 .33841 L p F P
0 g
s
.622 .472 .657 r
.491 .32838 m .49307 .33841 L .46575 .34497 L p F P
0 g
s
.481 .632 .92 r
.72036 .52587 m .71246 .52536 L .71062 .51175 L closepath p F P
0 g
s
.491 .59 .881 r
.70783 .50764 m .71062 .51175 L .71246 .52536 L p F P
0 g
s
.491 .59 .881 r
.69371 .50457 m .70783 .50764 L p .71246 .52536 L F P
0 g
s
0 0 .43 r
.84106 .32752 m .84862 .34478 L .85206 .35102 L p F P
0 g
s
0 0 .43 r
.85167 .3501 m .84106 .32752 L .85206 .35102 L F
.85231 .35147 m .84484 .3342 L .84106 .32752 L p F P
0 g
s
.66 .314 0 r
.85518 .35846 m .84777 .34119 L .84511 .33485 L p F P
0 g
s
.66 .314 0 r
.84511 .33485 m .84484 .3342 L p .84567 .33616 L F P
0 g
s
.66 .314 0 r
.85518 .35846 m .84511 .33485 L .84567 .33616 L F
0 0 .43 r
.85206 .35102 m .85231 .35147 L p .85167 .3501 L F P
0 g
s
0 0 .563 r
.84862 .34478 m .84106 .32752 L .83645 .32115 L p F P
0 g
s
0 0 .101 r
.18424 .40255 m .18467 .4004 L .18497 .39284 L p F P
0 g
s
0 0 .175 r
.19187 .3701 m .18497 .39284 L .18467 .4004 L p F P
0 g
s
0 0 .007 r
.18497 .39284 m .19187 .3701 L .19301 .36269 L p F P
0 g
s
.758 .87 .443 r
.20472 .33449 m .20057 .34468 L .19738 .34998 L p F P
0 g
s
.819 .938 .573 r
.20057 .34468 m .20472 .33449 L .21057 .32506 L p F P
0 g
s
.929 .552 .262 r
.61391 .4156 m .61207 .40875 L .62081 .41657 L closepath p F P
0 g
s
.942 .601 .349 r
.62081 .41657 m .61207 .40875 L .61082 .40131 L p F P
0 g
s
.762 .596 .672 r
.55426 .31719 m .57054 .32026 L .56448 .32991 L p F P
0 g
s
.759 .607 .689 r
.57054 .32026 m .55426 .31719 L .55034 .30507 L p F P
0 g
s
.221 .449 .868 r
.68058 .50102 m .67979 .50064 L .67926 .4989 L closepath p F P
0 g
s
.167 .405 .847 r
.66764 .47966 m .66567 .47824 L p .67979 .50064 L F P
0 g
s
.167 .405 .847 r
.67979 .50064 m .67926 .4989 L .66764 .47966 L p F P
0 g
s
.505 .326 .572 r
.46822 .36326 m .45751 .36819 L .46608 .37293 L p F P
0 g
s
.523 .367 .611 r
.46721 .35435 m .46822 .36326 L .45751 .36819 L p F P
0 g
s
.975 .919 .605 r
.86012 .45084 m .8598 .44664 L .86197 .44622 L closepath p F P
0 g
s
.659 .706 .882 r
.42715 .24279 m .402 .25151 L .38706 .23212 L p F P
0 g
s
.662 .712 .885 r
.36199 .24148 m .38706 .23212 L .402 .25151 L p F P
0 g
s
.376 .542 .892 r
.69371 .50457 m .68058 .50102 L .67926 .4989 L p F P
0 g
s
.742 .658 .767 r
.57768 .28327 m .5718 .27082 L .56075 .28001 L closepath p F P
0 g
s
.178 .493 .904 r
.78335 .26699 m .79631 .28318 L .80716 .28729 L p F P
0 g
s
.247 .535 .921 r
.79631 .28318 m .78335 .26699 L .77153 .2633 L p F P
0 g
s
.669 .547 .707 r
.48545 .30674 m .48196 .29512 L .51164 .29106 L p F P
0 g
s
.662 .554 .723 r
.50694 .27802 m .51164 .29106 L .48196 .29512 L p F P
0 g
s
.662 .554 .723 r
.5039 .27846 m .50694 .27802 L p .48196 .29512 L F P
0 g
s
.662 .554 .723 r
.48196 .29512 m .48097 .29207 L .5039 .27846 L p F P
0 g
s
.68 .594 .753 r
.48097 .29207 m .5039 .27846 L .47678 .28156 L closepath p F P
0 g
s
.169 .337 .79 r
.21023 .49035 m .20639 .48772 L .20624 .48243 L closepath p F P
0 g
s
.106 .278 .756 r
.20639 .48772 m .20624 .48243 L .19936 .46766 L p F P
0 g
s
.675 .539 .691 r
.48846 .31783 m .48545 .30674 L .51577 .30344 L p F P
0 g
s
.669 .547 .707 r
.51164 .29106 m .51577 .30344 L .48545 .30674 L p F P
0 g
s
.312 .464 .852 r
.21567 .49944 m .21023 .49035 L .21562 .49239 L closepath p F P
0 g
s
.903 .668 .16 r
.85845 .37336 m .86339 .391 L .86379 .39886 L p F P
0 g
s
.968 .933 .676 r
.8598 .44664 m .86012 .45084 L .85541 .46037 L p F P
0 g
s
0 0 .268 r
.18467 .4004 m .18424 .40255 L .1846 .4114 L p F P
0 g
s
.611 .427 .608 r
.46721 .35435 m .49466 .34792 L p .4808 .36033 L F P
0 g
s
.611 .427 .608 r
.4808 .36033 m .46822 .36326 L .46721 .35435 L p F P
0 g
s
.618 .451 .634 r
.49307 .33841 m .49466 .34792 L .46721 .35435 L p F P
0 g
s
.376 .542 .892 r
.67926 .4989 m .67583 .48324 L p .69371 .50457 L F P
0 g
s
.267 .468 .871 r
.67926 .4989 m .66764 .47966 L .67583 .48324 L closepath p F P
0 g
s
.763 .583 .653 r
.56004 .33823 m .56448 .32991 L .55758 .32862 L closepath p F P
0 g
s
.762 .596 .672 r
.56448 .32991 m .55758 .32862 L .55426 .31719 L p F P
0 g
s
.682 .529 .673 r
.48846 .31783 m .51935 .31518 L p .51274 .32667 L F P
0 g
s
.682 .529 .673 r
.51274 .32667 m .491 .32838 L .48846 .31783 L p F P
0 g
s
.675 .539 .691 r
.51577 .30344 m .51935 .31518 L .48846 .31783 L p F P
0 g
s
.68 .605 .764 r
.5039 .27846 m .47678 .28156 L .47052 .26672 L p F P
0 g
s
.47 .245 .489 r
.46886 .37967 m .44515 .38998 L .44476 .39751 L p F P
0 g
s
.491 .287 .529 r
.44515 .38998 m .46886 .37967 L .46608 .37293 L p F P
0 g
s
.799 .555 .569 r
.56399 .35874 m .58793 .36551 L .58681 .37361 L p F P
0 g
s
.798 .572 .595 r
.58793 .36551 m .56399 .35874 L .56245 .34938 L p F P
0 g
s
0 .084 .614 r
.19043 .4424 m .18974 .44985 L .19377 .45611 L p F P
0 g
s
0 0 .538 r
.18974 .44985 m .19043 .4424 L .1877 .43133 L p F P
0 g
s
.7 .538 .665 r
.55426 .31719 m .55758 .32862 L .52203 .32587 L p F P
0 g
s
.7 .538 .665 r
.52378 .31533 m .55426 .31719 L p .52203 .32587 L F P
0 g
s
.724 .588 .703 r
.53454 .3041 m .55034 .30507 L .55426 .31719 L p F P
0 g
s
.724 .588 .703 r
.55426 .31719 m .52378 .31533 L .53454 .3041 L p F P
0 g
s
.723 .599 .718 r
.55034 .30507 m .54612 .29308 L .53454 .3041 L closepath p F P
0 g
s
.124 0 .18 r
.44257 .41161 m .42303 .42559 L .42111 .43169 L p F P
0 g
s
.198 0 .285 r
.44288 .41109 m .44399 .40467 L p .42303 .42559 L F P
0 g
s
.198 0 .285 r
.42303 .42559 m .44257 .41161 L .44288 .41109 L p F P
0 g
s
.792 .997 .795 r
.24258 .28765 m .23904 .29286 L .22721 .30444 L p F P
0 g
s
.803 .999 .841 r
.23904 .29286 m .24258 .28765 L .24577 .28674 L closepath p F P
0 g
s
.722 .989 .848 r
.24258 .28765 m .24577 .28674 L .25464 .27991 L p F P
0 g
s
.873 .539 .416 r
.58711 .38908 m .61082 .40131 L .61207 .40875 L p F P
0 g
s
.873 .572 .476 r
.61082 .40131 m .58711 .38908 L .58654 .38146 L p F P
0 g
s
.76 .922 .943 r
.27104 .26796 m .27619 .26476 L .27305 .26859 L closepath p F P
0 g
s
.753 .907 .945 r
.29611 .25286 m .30172 .25585 L p .27305 .26859 L F P
0 g
s
.753 .907 .945 r
.27305 .26859 m .27619 .26476 L .29611 .25286 L p F P
0 g
s
.53 .656 .916 r
.73512 .50697 m .74736 .52282 L .72036 .52587 L p F P
0 g
s
.53 .656 .916 r
.71082 .50763 m .73512 .50697 L p .72036 .52587 L F P
0 g
s
.53 .656 .916 r
.72036 .52587 m .71062 .51175 L .71082 .50763 L p F P
0 g
s
.736 .547 .638 r
.55758 .32862 m .56004 .33823 L .55953 .3392 L p F P
0 g
s
.736 .547 .638 r
.52203 .32587 m .55758 .32862 L p .55953 .3392 L F P
0 g
s
.686 .939 .648 r
.22721 .30444 m .23691 .29014 L p .21856 .3133 L F P
0 g
s
.686 .939 .648 r
.21856 .3133 m .21993 .3122 L .22721 .30444 L p F P
0 g
s
.792 .997 .795 r
.22721 .30444 m .23691 .29014 L .24258 .28765 L p F P
0 g
s
.869 .424 .069 r
.63389 .43708 m .61734 .42286 L .61404 .41599 L p F P
0 g
s
.736 .62 .73 r
.54612 .29308 m .54693 .2923 L .54576 .29216 L closepath p F P
0 g
s
.734 .63 .743 r
.53967 .27741 m .56075 .28001 L .54693 .2923 L p F P
0 g
s
.734 .63 .743 r
.54693 .2923 m .54576 .29216 L .53967 .27741 L p F P
0 g
s
.716 .588 .711 r
.54576 .29216 m .54612 .29308 L .53454 .3041 L p F P
0 g
s
.653 .646 .83 r
.45256 .23319 m .46122 .24831 L .43465 .25602 L p F P
0 g
s
.653 .646 .83 r
.43465 .25602 m .42715 .24279 L .45256 .23319 L p F P
0 g
s
.679 .513 .654 r
.491 .32838 m .51274 .32667 L .50279 .33765 L p F P
0 g
s
.679 .513 .654 r
.50279 .33765 m .49307 .33841 L .491 .32838 L p F P
0 g
s
.702 .591 .729 r
.53967 .27741 m .54576 .29216 L .51164 .29106 L p F P
0 g
s
.716 .588 .711 r
.51164 .29106 m .54576 .29216 L p .53454 .3041 L F P
0 g
s
.732 .638 .754 r
.569 .26529 m .5718 .27082 L .56075 .28001 L p F P
0 g
s
.732 .638 .754 r
.53284 .26176 m .569 .26529 L p .56075 .28001 L F P
0 g
s
.732 .638 .754 r
.56075 .28001 m .53967 .27741 L .53284 .26176 L p F P
0 g
s
.717 .577 .696 r
.51577 .30344 m .53454 .3041 L .52378 .31533 L p F P
0 g
s
.716 .588 .711 r
.53454 .3041 m .51577 .30344 L .51164 .29106 L p F P
0 g
s
.724 .873 .951 r
.29611 .25286 m .314 .24357 L .30172 .25585 L closepath p F P
0 g
s
.686 .857 .964 r
.32117 .23994 m .314 .24357 L .30172 .25585 L p F P
0 g
s
.722 .989 .848 r
.25464 .27991 m .26477 .26811 L p .24258 .28765 L F P
0 g
s
.769 .981 .909 r
.25464 .27991 m .26477 .26811 L .27104 .26796 L closepath p F P
0 g
s
0 0 .268 r
.1846 .4114 m .18536 .40765 L .18467 .4004 L p F P
0 g
s
0 0 .319 r
.19142 .3782 m .18467 .4004 L .18536 .40765 L p F P
0 g
s
0 0 .175 r
.18467 .4004 m .19142 .3782 L .19187 .3701 L p F P
0 g
s
.557 .853 .534 r
.41346 .44458 m .40255 .45599 L p .41361 .44434 L F P
0 g
s
.572 .84 .491 r
.41346 .44458 m .41684 .44062 L p .41317 .44504 L F P
0 g
s
0 0 0 r
.41556 .4423 m .41684 .44062 L .41576 .4419 L p F P
0 g
s
0 0 0 r
.41576 .4419 m .41346 .44458 L .41556 .4423 L p F P
0 g
s
0 0 0 r
.41556 .4423 m .43546 .42809 L p .41486 .44369 L F P
0 g
s
.557 .853 .534 r
.41556 .4423 m .41346 .44458 L p .41361 .44434 L F P
0 g
s
.572 .84 .491 r
.40027 .4606 m .41346 .44458 L p .41317 .44504 L F P
0 g
s
.65 .919 .625 r
.41346 .44458 m .40027 .4606 L .39573 .46428 L p F P
0 g
s
.65 .919 .625 r
.39573 .46428 m .40255 .45599 L .41346 .44458 L p F P
0 g
s
.557 .853 .534 r
.41141 .4463 m .41556 .4423 L p .41285 .44515 L F P
0 g
s
.557 .853 .534 r
.40255 .45599 m .41141 .4463 L p .41285 .44515 L F P
0 g
s
.795 .999 .812 r
.40255 .45599 m .41141 .4463 L p .39042 .46727 L F P
0 g
s
.795 .999 .812 r
.40663 .44974 m .39042 .46727 L p .40905 .44866 L F P
0 g
s
.795 .999 .812 r
.41141 .4463 m .40663 .44974 L p .40905 .44866 L F P
0 g
s
.394 .821 .653 r
.40663 .44974 m .40119 .4526 L p .40418 .45083 L F P
0 g
s
0 0 0 r
.41141 .4463 m .43197 .43267 L p .40981 .4476 L F P
0 g
s
0 0 0 r
.40663 .44974 m .41141 .4463 L p .40981 .4476 L F P
0 g
s
0 0 0 r
.43197 .43267 m .42794 .43677 L .40663 .44974 L p F P
0 g
s
.394 .821 .653 r
.42794 .43677 m .40663 .44974 L p .40418 .45083 L F P
0 g
s
0 0 0 r
.41141 .4463 m .41556 .4423 L p .41486 .44369 L F P
0 g
s
.807 .975 .679 r
.21753 .31523 m .21856 .3133 L .21993 .3122 L closepath p F P
0 g
s
.737 .669 .784 r
.5718 .27082 m .57706 .26685 L .569 .26529 L closepath p F P
0 g
s
.947 .933 .75 r
.85429 .44591 m .85541 .46037 L .8497 .47022 L p F P
0 g
s
.968 .933 .676 r
.85541 .46037 m .85429 .44591 L .8598 .44664 L p F P
0 g
s
.617 .75 .941 r
.68918 .2351 m .66272 .24384 L .64987 .22642 L p F P
0 g
s
.688 .747 .896 r
.62358 .23746 m .64987 .22642 L .66272 .24384 L p F P
0 g
s
.717 .577 .696 r
.52378 .31533 m .51935 .31518 L .51577 .30344 L p F P
0 g
s
0 .198 .72 r
.64851 .45647 m .6587 .47233 L .66567 .47824 L p F P
0 g
s
.764 .582 .652 r
.56032 .33935 m .56004 .33823 L .55953 .3392 L closepath p F P
0 g
s
.7 .538 .665 r
.52203 .32587 m .52046 .31923 L .52378 .31533 L p F P
0 g
s
.717 .563 .68 r
.52046 .31923 m .52378 .31533 L .51935 .31518 L closepath p F P
0 g
s
.355 .45 .82 r
.21562 .49239 m .21023 .49035 L .20624 .48243 L p F P
0 g
s
.66 .314 0 r
.84484 .3342 m .85231 .35147 L .85518 .35846 L p F P
0 g
s
.768 .936 .587 r
.21856 .3133 m .21753 .31523 L .21057 .32506 L p F P
0 g
s
.765 .567 .631 r
.55953 .3392 m .56032 .33935 L .56245 .34938 L p F P
0 g
s
.702 .591 .729 r
.51164 .29106 m .50694 .27802 L .53967 .27741 L p F P
0 g
s
.682 .529 .673 r
.51935 .31518 m .52046 .31923 L .51274 .32667 L p F P
0 g
s
.734 .675 .793 r
.5581 .24451 m .59754 .25223 L .57706 .26685 L p F P
0 g
s
.734 .675 .793 r
.57706 .26685 m .569 .26529 L .5581 .24451 L p F P
0 g
s
0 .063 .616 r
.82079 .29833 m .83101 .31511 L .83645 .32115 L p F P
0 g
s
0 .179 .71 r
.83101 .31511 m .82079 .29833 L .81447 .29262 L p F P
0 g
s
.765 .567 .631 r
.56245 .34938 m .55573 .34813 L .55953 .3392 L p F P
0 g
s
.736 .533 .618 r
.52406 .33582 m .55953 .3392 L .55573 .34813 L p F P
0 g
s
.736 .547 .638 r
.55953 .3392 m .52406 .33582 L .52203 .32587 L p F P
0 g
s
.601 .399 .579 r
.46822 .36326 m .4808 .36033 L .47192 .37097 L p F P
0 g
s
.601 .399 .579 r
.47192 .37097 m .46877 .3717 L .46822 .36326 L p F P
0 g
s
.505 .326 .572 r
.46608 .37293 m .46877 .3717 L .46822 .36326 L p F P
0 g
s
.662 .604 .78 r
.49249 .24669 m .49976 .26202 L .47052 .26672 L p F P
0 g
s
.662 .604 .78 r
.47052 .26672 m .46691 .25857 L .49249 .24669 L p F P
0 g
s
.68 .605 .764 r
.47052 .26672 m .49976 .26202 L p .5039 .27846 L F P
0 g
s
0 0 .407 r
.18536 .40765 m .1846 .4114 L .18576 .42099 L p F P
0 g
s
.679 .525 .67 r
.52203 .32587 m .52046 .31923 L .51274 .32667 L closepath p F P
0 g
s
.672 .585 .749 r
.50694 .27802 m .50654 .27696 L .5039 .27846 L closepath p F P
0 g
s
.68 .605 .764 r
.49976 .26202 m .50654 .27696 L .5039 .27846 L p F P
0 g
s
.676 .509 .651 r
.51274 .32667 m .52203 .32587 L .52406 .33582 L p F P
0 g
s
.676 .509 .651 r
.52406 .33582 m .50279 .33765 L .51274 .32667 L p F P
0 g
s
.623 .781 .957 r
.31411 .52193 m .28928 .53172 L .2733 .51606 L p F P
0 g
s
.537 .706 .949 r
.24913 .51861 m .2733 .51606 L .28928 .53172 L p F P
0 g
s
.962 .758 .313 r
.85883 .38126 m .86379 .39886 L .86339 .407 L p F P
0 g
s
.903 .668 .16 r
.86379 .39886 m .85883 .38126 L .85845 .37336 L p F P
0 g
s
.676 .495 .633 r
.49307 .33841 m .50279 .33765 L .49503 .34789 L p F P
0 g
s
.676 .495 .633 r
.49503 .34789 m .49466 .34792 L .49307 .33841 L p F P
0 g
s
.686 .592 .745 r
.53284 .26176 m .53967 .27741 L .50694 .27802 L p F P
0 g
s
.686 .592 .745 r
.53002 .26183 m .53284 .26176 L p .50694 .27802 L F P
0 g
s
.686 .592 .745 r
.50694 .27802 m .50654 .27696 L .53002 .26183 L p F P
0 g
s
.272 .57 .937 r
.77153 .2633 m .76772 .26234 L .75593 .2475 L p F P
0 g
s
.703 .629 .772 r
.50654 .27696 m .53002 .26183 L .49976 .26202 L closepath p F P
0 g
s
.706 .974 .923 r
.26477 .26811 m .27104 .26796 L .27619 .26476 L p F P
0 g
s
.738 .851 .933 r
.80328 .5167 m .78594 .52711 L .7743 .51443 L p F P
0 g
s
.651 .792 .95 r
.74736 .52282 m .7743 .51443 L .78594 .52711 L p F P
0 g
s
.984 .904 .629 r
.8573 .43314 m .8598 .44664 L .85429 .44591 L p F P
0 g
s
.991 .88 .555 r
.86015 .42414 m .8573 .43314 L .8598 .44664 L p F P
0 g
s
.664 .763 .281 r
.19999 .34355 m .19738 .34998 L .19485 .35598 L p F P
0 g
s
.758 .87 .443 r
.19738 .34998 m .19999 .34355 L .20472 .33449 L p F P
0 g
s
.681 .793 .934 r
.38706 .23212 m .36199 .24148 L .3463 .22858 L p F P
0 g
s
.698 .811 .935 r
.32117 .23994 m .3463 .22858 L .36199 .24148 L p F P
0 g
s
.699 .631 .777 r
.5581 .24451 m .569 .26529 L .53284 .26176 L p F P
0 g
s
.673 .49 .63 r
.50279 .33765 m .52406 .33582 L .52564 .34528 L p F P
0 g
s
.673 .49 .63 r
.52564 .34528 m .49503 .34789 L .50279 .33765 L p F P
0 g
s
.227 .355 .786 r
.19998 .46168 m .19936 .46766 L .20624 .48243 L p F P
0 g
s
.227 .355 .786 r
.20624 .48243 m .20794 .46672 L .19998 .46168 L p F P
0 g
s
.355 .45 .82 r
.20624 .48243 m .20794 .46672 L p .21562 .49239 L F P
0 g
s
.689 .906 .558 r
.21451 .31763 m .21856 .3133 L .23184 .29332 L p F P
0 g
s
.768 .936 .587 r
.21057 .32506 m .21451 .31763 L .21856 .3133 L p F P
0 g
s
.686 .939 .648 r
.23691 .29014 m .23184 .29332 L .21856 .3133 L p F P
0 g
s
.8 .536 .538 r
.56496 .36746 m .58681 .37361 L .58654 .38146 L p F P
0 g
s
.799 .555 .569 r
.58681 .37361 m .56496 .36746 L .56399 .35874 L p F P
0 g
s
.928 .922 .785 r
.84788 .45232 m .8497 .47022 L .84297 .48039 L p F P
0 g
s
.947 .933 .75 r
.8523 .44523 m .85429 .44591 L p .8497 .47022 L F P
0 g
s
.947 .933 .75 r
.8497 .47022 m .84788 .45232 L .8523 .44523 L p F P
0 g
s
.676 .654 .82 r
.49093 .24403 m .49249 .24669 L .46691 .25857 L p F P
0 g
s
.676 .654 .82 r
.46691 .25857 m .46122 .24831 L .49093 .24403 L p F P
0 g
s
.766 .55 .606 r
.55573 .34813 m .56245 .34938 L .56399 .35874 L p F P
0 g
s
.735 .948 .949 r
.27619 .26476 m .29024 .25171 L .29611 .25286 L closepath p F P
0 g
s
.706 .974 .923 r
.27619 .26476 m .29024 .25171 L p .26477 .26811 L F P
0 g
s
.706 .87 .467 r
.21451 .31763 m .21057 .32506 L .20472 .33449 L p F P
0 g
s
.445 .197 .443 r
.4658 .38841 m .44476 .39751 L .44399 .40467 L p F P
0 g
s
.47 .245 .489 r
.44476 .39751 m .4658 .38841 L .46886 .37967 L p F P
0 g
s
.447 .598 .908 r
.24913 .51861 m .24546 .51826 L .24506 .51329 L closepath p F P
0 g
s
.426 .58 .902 r
.23325 .49736 m .22798 .49611 L p .24546 .51826 L F P
0 g
s
.426 .58 .902 r
.24546 .51826 m .24506 .51329 L .23325 .49736 L p F P
0 g
s
.74 .702 .816 r
.59762 .25226 m .59758 .2522 L .59754 .25223 L closepath p F P
0 g
s
.731 .68 .801 r
.58407 .23034 m .59758 .2522 L .59754 .25223 L p F P
0 g
s
.731 .68 .801 r
.55808 .24446 m .58407 .23034 L p .59754 .25223 L F P
0 g
s
.731 .68 .801 r
.59754 .25223 m .5581 .24451 L .55808 .24446 L p F P
0 g
s
.693 .733 .881 r
.62358 .23746 m .59758 .2522 L .58407 .23034 L p F P
0 g
s
.483 .282 .531 r
.46886 .37967 m .46877 .3717 L .46608 .37293 L closepath p F P
0 g
s
0 0 .515 r
.18706 .41459 m .18576 .42099 L .1877 .43133 L p F P
0 g
s
0 0 .407 r
.18576 .42099 m .18706 .41459 L .18536 .40765 L p F P
0 g
s
.87 .498 .34 r
.61207 .40875 m .61391 .4156 L .61376 .41585 L p F P
0 g
s
.87 .498 .34 r
.58853 .39646 m .61207 .40875 L p .61376 .41585 L F P
0 g
s
.873 .539 .416 r
.61207 .40875 m .58853 .39646 L .58711 .38908 L p F P
0 g
s
.592 .386 .57 r
.4808 .36033 m .49555 .35666 L .49604 .36499 L p F P
0 g
s
.592 .386 .57 r
.49604 .36499 m .47192 .37097 L .4808 .36033 L p F P
0 g
s
.601 .411 .597 r
.49555 .35666 m .49472 .34841 L .4808 .36033 L closepath p F P
0 g
s
.611 .427 .608 r
.49466 .34792 m .49472 .34841 L .4808 .36033 L p F P
0 g
s
.766 .55 .606 r
.56399 .35874 m .55304 .35672 L .55573 .34813 L p F P
0 g
s
.735 .517 .597 r
.52564 .34528 m .55573 .34813 L .55304 .35672 L p F P
0 g
s
.736 .533 .618 r
.55573 .34813 m .52564 .34528 L .52406 .33582 L p F P
0 g
s
.761 .993 .795 r
.25778 .26907 m .24258 .28765 L .23691 .29014 L p F P
0 g
s
.722 .989 .848 r
.26477 .26811 m .25778 .26907 L .24258 .28765 L p F P
0 g
s
.454 .678 .961 r
.73711 .24649 m .72837 .24631 L .71621 .2314 L p F P
0 g
s
.555 .728 .956 r
.68918 .2351 m .71621 .2314 L .72837 .24631 L p F P
0 g
s
.178 .519 .917 r
.75624 .24758 m .77153 .2633 L .78335 .26699 L p F P
0 g
s
.272 .57 .937 r
.75593 .2475 m .75624 .24758 L .77153 .2633 L p F P
0 g
s
.672 .473 .609 r
.49472 .34841 m .49503 .34789 L .49466 .34792 L closepath p F P
0 g
s
.651 .448 .595 r
.49503 .34789 m .52564 .34528 L p .49555 .35666 L F P
0 g
s
.651 .448 .595 r
.49555 .35666 m .49472 .34841 L .49503 .34789 L p F P
0 g
s
.092 .436 .875 r
.80716 .28729 m .8078 .28759 L .7963 .27216 L p F P
0 g
s
.092 .436 .875 r
.7963 .27216 m .79408 .27111 L .80716 .28729 L p F P
0 g
s
.178 .493 .904 r
.80716 .28729 m .79408 .27111 L .78335 .26699 L p F P
0 g
s
.589 .365 .544 r
.46886 .37967 m .46877 .3717 L .47192 .37097 L closepath p F P
0 g
s
.738 .851 .933 r
.80427 .5035 m .80328 .5167 L p .7743 .51443 L F P
0 g
s
.774 .865 .916 r
.80328 .5167 m .80427 .5035 L .81227 .51102 L closepath p F P
0 g
s
.918 .907 .796 r
.84297 .48039 m .84049 .46275 L p .83383 .48415 L F P
0 g
s
.918 .907 .796 r
.83383 .48415 m .83799 .48713 L .84297 .48039 L p F P
0 g
s
.928 .922 .785 r
.84297 .48039 m .84049 .46275 L .84788 .45232 L p F P
0 g
s
.326 .536 .904 r
.69371 .50457 m .70783 .50764 L .69515 .4898 L p F P
0 g
s
.326 .536 .904 r
.69515 .4898 m .68808 .48767 L .69371 .50457 L p F P
0 g
s
.376 .542 .892 r
.67583 .48324 m .68808 .48767 L .69371 .50457 L p F P
0 g
s
.36 .494 .858 r
.21714 .47142 m .21562 .49239 L .22798 .49611 L p F P
0 g
s
.355 .45 .82 r
.20794 .46672 m .21714 .47142 L .21562 .49239 L p F P
0 g
s
.037 .167 .672 r
.19523 .45788 m .19377 .45611 L .19395 .45418 L closepath p F P
0 g
s
0 .084 .614 r
.19377 .45611 m .19395 .45418 L .19043 .4424 L p F P
0 g
s
0 .242 .749 r
.81447 .29262 m .8078 .28759 L .7963 .27216 L p F P
0 g
s
0 0 .437 r
.19167 .387 m .18536 .40765 L .18706 .41459 L p F P
0 g
s
0 0 .319 r
.18536 .40765 m .19167 .387 L .19142 .3782 L p F P
0 g
s
.037 0 .057 r
.4347 .42199 m .42111 .43169 L .41869 .43733 L p F P
0 g
s
.124 0 .18 r
.42111 .43169 m .4347 .42199 L .44257 .41161 L p F P
0 g
s
.795 .311 0 r
.6379 .44376 m .62155 .42948 L .61734 .42286 L p F P
0 g
s
.659 .711 .886 r
.45256 .23319 m .42715 .24279 L .41235 .22283 L p F P
0 g
s
.659 .706 .882 r
.38706 .23212 m .41235 .22283 L .42715 .24279 L p F P
0 g
s
.502 .624 .904 r
.25724 .4977 m .2733 .51606 L .24913 .51861 L p F P
0 g
s
.502 .624 .904 r
.24698 .49774 m .25724 .4977 L p .24913 .51861 L F P
0 g
s
.502 .624 .904 r
.24913 .51861 m .24506 .51329 L .24698 .49774 L p F P
0 g
s
.581 .357 .54 r
.47192 .37097 m .49604 .36499 L .49617 .37293 L p F P
0 g
s
.581 .357 .54 r
.49617 .37293 m .46886 .37967 L .47192 .37097 L p F P
0 g
s
.702 .637 .781 r
.53002 .26183 m .49976 .26202 L .49249 .24669 L p F P
0 g
s
.167 .295 .752 r
.19936 .46766 m .19523 .45788 L .19998 .46168 L closepath p F P
0 g
s
.766 .531 .578 r
.55304 .35672 m .56399 .35874 L .56496 .36746 L p F P
0 g
s
0 .084 .597 r
.18978 .42122 m .1877 .43133 L .19043 .4424 L p F P
0 g
s
0 0 .515 r
.1877 .43133 m .18978 .42122 L .18706 .41459 L p F P
0 g
s
.706 .87 .467 r
.20472 .33449 m .21103 .32258 L .21451 .31763 L p F P
0 g
s
0 0 0 r
.21103 .32258 m .20472 .33449 L .19999 .34355 L p F P
0 g
s
.699 .631 .777 r
.53284 .26176 m .53225 .26046 L .53002 .26183 L closepath p F P
0 g
s
.702 .637 .781 r
.52237 .24166 m .53225 .26046 L .53002 .26183 L p F P
0 g
s
.702 .637 .781 r
.49817 .24386 m .52237 .24166 L p .53002 .26183 L F P
0 g
s
.702 .637 .781 r
.49249 .24669 m .49817 .24386 L p .53002 .26183 L F P
0 g
s
.99 .817 .437 r
.85837 .38947 m .86339 .407 L .86217 .41543 L p F P
0 g
s
.962 .758 .313 r
.86339 .407 m .85837 .38947 L .85883 .38126 L p F P
0 g
s
.699 .631 .777 r
.55801 .2445 m .5581 .24451 L p .53284 .26176 L F P
0 g
s
.699 .631 .777 r
.53284 .26176 m .53225 .26046 L .55801 .2445 L p F P
0 g
s
.796 .467 0 r
.84777 .34119 m .85518 .35846 L .85723 .36576 L p F P
0 g
s
.873 .92 .855 r
.83395 .49125 m .83383 .48415 L .83799 .48713 L closepath p F P
0 g
s
.713 .664 .8 r
.53225 .26046 m .55801 .2445 L .52237 .24166 L closepath p F P
0 g
s
.836 .872 .87 r
.80427 .5035 m .81227 .51102 L .8212 .50322 L p F P
0 g
s
.836 .89 .879 r
.83383 .48415 m .83395 .49125 L .8212 .50322 L p F P
0 g
s
.836 .89 .879 r
.82726 .47903 m .83383 .48415 L p .8212 .50322 L F P
0 g
s
.836 .89 .879 r
.8212 .50322 m .81982 .48541 L .82726 .47903 L p F P
0 g
s
.836 .872 .87 r
.8212 .50322 m .81982 .48541 L p .80427 .5035 L F P
0 g
s
.083 .172 .659 r
.19353 .42754 m .19043 .4424 L .19395 .45418 L p F P
0 g
s
0 .084 .597 r
.19043 .4424 m .19353 .42754 L .18978 .42122 L p F P
0 g
s
0 0 .489 r
.82628 .30437 m .83645 .32115 L .84091 .32732 L p F P
0 g
s
0 0 .489 r
.84063 .32685 m .82628 .30437 L .84091 .32732 L F
.84106 .32752 m .83093 .31072 L .82628 .30437 L p F P
0 g
s
.636 .229 0 r
.84484 .3342 m .83474 .31741 L .83109 .31099 L p F P
0 g
s
.636 .229 0 r
.83109 .31099 m .83093 .31072 L p .83146 .31161 L F P
0 g
s
.636 .229 0 r
.84484 .3342 m .83109 .31099 L .83146 .31161 L F
0 0 .489 r
.84091 .32732 m .84106 .32752 L p .84063 .32685 L F P
0 g
s
0 .063 .616 r
.83645 .32115 m .82628 .30437 L .82079 .29833 L p F P
0 g
s
.242 .304 .728 r
.19998 .46168 m .19523 .45788 L .19395 .45418 L p F P
0 g
s
.735 .517 .597 r
.55304 .35672 m .52677 .35424 L .52564 .34528 L p F P
0 g
s
.651 .448 .595 r
.52564 .34528 m .52677 .35424 L .49555 .35666 L p F P
0 g
s
.689 .942 .962 r
.29024 .25171 m .29611 .25286 L .314 .24357 L p F P
0 g
s
.242 .304 .728 r
.19395 .45418 m .19833 .43356 L p .19998 .46168 L F P
0 g
s
.083 .172 .659 r
.19395 .45418 m .19833 .43356 L .19353 .42754 L p F P
0 g
s
.661 .654 .832 r
.47821 .2229 m .49093 .24403 L .46122 .24831 L p F P
0 g
s
.661 .654 .832 r
.46122 .24831 m .45256 .23319 L .47821 .2229 L p F P
0 g
s
.799 .513 .504 r
.56535 .37552 m .58654 .38146 L .58711 .38908 L p F P
0 g
s
.8 .536 .538 r
.58654 .38146 m .56535 .37552 L .56496 .36746 L p F P
0 g
s
0 .285 .783 r
.66764 .47966 m .66567 .47824 L .65717 .4655 L closepath p F P
0 g
s
0 .198 .72 r
.65469 .46209 m .64851 .45647 L p .66567 .47824 L F P
0 g
s
0 .198 .72 r
.66567 .47824 m .65717 .4655 L .65469 .46209 L p F P
0 g
s
.826 .963 .897 r
.36498 .48953 m .37608 .48031 L .37185 .49018 L closepath p F P
0 g
s
.837 .976 .88 r
.37185 .49018 m .37608 .48031 L .39001 .46792 L p F P
0 g
s
.766 .531 .578 r
.56496 .36746 m .55144 .36497 L .55304 .35672 L p F P
0 g
s
.733 .498 .572 r
.52677 .35424 m .55304 .35672 L .55144 .36497 L p F P
0 g
s
.664 .441 .571 r
.49604 .36499 m .49555 .35666 L .52677 .35424 L p F P
0 g
s
.415 .142 .389 r
.44288 .41109 m .45687 .39912 L .44399 .40467 L closepath p F P
0 g
s
.445 .197 .443 r
.44399 .40467 m .45687 .39912 L .4658 .38841 L p F P
0 g
s
.664 .763 .281 r
.19485 .35598 m .19638 .35224 L .19999 .34355 L p F P
0 g
s
0 0 0 r
.19638 .35224 m .19485 .35598 L .19301 .36269 L p F P
0 g
s
.488 .61 .899 r
.24506 .51329 m .23325 .49736 L .24698 .49774 L closepath p F P
0 g
s
.647 .752 .926 r
.64987 .22642 m .62358 .23746 L .6103 .21862 L p F P
0 g
s
.693 .733 .881 r
.58407 .23034 m .6103 .21862 L .62358 .23746 L p F P
0 g
s
.866 .492 .337 r
.61404 .41599 m .61376 .41585 L .61391 .4156 L closepath p F P
0 g
s
0 0 0 r
.20814 .32816 m .19999 .34355 L .19638 .35224 L p F P
0 g
s
0 0 0 r
.19999 .34355 m .20814 .32816 L .21103 .32258 L p F P
0 g
s
.369 .656 .968 r
.73711 .24649 m .75593 .2475 L .75533 .24681 L p F P
0 g
s
.369 .656 .968 r
.71875 .23155 m .73711 .24649 L p .75533 .24681 L F P
0 g
s
.454 .678 .961 r
.71621 .2314 m .71875 .23155 L .73711 .24649 L p F P
0 g
s
.568 .324 .506 r
.46886 .37967 m .49617 .37293 L .49591 .38049 L p F P
0 g
s
.568 .324 .506 r
.49591 .38049 m .47166 .38645 L .46886 .37967 L p F P
0 g
s
.574 .327 .504 r
.47166 .38645 m .4685 .38718 L .46886 .37967 L closepath p F P
0 g
s
.456 .231 .483 r
.4658 .38841 m .4685 .38718 L .46886 .37967 L closepath p F P
0 g
s
.176 .468 .89 r
.67583 .48324 m .66764 .47966 L .65717 .4655 L p F P
0 g
s
.85 .435 .248 r
.61376 .41585 m .61404 .41599 L .61734 .42286 L p F P
0 g
s
.765 .508 .545 r
.55144 .36497 m .56496 .36746 L .56535 .37552 L p F P
0 g
s
.85 .435 .248 r
.61734 .42286 m .60998 .41904 L .61376 .41585 L p F P
0 g
s
.855 .444 .254 r
.59081 .40361 m .61376 .41585 L .60998 .41904 L p F P
0 g
s
.87 .498 .34 r
.61376 .41585 m .59081 .40361 L .58853 .39646 L p F P
0 g
s
.702 .965 .723 r
.39084 .46713 m .40255 .45599 L .39573 .46428 L closepath p F P
0 g
s
.743 .88 .943 r
.31411 .52193 m .33937 .50791 L .33941 .50793 L p F P
0 g
s
.686 .85 .961 r
.33937 .50791 m .31411 .52193 L .29807 .50912 L p F P
0 g
s
.623 .781 .957 r
.2733 .51606 m .29807 .50912 L .31411 .52193 L p F P
0 g
s
.5 .725 .973 r
.68918 .2351 m .71621 .2314 L .71272 .22749 L p F P
0 g
s
.5 .725 .973 r
.6766 .21966 m .68918 .2351 L p .71272 .22749 L F P
0 g
s
.617 .75 .941 r
.64987 .22642 m .6766 .21966 L .68918 .2351 L p F P
0 g
s
.997 .853 .534 r
.85705 .39797 m .86217 .41543 L .86015 .42414 L p F P
0 g
s
.99 .817 .437 r
.86217 .41543 m .85705 .39797 L .85837 .38947 L p F P
0 g
s
.691 .674 .829 r
.49249 .24669 m .49817 .24386 L .49093 .24403 L closepath p F P
0 g
s
.733 .498 .572 r
.55144 .36497 m .52745 .36272 L .52677 .35424 L p F P
0 g
s
.664 .441 .571 r
.52677 .35424 m .52745 .36272 L .49604 .36499 L p F P
0 g
s
.518 .646 .914 r
.71062 .51175 m .70783 .50764 L .71082 .50763 L closepath p F P
0 g
s
.635 .835 .433 r
.22741 .29721 m .21451 .31763 L .21103 .32258 L p F P
0 g
s
.689 .906 .558 r
.23184 .29332 m .22741 .29721 L .21451 .31763 L p F P
0 g
s
0 .015 .529 r
.19263 .39649 m .18706 .41459 L .18978 .42122 L p F P
0 g
s
0 0 .437 r
.18706 .41459 m .19263 .39649 L .19167 .387 L p F P
0 g
s
.62 .761 .946 r
.7743 .51443 m .74736 .52282 L .73512 .50697 L p F P
0 g
s
.712 .672 .81 r
.5581 .24451 m .55808 .24446 L .55801 .2445 L closepath p F P
0 g
s
.711 .669 .808 r
.54423 .22176 m .55808 .24446 L .55801 .2445 L p F P
0 g
s
.711 .669 .808 r
.51826 .2341 m .54423 .22176 L p .55801 .2445 L F P
0 g
s
.711 .669 .808 r
.55801 .2445 m .52237 .24166 L .51826 .2341 L p F P
0 g
s
.683 .72 .878 r
.58407 .23034 m .55808 .24446 L .54423 .22176 L p F P
0 g
s
.898 .598 .097 r
.84985 .3485 m .85723 .36576 L .85845 .37336 L p F P
0 g
s
.796 .467 0 r
.85723 .36576 m .84985 .3485 L .84777 .34119 L p F P
0 g
s
.668 .785 .936 r
.41235 .22283 m .38706 .23212 L .37159 .21815 L p F P
0 g
s
.681 .793 .934 r
.3463 .22858 m .37159 .21815 L .38706 .23212 L p F P
0 g
s
0 .127 .654 r
.80176 .27631 m .81447 .29262 L .82079 .29833 L p F P
0 g
s
0 .242 .749 r
.7963 .27216 m .80176 .27631 L .81447 .29262 L p F P
0 g
s
.69 .679 .835 r
.49817 .24386 m .49093 .24403 L .47821 .2229 L p F P
0 g
s
.686 .177 0 r
.64277 .45022 m .62668 .43586 L .62155 .42948 L p F P
0 g
s
.684 .658 .819 r
.52237 .24166 m .51826 .2341 L .49817 .24386 L closepath p F P
0 g
s
.69 .679 .835 r
.50409 .21244 m .51826 .2341 L .49817 .24386 L p F P
0 g
s
.69 .679 .835 r
.47821 .2229 m .50409 .21244 L p .49817 .24386 L F P
0 g
s
.747 .989 .888 r
.28166 .25077 m .26477 .26811 L .25778 .26907 L p F P
0 g
s
.706 .974 .923 r
.29024 .25171 m .28166 .25077 L .26477 .26811 L p F P
0 g
s
.66 .42 .544 r
.49617 .37293 m .49604 .36499 L .52745 .36272 L p F P
0 g
s
.765 .508 .545 r
.56535 .37552 m .55095 .37289 L .55144 .36497 L p F P
0 g
s
.73 .477 .545 r
.52745 .36272 m .55144 .36497 L .55095 .37289 L p F P
0 g
s
.689 .942 .962 r
.314 .24357 m .31965 .23937 L p .29024 .25171 L F P
0 g
s
.706 .912 .966 r
.314 .24357 m .31965 .23937 L .32117 .23994 L closepath p F P
0 g
s
.797 .487 .465 r
.56515 .38295 m .58711 .38908 L .58853 .39646 L p F P
0 g
s
.799 .513 .504 r
.58711 .38908 m .56515 .38295 L .56535 .37552 L p F P
0 g
s
.252 .355 .775 r
.204 .44156 m .19998 .46168 L .20794 .46672 L p F P
0 g
s
.242 .304 .728 r
.20245 .43759 m .204 .44156 L .19998 .46168 L p F P
0 g
s
.242 .304 .728 r
.19833 .43356 m .20245 .43759 L p .19998 .46168 L F P
0 g
s
0 0 0 r
.41684 .44062 m .42463 .4331 L .41869 .43733 L closepath p F P
0 g
s
.037 0 .057 r
.41869 .43733 m .42463 .4331 L .4347 .42199 L p F P
0 g
s
0 0 0 r
.19301 .36269 m .19389 .36055 L .19638 .35224 L p F P
0 g
s
0 0 .014 r
.20585 .33438 m .19638 .35224 L .19389 .36055 L p F P
0 g
s
0 0 0 r
.19638 .35224 m .20585 .33438 L .20814 .32816 L p F P
0 g
s
.086 .467 .89 r
.76764 .25138 m .78335 .26699 L .79408 .27111 L p F P
0 g
s
.178 .519 .917 r
.78335 .26699 m .76764 .25138 L .75624 .24758 L p F P
0 g
s
.424 .171 .424 r
.4685 .38718 m .4658 .38841 L .45687 .39912 L p F P
0 g
s
.636 .229 0 r
.83093 .31072 m .84106 .32752 L .84484 .3342 L p F P
0 g
s
.992 .872 .607 r
.85488 .40676 m .86015 .42414 L .8573 .43314 L p F P
0 g
s
.997 .853 .534 r
.86015 .42414 m .85488 .40676 L .85705 .39797 L p F P
0 g
s
.763 .481 .507 r
.55095 .37289 m .56535 .37552 L .56515 .38295 L p F P
0 g
s
.512 .656 .924 r
.71082 .50763 m .70783 .50764 L .69515 .4898 L p F P
0 g
s
.372 .085 .342 r
.4428 .41144 m .44288 .41109 L .45687 .39912 L p F P
0 g
s
.179 0 .271 r
.44257 .41161 m .4428 .41144 L .44288 .41109 L closepath p F P
0 g
s
.674 .906 .977 r
.31965 .23937 m .32117 .23994 L .3463 .22858 L p F P
0 g
s
.729 .972 .721 r
.24965 .27358 m .23691 .29014 L .23184 .29332 L p F P
0 g
s
.761 .993 .795 r
.25314 .27035 m .25778 .26907 L p .23691 .29014 L F P
0 g
s
.761 .993 .795 r
.23691 .29014 m .24965 .27358 L .25314 .27035 L p F P
0 g
s
.098 0 .158 r
.4428 .41144 m .44257 .41161 L .4347 .42199 L p F P
0 g
s
.556 .282 .456 r
.4685 .38718 m .47166 .38645 L .48038 .39132 L p F P
0 g
s
.556 .282 .456 r
.48038 .39132 m .46767 .39423 L .4685 .38718 L p F P
0 g
s
.424 .171 .424 r
.45687 .39912 m .46767 .39423 L .4685 .38718 L p F P
0 g
s
.324 0 .253 r
.44087 .41747 m .4428 .41144 L .46638 .40082 L p F P
0 g
s
.372 .085 .342 r
.46767 .39423 m .46638 .40082 L .4428 .41144 L p F P
0 g
s
.372 .085 .342 r
.45687 .39912 m .46767 .39423 L p .4428 .41144 L F P
0 g
s
.098 0 .158 r
.4347 .42199 m .44087 .41747 L .4428 .41144 L p F P
0 g
s
.659 .725 .898 r
.47821 .2229 m .45256 .23319 L .43788 .21347 L p F P
0 g
s
.659 .711 .886 r
.41235 .22283 m .43788 .21347 L .45256 .23319 L p F P
0 g
s
.73 .477 .545 r
.55095 .37289 m .52769 .37071 L .52745 .36272 L p F P
0 g
s
.66 .42 .544 r
.52745 .36272 m .52769 .37071 L .49617 .37293 L p F P
0 g
s
0 0 .083 r
.19389 .36055 m .19301 .36269 L .19187 .3701 L p F P
0 g
s
.893 .904 .828 r
.82726 .47903 m .832 .47353 L .83383 .48415 L closepath p F P
0 g
s
.918 .907 .796 r
.84049 .46275 m .832 .47353 L .83383 .48415 L p F P
0 g
s
.388 .521 .87 r
.23325 .49736 m .22798 .49611 L .22846 .48977 L closepath p F P
0 g
s
.36 .494 .858 r
.21755 .47159 m .21714 .47142 L p .22798 .49611 L F P
0 g
s
.36 .494 .858 r
.22798 .49611 m .22846 .48977 L .21755 .47159 L p F P
0 g
s
.552 .286 .467 r
.47166 .38645 m .49591 .38049 L .49527 .38767 L p F P
0 g
s
.552 .286 .467 r
.49527 .38767 m .48038 .39132 L .47166 .38645 L p F P
0 g
s
.822 .366 .143 r
.60998 .41904 m .61734 .42286 L .62155 .42948 L p F P
0 g
s
.786 .88 .915 r
.33937 .50791 m .33942 .50788 L .33941 .50793 L closepath p F P
0 g
s
.84 .882 .872 r
.35973 .49347 m .33942 .50788 L .33941 .50793 L p F P
0 g
s
.721 .914 .961 r
.33942 .50788 m .33937 .50791 L .32331 .49844 L p F P
0 g
s
.686 .85 .961 r
.29807 .50912 m .32331 .49844 L .33937 .50791 L p F P
0 g
s
.721 .914 .961 r
.34892 .48494 m .33942 .50788 L p .32331 .49844 L F P
0 g
s
.795 .928 .922 r
.36171 .48877 m .35973 .49347 L .33942 .50788 L p F P
0 g
s
.795 .928 .922 r
.33942 .50788 m .34892 .48494 L .36171 .48877 L p F P
0 g
s
.488 .65 .93 r
.71082 .50763 m .73512 .50697 L .72268 .49093 L p F P
0 g
s
.488 .65 .93 r
.72268 .49093 m .70607 .49045 L .71082 .50763 L p F P
0 g
s
.512 .656 .924 r
.69515 .4898 m .70607 .49045 L .71082 .50763 L p F P
0 g
s
.186 .491 .902 r
.66572 .46736 m .67583 .48324 L .68808 .48767 L p F P
0 g
s
.176 .468 .89 r
.65531 .46244 m .66572 .46736 L .67583 .48324 L p F P
0 g
s
.176 .468 .89 r
.65717 .4655 m .65531 .46244 L p .67583 .48324 L F P
0 g
s
.898 .598 .097 r
.85845 .37336 m .85107 .35613 L .84985 .3485 L p F P
0 g
s
.961 .697 .258 r
.85107 .35613 m .85845 .37336 L .85883 .38126 L p F P
0 g
s
.005 0 .027 r
.44087 .41747 m .4347 .42199 L .42463 .4331 L p F P
0 g
s
.724 .961 .943 r
.30924 .23617 m .29024 .25171 L .28166 .25077 L p F P
0 g
s
.689 .942 .962 r
.31965 .23937 m .30924 .23617 L .29024 .25171 L p F P
0 g
s
.699 .924 .967 r
.34112 .22619 m .31965 .23937 L .30924 .23617 L p F P
0 g
s
.674 .906 .977 r
.3463 .22858 m .34112 .22619 L .31965 .23937 L p F P
0 g
s
.654 .395 .515 r
.49591 .38049 m .49617 .37293 L .52769 .37071 L p F P
0 g
s
.984 .904 .629 r
.85429 .44591 m .85363 .4424 L .8573 .43314 L p F P
0 g
s
.974 .912 .68 r
.8523 .44523 m .85363 .4424 L .85429 .44591 L closepath p F P
0 g
s
.763 .481 .507 r
.56515 .38295 m .55157 .38048 L .55095 .37289 L p F P
0 g
s
.727 .454 .514 r
.52769 .37071 m .55095 .37289 L .55157 .38048 L p F P
0 g
s
0 0 .083 r
.19187 .3701 m .19252 .36849 L .19389 .36055 L p F P
0 g
s
0 0 .17 r
.20415 .34123 m .19389 .36055 L .19252 .36849 L p F P
0 g
s
0 0 .014 r
.19389 .36055 m .20415 .34123 L .20585 .33438 L p F P
0 g
s
.061 .11 .6 r
.1943 .40666 m .18978 .42122 L .19353 .42754 L p F P
0 g
s
0 .015 .529 r
.18978 .42122 m .1943 .40666 L .19263 .39649 L p F P
0 g
s
.56 .752 .967 r
.6766 .21966 m .64987 .22642 L .63685 .21016 L p F P
0 g
s
.647 .752 .926 r
.6103 .21862 m .63685 .21016 L .64987 .22642 L p F P
0 g
s
.979 .88 .662 r
.85186 .41585 m .8573 .43314 L .85363 .4424 L p F P
0 g
s
.992 .872 .607 r
.8573 .43314 m .85186 .41585 L .85488 .40676 L p F P
0 g
s
0 0 0 r
.42463 .4331 m .43843 .42302 L p .41556 .4423 L F P
0 g
s
0 0 0 r
.41556 .4423 m .41684 .44062 L .42463 .4331 L p F P
0 g
s
.005 0 .027 r
.42463 .4331 m .43843 .42302 L .44087 .41747 L p F P
0 g
s
.653 .747 .919 r
.6103 .21862 m .58407 .23034 L .57041 .21067 L p F P
0 g
s
.683 .72 .878 r
.54423 .22176 m .57041 .21067 L .58407 .23034 L p F P
0 g
s
.667 .722 .89 r
.54423 .22176 m .51826 .2341 L .50409 .21244 L p F P
0 g
s
.792 .456 .42 r
.56437 .38974 m .58853 .39646 L .59081 .40361 L p F P
0 g
s
.797 .487 .465 r
.58853 .39646 m .56437 .38974 L .56515 .38295 L p F P
0 g
s
.807 .941 .915 r
.35973 .49347 m .36171 .48877 L .36498 .48953 L closepath p F P
0 g
s
.568 .725 .948 r
.29807 .50912 m .2733 .51606 L .25724 .4977 L p F P
0 g
s
0 0 .533 r
.80805 .28203 m .82079 .29833 L .82628 .30437 L p F P
0 g
s
0 .127 .654 r
.82079 .29833 m .80805 .28203 L .80176 .27631 L p F P
0 g
s
.635 .835 .433 r
.22671 .29807 m .22741 .29721 L p .21103 .32258 L F P
0 g
s
.635 .835 .433 r
.21103 .32258 m .22143 .306 L .22671 .29807 L p F P
0 g
s
0 0 0 r
.22143 .306 m .21103 .32258 L .20814 .32816 L p F P
0 g
s
.832 .937 .897 r
.36171 .48877 m .36498 .48953 L .37608 .48031 L p F P
0 g
s
0 .1 .592 r
.64851 .45647 m .65469 .46209 L .65225 .45973 L p F P
0 g
s
.55 .035 0 r
.63274 .44201 m .62668 .43586 L p .62939 .43842 L F P
0 g
s
.55 .035 0 r
.64851 .45647 m .63274 .44201 L p .62939 .43842 L F P
0 g
s
0 .1 .592 r
.63274 .44201 m .64851 .45647 L p .65225 .45973 L F P
0 g
s
0 .1 .592 r
.63973 .44791 m .63274 .44201 L p .63697 .44585 L F P
0 g
s
0 .1 .592 r
.65225 .45973 m .63973 .44791 L p .63697 .44585 L F P
0 g
s
0 .209 .693 r
.64172 .44933 m .63973 .44791 L .64153 .44961 L p F P
0 g
s
0 .209 .693 r
.64153 .44961 m .65225 .45973 L .64172 .44933 L p F P
0 g
s
0 .378 .775 r
.64172 .44933 m .64996 .45287 L .64229 .44848 L p F P
0 g
s
0 .255 .674 r
.63973 .44791 m .64172 .44933 L .64083 .44873 L p F P
0 g
s
.437 0 0 r
.63274 .44201 m .63973 .44791 L p .63611 .44562 L F P
0 g
s
.437 0 0 r
.61033 .42933 m .63274 .44201 L p .63611 .44562 L F P
0 g
s
.437 0 0 r
.61851 .43484 m .61033 .42933 L p .61364 .43141 L F P
0 g
s
.437 0 0 r
.63973 .44791 m .61851 .43484 L p .61364 .43141 L F P
0 g
s
0 .255 .674 r
.61851 .43484 m .63973 .44791 L p .62999 .44144 L F P
0 g
s
0 .255 .674 r
.62999 .44144 m .62782 .44007 L .61851 .43484 L p F P
0 g
s
0 .39 .736 r
.61851 .43484 m .62782 .44007 L p .62766 .44 L F P
0 g
s
0 .39 .736 r
.62766 .44 m .62343 .4383 L .61851 .43484 L F
.58852 .42428 m .61851 .43484 L p .62343 .4383 L F P
0 g
s
0 .255 .674 r
.64083 .44873 m .62999 .44144 L p .63973 .44791 L F P
0 g
s
0 .378 .775 r
.64229 .44848 m .62999 .44144 L .64172 .44933 L p F P
0 g
s
.503 .581 .866 r
.24698 .49774 m .23325 .49736 L .22846 .48977 L p F P
0 g
s
.758 .449 .463 r
.55157 .38048 m .56515 .38295 L .56437 .38974 L p F P
0 g
s
.795 .999 .812 r
.39042 .46727 m .39084 .46713 L .40255 .45599 L p F P
0 g
s
.775 .382 0 r
.83474 .31741 m .84484 .3342 L .84777 .34119 L p F P
0 g
s
.727 .454 .514 r
.55157 .38048 m .52747 .37823 L .52769 .37071 L p F P
0 g
s
.654 .395 .515 r
.52769 .37071 m .52747 .37823 L .49591 .38049 L p F P
0 g
s
.832 .937 .897 r
.37608 .48031 m .38337 .46864 L p .36171 .48877 L F P
0 g
s
.805 .997 .854 r
.39042 .46727 m .39001 .46792 L .37608 .48031 L p F P
0 g
s
.805 .997 .854 r
.37608 .48031 m .38337 .46864 L .39042 .46727 L p F P
0 g
s
.8 .999 .812 r
.39001 .46792 m .39042 .46727 L .39084 .46713 L closepath p F P
0 g
s
.822 .366 .143 r
.62155 .42948 m .60501 .42093 L .60998 .41904 L p F P
0 g
s
.829 .377 .152 r
.59396 .41052 m .60998 .41904 L .60501 .42093 L p F P
0 g
s
.855 .444 .254 r
.60998 .41904 m .59396 .41052 L .59081 .40361 L p F P
0 g
s
0 0 .246 r
.19252 .36849 m .19187 .3701 L .19142 .3782 L p F P
0 g
s
.532 .23 .4 r
.46638 .40082 m .46767 .39423 L .48038 .39132 L p F P
0 g
s
.729 .99 .867 r
.38337 .46864 m .39042 .46727 L .40663 .44974 L p F P
0 g
s
.21 .558 .934 r
.75624 .24758 m .75533 .24681 L .75593 .2475 L closepath p F P
0 g
s
.738 .851 .933 r
.7743 .51443 m .80103 .50036 L .80427 .5035 L p F P
0 g
s
.716 .82 .929 r
.80103 .50036 m .7743 .51443 L .76237 .50037 L p F P
0 g
s
.62 .761 .946 r
.73512 .50697 m .76237 .50037 L .7743 .51443 L p F P
0 g
s
.082 .484 .895 r
.75533 .24681 m .75624 .24758 L .76764 .25138 L p F P
0 g
s
.808 .864 .89 r
.80103 .50036 m .80346 .49853 L .80427 .5035 L closepath p F P
0 g
s
.836 .872 .87 r
.81982 .48541 m .80346 .49853 L .80427 .5035 L p F P
0 g
s
.967 .881 .696 r
.85363 .4424 m .84797 .42524 L p .84497 .44011 L F P
0 g
s
.967 .881 .696 r
.84497 .44011 m .8523 .44523 L .85363 .4424 L p F P
0 g
s
.979 .88 .662 r
.85363 .4424 m .84797 .42524 L .85186 .41585 L p F P
0 g
s
.295 .399 .799 r
.21016 .45586 m .20794 .46672 L .21714 .47142 L p F P
0 g
s
.252 .355 .775 r
.20794 .46672 m .21016 .45586 L .204 .44156 L p F P
0 g
s
0 0 0 r
.43843 .42302 m .43546 .42809 L .41556 .4423 L p F P
0 g
s
.656 .786 .944 r
.43788 .21347 m .41235 .22283 L .39707 .20838 L p F P
0 g
s
.668 .785 .936 r
.37159 .21815 m .39707 .20838 L .41235 .22283 L p F P
0 g
s
.992 .765 .391 r
.85143 .36407 m .85883 .38126 L .85837 .38947 L p F P
0 g
s
.961 .697 .258 r
.85883 .38126 m .85143 .36407 L .85107 .35613 L p F P
0 g
s
.082 .484 .895 r
.74407 .23432 m .75533 .24681 L p .76764 .25138 L F P
0 g
s
.321 .634 .963 r
.74407 .23432 m .73606 .2332 L .75533 .24681 L closepath p F P
0 g
s
.369 .656 .968 r
.75533 .24681 m .73606 .2332 L .71875 .23155 L p F P
0 g
s
.264 0 .148 r
.43843 .42302 m .44087 .41747 L .46461 .40695 L p F P
0 g
s
.324 0 .253 r
.46638 .40082 m .46461 .40695 L .44087 .41747 L p F P
0 g
s
0 .395 .844 r
.79408 .27111 m .7963 .27216 L .78481 .25902 L p F P
0 g
s
0 .395 .844 r
.78481 .25902 m .77799 .25561 L .79408 .27111 L p F P
0 g
s
.086 .467 .89 r
.79408 .27111 m .77799 .25561 L .76764 .25138 L p F P
0 g
s
.716 .182 0 r
.60501 .42093 m .62155 .42948 L .62668 .43586 L p F P
0 g
s
0 0 .246 r
.19142 .3782 m .19229 .37607 L .19252 .36849 L p F P
0 g
s
0 0 .304 r
.20306 .34871 m .19252 .36849 L .19229 .37607 L p F P
0 g
s
0 0 .17 r
.19252 .36849 m .20306 .34871 L .20415 .34123 L p F P
0 g
s
.942 .905 .757 r
.84788 .45232 m .84497 .44011 L .8523 .44523 L closepath p F P
0 g
s
.644 .366 .482 r
.49527 .38767 m .49591 .38049 L .52747 .37823 L p F P
0 g
s
.758 .449 .463 r
.56437 .38974 m .55331 .38773 L .55157 .38048 L p F P
0 g
s
.721 .427 .478 r
.52747 .37823 m .55157 .38048 L .55331 .38773 L p F P
0 g
s
.056 .384 .846 r
.65717 .4655 m .65469 .46209 L .65531 .46244 L closepath p F P
0 g
s
.659 .886 .981 r
.34112 .22619 m .3463 .22858 L .37159 .21815 L p F P
0 g
s
.503 .581 .866 r
.22846 .48977 m .23199 .4743 L p .24698 .49774 L F P
0 g
s
.421 .528 .86 r
.22846 .48977 m .21755 .47159 L .23199 .4743 L closepath p F P
0 g
s
.401 .673 .97 r
.71875 .23155 m .71272 .22749 L .71621 .2314 L closepath p F P
0 g
s
.784 .421 .368 r
.56299 .3959 m .59081 .40361 L .59396 .41052 L p F P
0 g
s
.792 .456 .42 r
.59081 .40361 m .56299 .3959 L .56437 .38974 L p F P
0 g
s
0 .197 .697 r
.80176 .27631 m .7963 .27216 L .78481 .25902 L p F P
0 g
s
.533 .244 .422 r
.4943 .3941 m .48038 .39132 L .49527 .38767 L closepath p F P
0 g
s
.532 .23 .4 r
.48038 .39132 m .4943 .3941 L p .46638 .40082 L F P
0 g
s
.913 .894 .797 r
.84497 .44011 m .84788 .45232 L .84049 .46275 L p F P
0 g
s
.652 .745 .918 r
.50409 .21244 m .47821 .2229 L .46364 .20418 L p F P
0 g
s
.659 .725 .898 r
.43788 .21347 m .46364 .20418 L .47821 .2229 L p F P
0 g
s
.755 .929 .945 r
.37542 .46923 m .36171 .48877 L .34892 .48494 L p F P
0 g
s
.832 .937 .897 r
.38337 .46864 m .37542 .46923 L .36171 .48877 L p F P
0 g
s
.731 .991 .847 r
.25314 .27035 m .26609 .26019 L .25778 .26907 L closepath p F P
0 g
s
.747 .989 .888 r
.27888 .25075 m .28166 .25077 L p .25778 .26907 L F P
0 g
s
.747 .989 .888 r
.25778 .26907 m .26609 .26019 L .27888 .25075 L p F P
0 g
s
.673 .922 .614 r
.23812 .28515 m .23184 .29332 L .22741 .29721 L p F P
0 g
s
.729 .972 .721 r
.23184 .29332 m .23812 .28515 L .24965 .27358 L p F P
0 g
s
.131 .187 .655 r
.19668 .41751 m .19353 .42754 L .19833 .43356 L p F P
0 g
s
.061 .11 .6 r
.19353 .42754 m .19668 .41751 L .1943 .40666 L p F P
0 g
s
.721 .427 .478 r
.55331 .38773 m .52679 .38527 L .52747 .37823 L p F P
0 g
s
.644 .366 .482 r
.52747 .37823 m .52679 .38527 L .49527 .38767 L p F P
0 g
s
0 0 .38 r
.19229 .37607 m .19142 .3782 L .19167 .387 L p F P
0 g
s
.284 .63 .963 r
.71272 .22749 m .71875 .23155 L .73606 .2332 L p F P
0 g
s
.881 .517 .034 r
.83769 .32441 m .84777 .34119 L .84985 .3485 L p F P
0 g
s
.775 .382 0 r
.84777 .34119 m .83769 .32441 L .83474 .31741 L p F P
0 g
s
.241 .528 .917 r
.68808 .48767 m .69515 .4898 L .68236 .47357 L p F P
0 g
s
.241 .528 .917 r
.68236 .47357 m .67742 .47195 L .68808 .48767 L p F P
0 g
s
.186 .491 .902 r
.68808 .48767 m .67742 .47195 L .66572 .46736 L p F P
0 g
s
0 0 .533 r
.82628 .30437 m .8135 .28808 L .80805 .28203 L p F P
0 g
s
.609 .15 0 r
.8135 .28808 m .82628 .30437 L .83093 .31072 L p F P
0 g
s
.646 .75 .925 r
.57041 .21067 m .54423 .22176 L .5302 .20255 L p F P
0 g
s
.667 .722 .89 r
.50409 .21244 m .5302 .20255 L .54423 .22176 L p F P
0 g
s
.75 .412 .412 r
.55331 .38773 m .56437 .38974 L .56299 .3959 L p F P
0 g
s
0 .322 .781 r
.65531 .46244 m .65225 .45973 L .65469 .46209 L closepath p F P
0 g
s
.59 .762 .961 r
.63685 .21016 m .6103 .21862 L .59686 .20176 L p F P
0 g
s
.653 .747 .919 r
.57041 .21067 m .59686 .20176 L .6103 .21862 L p F P
0 g
s
1 .808 .494 r
.85091 .37232 m .85837 .38947 L .85705 .39797 L p F P
0 g
s
.992 .765 .391 r
.85837 .38947 m .85091 .37232 L .85143 .36407 L p F P
0 g
s
.893 .882 .816 r
.83585 .44539 m .84049 .46275 L .832 .47353 L p F P
0 g
s
.913 .894 .797 r
.84173 .43754 m .84497 .44011 L p .84049 .46275 L F P
0 g
s
.913 .894 .797 r
.84049 .46275 m .83585 .44539 L .84173 .43754 L p F P
0 g
s
0 0 0 r
.21621 .31532 m .20814 .32816 L .20585 .33438 L p F P
0 g
s
0 0 0 r
.20814 .32816 m .21621 .31532 L .22143 .306 L p F P
0 g
s
.035 .446 .874 r
.65225 .45973 m .65531 .46244 L .66572 .46736 L p F P
0 g
s
.79 .84 .889 r
.80346 .49853 m .80103 .50036 L .78942 .48769 L p F P
0 g
s
.716 .82 .929 r
.76237 .50037 m .78942 .48769 L .80103 .50036 L p F P
0 g
s
.503 .169 .334 r
.46461 .40695 m .46638 .40082 L .49423 .39446 L p F P
0 g
s
.532 .23 .4 r
.4943 .3941 m .49423 .39446 L .46638 .40082 L p F P
0 g
s
.79 .84 .889 r
.78942 .48769 m .79794 .48167 L .80346 .49853 L p F P
0 g
s
.801 .845 .884 r
.81665 .46872 m .81982 .48541 L .80346 .49853 L p F P
0 g
s
.801 .845 .884 r
.81607 .46813 m .81665 .46872 L p .80346 .49853 L F P
0 g
s
.801 .845 .884 r
.80346 .49853 m .79794 .48167 L .81607 .46813 L p F P
0 g
s
0 0 .38 r
.19167 .387 m .1932 .38329 L .19229 .37607 L p F P
0 g
s
0 0 .413 r
.20259 .35682 m .19229 .37607 L .1932 .38329 L p F P
0 g
s
0 0 .304 r
.19229 .37607 m .20259 .35682 L .20306 .34871 L p F P
0 g
s
.883 .872 .822 r
.832 .47353 m .82669 .45644 L p .81665 .46872 L F P
0 g
s
.883 .872 .822 r
.81665 .46872 m .82726 .47903 L .832 .47353 L p F P
0 g
s
.893 .882 .816 r
.832 .47353 m .82669 .45644 L .83585 .44539 L p F P
0 g
s
.75 .412 .412 r
.56299 .3959 m .55618 .39467 L .55331 .38773 L p F P
0 g
s
.714 .396 .438 r
.52679 .38527 m .55331 .38773 L .55618 .39467 L p F P
0 g
s
.505 .618 .898 r
.25724 .4977 m .24698 .49774 L .24919 .48675 L closepath p F P
0 g
s
.503 .581 .866 r
.24123 .47557 m .24919 .48675 L .24698 .49774 L p F P
0 g
s
.503 .581 .866 r
.23199 .4743 m .24123 .47557 L p .24698 .49774 L F P
0 g
s
.62 .307 .42 r
.49527 .38767 m .52679 .38527 L .52565 .39184 L p F P
0 g
s
.62 .307 .42 r
.4943 .3941 m .49527 .38767 L p .52565 .39184 L F P
0 g
s
.833 .874 .874 r
.81982 .48541 m .81665 .46872 L .82726 .47903 L closepath p F P
0 g
s
.599 .743 .945 r
.76237 .50037 m .73512 .50697 L .72268 .49093 L p F P
0 g
s
0 0 .486 r
.1932 .38329 m .19167 .387 L .19263 .39649 L p F P
0 g
s
.63 .794 .961 r
.32331 .49844 m .29807 .50912 L .2819 .49356 L p F P
0 g
s
.568 .725 .948 r
.25724 .4977 m .2819 .49356 L .29807 .50912 L p F P
0 g
s
.716 .182 0 r
.60109 .42128 m .60501 .42093 L p .62668 .43586 L F P
0 g
s
.716 .182 0 r
.62668 .43586 m .60327 .42351 L .60109 .42128 L p F P
0 g
s
.598 .033 0 r
.60327 .42351 m .62668 .43586 L .63274 .44201 L p F P
0 g
s
.5 .725 .973 r
.71272 .22749 m .69453 .21832 L .6766 .21966 L p F P
0 g
s
.501 .724 .972 r
.69453 .21832 m .6766 .21966 L .66386 .20561 L p F P
0 g
s
.56 .752 .967 r
.63685 .21016 m .66386 .20561 L .6766 .21966 L p F P
0 g
s
.284 .63 .963 r
.70392 .21786 m .71272 .22749 L p .73606 .2332 L F P
0 g
s
.477 .72 .976 r
.70392 .21786 m .69453 .21832 L .71272 .22749 L closepath p F P
0 g
s
0 .055 .562 r
.78665 .26047 m .80176 .27631 L .80805 .28203 L p F P
0 g
s
0 .197 .697 r
.78481 .25902 m .78665 .26047 L .80176 .27631 L p F P
0 g
s
.195 0 .029 r
.43546 .42809 m .43843 .42302 L .46236 .41262 L p F P
0 g
s
.264 0 .148 r
.46461 .40695 m .46236 .41262 L .43843 .42302 L p F P
0 g
s
.035 .446 .874 r
.64172 .44933 m .65225 .45973 L p .66572 .46736 L F P
0 g
s
.829 .377 .152 r
.60501 .42093 m .59798 .41719 L .59396 .41052 L p F P
0 g
s
.749 .3 .184 r
.56101 .40142 m .59396 .41052 L .59798 .41719 L p F P
0 g
s
.784 .421 .368 r
.59396 .41052 m .56101 .40142 L .56299 .3959 L p F P
0 g
s
0 .414 .845 r
.7494 .2363 m .76764 .25138 L .77799 .25561 L p F P
0 g
s
.082 .484 .895 r
.76764 .25138 m .7494 .2363 L .74407 .23432 L p F P
0 g
s
.33 .435 .818 r
.21755 .47159 m .21714 .47142 L .21724 .47097 L closepath p F P
0 g
s
.295 .399 .799 r
.21714 .47142 m .21724 .47097 L .21016 .45586 L p F P
0 g
s
.994 .833 .573 r
.84952 .38088 m .85705 .39797 L .85488 .40676 L p F P
0 g
s
1 .808 .494 r
.85705 .39797 m .84952 .38088 L .85091 .37232 L p F P
0 g
s
.454 .653 .946 r
.70607 .49045 m .69515 .4898 L .68236 .47357 L p F P
0 g
s
.717 .974 .926 r
.27888 .25075 m .28889 .24443 L .28166 .25077 L closepath p F P
0 g
s
.724 .961 .943 r
.3044 .23504 m .30924 .23617 L p .28166 .25077 L F P
0 g
s
.724 .961 .943 r
.28166 .25077 m .28889 .24443 L .3044 .23504 L p F P
0 g
s
.445 .502 .823 r
.23199 .4743 m .21755 .47159 L .21724 .47097 L p F P
0 g
s
.663 .9 .98 r
.32991 .22167 m .34112 .22619 L .36413 .21422 L p F P
0 g
s
.659 .886 .981 r
.37159 .21815 m .36413 .21422 L .34112 .22619 L p F P
0 g
s
.699 .924 .967 r
.32991 .22167 m .34112 .22619 L p .30924 .23617 L F P
0 g
s
.714 .396 .438 r
.55618 .39467 m .52565 .39184 L .52679 .38527 L p F P
0 g
s
.445 .502 .823 r
.21724 .47097 m .225 .4478 L p .23199 .4743 L F P
0 g
s
.356 .436 .806 r
.21418 .44364 m .21016 .45586 L .21724 .47097 L p F P
0 g
s
.356 .436 .806 r
.21724 .47097 m .225 .4478 L .21418 .44364 L p F P
0 g
s
.948 .624 .2 r
.83978 .33174 m .84985 .3485 L .85107 .35613 L p F P
0 g
s
.881 .517 .034 r
.84985 .3485 m .83978 .33174 L .83769 .32441 L p F P
0 g
s
0 0 0 r
.43546 .42809 m .43197 .43267 L .41141 .4463 L p F P
0 g
s
.64 .795 .957 r
.46364 .20418 m .43788 .21347 L .42277 .19918 L p F P
0 g
s
.656 .786 .944 r
.39707 .20838 m .42277 .19918 L .43788 .21347 L p F P
0 g
s
.131 .187 .655 r
.19833 .43356 m .19977 .42901 L .19668 .41751 L p F P
0 g
s
.189 .251 .697 r
.20245 .43759 m .19833 .43356 L .19977 .42901 L closepath p F P
0 g
s
.647 .872 .983 r
.36413 .21422 m .37159 .21815 L .39707 .20838 L p F P
0 g
s
.077 .087 .566 r
.19527 .39014 m .19263 .39649 L .1943 .40666 L p F P
0 g
s
0 0 .486 r
.19263 .39649 m .19527 .39014 L .1932 .38329 L p F P
0 g
s
.746 .299 0 r
.81813 .29445 m .83093 .31072 L .83474 .31741 L p F P
0 g
s
.609 .15 0 r
.83093 .31072 m .81813 .29445 L .8135 .28808 L p F P
0 g
s
.788 .297 .037 r
.60109 .42128 m .59798 .41719 L .60501 .42093 L closepath p F P
0 g
s
.514 .872 .636 r
.25186 .27122 m .25314 .27035 L .26609 .26019 L p F P
0 g
s
.641 .934 .679 r
.24965 .27358 m .25186 .27122 L .25314 .27035 L closepath p F P
0 g
s
.573 .872 .569 r
.25186 .27122 m .24965 .27358 L .23812 .28515 L p F P
0 g
s
.738 .368 .351 r
.55618 .39467 m .56299 .3959 L .56101 .40142 L p F P
0 g
s
0 0 .068 r
.21225 .32419 m .20585 .33438 L .20415 .34123 L p F P
0 g
s
0 0 0 r
.20585 .33438 m .21225 .32419 L .21621 .31532 L p F P
0 g
s
.631 .768 .945 r
.5302 .20255 m .50409 .21244 L .48965 .19532 L p F P
0 g
s
.652 .745 .918 r
.46364 .20418 m .48965 .19532 L .50409 .21244 L p F P
0 g
s
.067 .028 .499 r
.20273 .36555 m .1932 .38329 L .19527 .39014 L p F P
0 g
s
0 0 .413 r
.1932 .38329 m .20273 .36555 L .20259 .35682 L p F P
0 g
s
.696 .939 .963 r
.3044 .23504 m .3286 .22234 L .30924 .23617 L closepath p F P
0 g
s
.699 .924 .967 r
.30924 .23617 m .3286 .22234 L .32991 .22167 L p F P
0 g
s
.673 .922 .614 r
.22741 .29721 m .22825 .29613 L .23812 .28515 L p F P
0 g
s
.573 .872 .569 r
.23812 .28515 m .24754 .27508 L .25186 .27122 L p F P
0 g
s
0 0 0 r
.24754 .27508 m .23812 .28515 L .22825 .29613 L p F P
0 g
s
.584 .834 .466 r
.22671 .29807 m .22825 .29613 L .22741 .29721 L closepath p F P
0 g
s
.695 .978 .905 r
.40119 .4526 m .38337 .46864 L .37542 .46923 L p F P
0 g
s
.729 .99 .867 r
.40663 .44974 m .40119 .4526 L .38337 .46864 L p F P
0 g
s
.514 .872 .636 r
.26609 .26019 m .27521 .25217 L p .25186 .27122 L F P
0 g
s
.643 .961 .795 r
.26609 .26019 m .27521 .25217 L .27888 .25075 L closepath p F P
0 g
s
.62 .307 .42 r
.52565 .39184 m .4946 .39443 L .4943 .3941 L p F P
0 g
s
.623 .307 .416 r
.4946 .39443 m .49423 .39446 L .4943 .3941 L closepath p F P
0 g
s
.463 .096 .255 r
.46236 .41262 m .46461 .40695 L .49245 .40048 L p F P
0 g
s
.503 .169 .334 r
.49423 .39446 m .49245 .40048 L .46461 .40695 L p F P
0 g
s
.738 .368 .351 r
.56101 .40142 m .5602 .40127 L .55618 .39467 L p F P
0 g
s
.704 .361 .392 r
.52565 .39184 m .55618 .39467 L .5602 .40127 L p F P
0 g
s
.321 .398 .785 r
.2048 .43907 m .204 .44156 L .21016 .45586 L p F P
0 g
s
.321 .398 .785 r
.21016 .45586 m .21418 .44364 L .2048 .43907 L p F P
0 g
s
.982 .847 .633 r
.84724 .38975 m .85488 .40676 L .85186 .41585 L p F P
0 g
s
.994 .833 .573 r
.85488 .40676 m .84724 .38975 L .84952 .38088 L p F P
0 g
s
.596 .771 .963 r
.59686 .20176 m .57041 .21067 L .55656 .19404 L p F P
0 g
s
.646 .75 .925 r
.5302 .20255 m .55656 .19404 L .57041 .21067 L p F P
0 g
s
.602 .256 .356 r
.49423 .39446 m .4946 .39443 L .50236 .39974 L p F P
0 g
s
.602 .256 .356 r
.50236 .39974 m .49245 .40048 L .49423 .39446 L p F P
0 g
s
.532 .631 .894 r
.26572 .47437 m .2819 .49356 L .25724 .4977 L p F P
0 g
s
.532 .631 .894 r
.25333 .47513 m .26572 .47437 L p .25724 .4977 L F P
0 g
s
.532 .631 .894 r
.25724 .4977 m .24919 .48675 L .25333 .47513 L p F P
0 g
s
.6 .258 .362 r
.4946 .39443 m .52565 .39184 L .52404 .39794 L p F P
0 g
s
.6 .258 .362 r
.52404 .39794 m .50236 .39974 L .4946 .39443 L p F P
0 g
s
.15 .172 .628 r
.1985 .39663 m .1943 .40666 L .19668 .41751 L p F P
0 g
s
.077 .087 .566 r
.1943 .40666 m .1985 .39663 L .19527 .39014 L p F P
0 g
s
0 0 0 r
.22825 .29613 m .24375 .27956 L p .2242 .30239 L F P
0 g
s
0 0 0 r
.2242 .30239 m .22671 .29807 L .22825 .29613 L p F P
0 g
s
0 0 0 r
.22825 .29613 m .24375 .27956 L .24754 .27508 L p F P
0 g
s
0 0 0 r
.22143 .306 m .2242 .30239 L .22671 .29807 L closepath p F P
0 g
s
.514 .872 .636 r
.27521 .25217 m .27007 .25501 L .25186 .27122 L p F P
0 g
s
0 0 0 r
.24754 .27508 m .25186 .27122 L .27007 .25501 L p F P
0 g
s
.137 .506 .91 r
.64996 .45287 m .66572 .46736 L .67742 .47195 L p F P
0 g
s
.035 .446 .874 r
.66572 .46736 m .64996 .45287 L .64172 .44933 L p F P
0 g
s
.544 .92 .773 r
.27521 .25217 m .27888 .25075 L .28889 .24443 L p F P
0 g
s
.209 .241 .675 r
.2029 .40276 m .19668 .41751 L .19977 .42901 L p F P
0 g
s
.15 .172 .628 r
.19668 .41751 m .2029 .40276 L .1985 .39663 L p F P
0 g
s
.983 .7 .338 r
.84099 .33939 m .85107 .35613 L .85143 .36407 L p F P
0 g
s
.948 .624 .2 r
.85107 .35613 m .84099 .33939 L .83978 .33174 L p F P
0 g
s
.598 .033 0 r
.63274 .44201 m .61033 .42933 L .60327 .42351 L p F P
0 g
s
.203 .598 .946 r
.73606 .2332 m .74407 .23432 L .73683 .22749 L p F P
0 g
s
.203 .598 .946 r
.71357 .21931 m .73606 .2332 L p .73683 .22749 L F P
0 g
s
.284 .63 .963 r
.73606 .2332 m .71357 .21931 L .70392 .21786 L p F P
0 g
s
.709 .207 .043 r
.59798 .41719 m .60109 .42128 L .5994 .42216 L p F P
0 g
s
.709 .207 .043 r
.56545 .40753 m .59798 .41719 L p .5994 .42216 L F P
0 g
s
.749 .3 .184 r
.56074 .40192 m .56101 .40142 L p .59798 .41719 L F P
0 g
s
.749 .3 .184 r
.59798 .41719 m .56545 .40753 L .56074 .40192 L p F P
0 g
s
.474 .749 .99 r
.63685 .21016 m .66386 .20561 L .66057 .20254 L p F P
0 g
s
.474 .749 .99 r
.62367 .19584 m .63685 .21016 L p .66057 .20254 L F P
0 g
s
.59 .762 .961 r
.59686 .20176 m .62367 .19584 L .63685 .21016 L p F P
0 g
s
0 .055 .562 r
.80805 .28203 m .79279 .26623 L .78665 .26047 L p F P
0 g
s
.58 .083 0 r
.79279 .26623 m .80805 .28203 L .8135 .28808 L p F P
0 g
s
.279 .351 .758 r
.204 .44156 m .20245 .43759 L .2048 .43907 L closepath p F P
0 g
s
.456 .66 .949 r
.70607 .49045 m .72268 .49093 L .71006 .47529 L p F P
0 g
s
.456 .66 .949 r
.71006 .47529 m .69565 .47462 L .70607 .49045 L p F P
0 g
s
.454 .653 .946 r
.68236 .47357 m .69565 .47462 L .70607 .49045 L p F P
0 g
s
.332 .345 .724 r
.19977 .42901 m .2085 .40853 L p .2048 .43907 L F P
0 g
s
.332 .345 .724 r
.2048 .43907 m .20245 .43759 L .19977 .42901 L p F P
0 g
s
.209 .241 .675 r
.19977 .42901 m .2085 .40853 L .2029 .40276 L p F P
0 g
s
.721 .914 .961 r
.32331 .49844 m .34889 .48493 L .34892 .48494 L p F P
0 g
s
.668 .857 .972 r
.34889 .48493 m .32331 .49844 L .30708 .48601 L p F P
0 g
s
.63 .794 .961 r
.2819 .49356 m .30708 .48601 L .32331 .49844 L p F P
0 g
s
0 0 0 r
.2242 .30239 m .22143 .306 L .21621 .31532 L p F P
0 g
s
.704 .361 .392 r
.5602 .40127 m .52404 .39794 L .52565 .39184 L p F P
0 g
s
.544 .92 .773 r
.28889 .24443 m .30113 .23555 L p .27521 .25217 L F P
0 g
s
.638 .965 .88 r
.28889 .24443 m .30113 .23555 L .3044 .23504 L closepath p F P
0 g
s
.966 .853 .679 r
.84407 .39893 m .85186 .41585 L .84797 .42524 L p F P
0 g
s
.982 .847 .633 r
.85186 .41585 m .84407 .39893 L .84724 .38975 L p F P
0 g
s
.195 0 .029 r
.46236 .41262 m .45963 .41784 L .43546 .42809 L p F P
0 g
s
.118 0 0 r
.43197 .43267 m .43546 .42809 L .45963 .41784 L p F P
0 g
s
.853 .434 0 r
.8219 .30115 m .83474 .31741 L .83769 .32441 L p F P
0 g
s
.746 .299 0 r
.83474 .31741 m .8219 .30115 L .81813 .29445 L p F P
0 g
s
.949 .885 .736 r
.84173 .43754 m .84321 .43491 L .84497 .44011 L closepath p F P
0 g
s
.967 .881 .696 r
.84797 .42524 m .84321 .43491 L .84497 .44011 L p F P
0 g
s
0 .317 .764 r
.77799 .25561 m .78481 .25902 L .78135 .25585 L p F P
0 g
s
0 .317 .764 r
.75917 .2407 m .77799 .25561 L p .78135 .25585 L F P
0 g
s
0 .414 .845 r
.77799 .25561 m .75917 .2407 L .7494 .2363 L p F P
0 g
s
.377 .702 .984 r
.69453 .21832 m .70392 .21786 L .69407 .20864 L p F P
0 g
s
.377 .702 .984 r
.66812 .20558 m .69453 .21832 L p .69407 .20864 L F P
0 g
s
.501 .724 .972 r
.66386 .20561 m .66812 .20558 L .69453 .21832 L p F P
0 g
s
0 0 .219 r
.20956 .33264 m .20415 .34123 L .20306 .34871 L p F P
0 g
s
0 0 .068 r
.20415 .34123 m .20956 .33264 L .21225 .32419 L p F P
0 g
s
.139 .116 .567 r
.2035 .37491 m .19527 .39014 L .1985 .39663 L p F P
0 g
s
.067 .028 .499 r
.19527 .39014 m .2035 .37491 L .20273 .36555 L p F P
0 g
s
.702 .798 .925 r
.78942 .48769 m .76237 .50037 L .75018 .48548 L p F P
0 g
s
.599 .743 .945 r
.72268 .49093 m .75018 .48548 L .76237 .50037 L p F P
0 g
s
.343 .392 .768 r
.21371 .41924 m .2048 .43907 L .21418 .44364 L p F P
0 g
s
.332 .345 .724 r
.21052 .41013 m .21371 .41924 L .2048 .43907 L p F P
0 g
s
.332 .345 .724 r
.2085 .40853 m .21052 .41013 L p .2048 .43907 L F P
0 g
s
0 0 .028 r
.22162 .30825 m .21621 .31532 L .21225 .32419 L p F P
0 g
s
0 0 0 r
.21621 .31532 m .22162 .30825 L .2242 .30239 L p F P
0 g
s
.721 .316 .282 r
.56074 .40192 m .5602 .40127 L .56101 .40142 L closepath p F P
0 g
s
.691 .321 .341 r
.5602 .40127 m .56074 .40192 L p .52196 .40356 L F P
0 g
s
.691 .321 .341 r
.52196 .40356 m .52404 .39794 L .5602 .40127 L p F P
0 g
s
.734 .243 .07 r
.60327 .42351 m .5994 .42216 L .60109 .42128 L closepath p F P
0 g
s
.565 .938 .871 r
.30113 .23555 m .3044 .23504 L .3286 .22234 L p F P
0 g
s
.993 .75 .447 r
.84132 .34736 m .85143 .36407 L .85091 .37232 L p F P
0 g
s
.983 .7 .338 r
.85143 .36407 m .84132 .34736 L .84099 .33939 L p F P
0 g
s
0 0 0 r
.22162 .30825 m .2242 .30239 L .2405 .28464 L p F P
0 g
s
0 0 0 r
.24375 .27956 m .2405 .28464 L .2242 .30239 L p F P
0 g
s
.612 .808 .975 r
.48965 .19532 m .46364 .20418 L .44869 .19065 L p F P
0 g
s
.64 .795 .957 r
.42277 .19918 m .44869 .19065 L .46364 .20418 L p F P
0 g
s
.719 .313 .276 r
.56545 .40753 m .55838 .40626 L .56074 .40192 L closepath p F P
0 g
s
.691 .321 .341 r
.56074 .40192 m .55838 .40626 L .52196 .40356 L p F P
0 g
s
.949 .855 .714 r
.84001 .40841 m .84797 .42524 L .84321 .43491 L p F P
0 g
s
.966 .853 .679 r
.84797 .42524 m .84001 .40841 L .84407 .39893 L p F P
0 g
s
.521 .618 .89 r
.24919 .48675 m .24123 .47557 L .25333 .47513 L closepath p F P
0 g
s
.576 .197 .286 r
.49245 .40048 m .50236 .39974 L .51245 .40435 L p F P
0 g
s
.576 .197 .286 r
.51245 .40435 m .49018 .40602 L .49245 .40048 L p F P
0 g
s
.463 .096 .255 r
.49245 .40048 m .49018 .40602 L .46236 .41262 L p F P
0 g
s
.633 .864 .986 r
.3889 .2038 m .39707 .20838 L .42277 .19918 L p F P
0 g
s
.647 .872 .983 r
.39707 .20838 m .3889 .2038 L .36413 .21422 L p F P
0 g
s
.45 .54 .857 r
.24123 .47557 m .23199 .4743 L .23513 .4652 L closepath p F P
0 g
s
.445 .502 .823 r
.22548 .44795 m .23513 .4652 L .23199 .4743 L p F P
0 g
s
.445 .502 .823 r
.225 .4478 m .22548 .44795 L p .23199 .4743 L F P
0 g
s
.025 .471 .877 r
.7494 .2363 m .73683 .22749 L .74407 .23432 L closepath p F P
0 g
s
.412 .009 .162 r
.45963 .41784 m .46236 .41262 L .49018 .40602 L p F P
0 g
s
.51 .885 .686 r
.27007 .25501 m .27521 .25217 L .29511 .23726 L p F P
0 g
s
.544 .92 .773 r
.30113 .23555 m .29511 .23726 L .27521 .25217 L p F P
0 g
s
.576 .202 .296 r
.50236 .39974 m .52404 .39794 L .52196 .40356 L p F P
0 g
s
.576 .202 .296 r
.52196 .40356 m .51245 .40435 L .50236 .39974 L p F P
0 g
s
.586 .788 .976 r
.55656 .19404 m .5302 .20255 L .51592 .18742 L p F P
0 g
s
.631 .768 .945 r
.48965 .19532 m .51592 .18742 L .5302 .20255 L p F P
0 g
s
.644 .884 .984 r
.35548 .21015 m .36413 .21422 L .3889 .2038 L p F P
0 g
s
.663 .9 .98 r
.36413 .21422 m .35548 .21015 L .32991 .22167 L p F P
0 g
s
.712 .224 0 r
.79813 .27231 m .8135 .28808 L .81813 .29445 L p F P
0 g
s
.58 .083 0 r
.8135 .28808 m .79813 .27231 L .79279 .26623 L p F P
0 g
s
.679 .147 0 r
.5994 .42216 m .60327 .42351 L .61033 .42933 L p F P
0 g
s
.748 .916 .949 r
.34889 .48493 m .34895 .48489 L .34892 .48494 L closepath p F P
0 g
s
.755 .929 .945 r
.37473 .46921 m .37542 .46923 L p .34892 .48494 L F P
0 g
s
.755 .929 .945 r
.34892 .48494 m .34895 .48489 L .37473 .46921 L p F P
0 g
s
.675 .91 .976 r
.34895 .48489 m .34889 .48493 L .33266 .47586 L p F P
0 g
s
.668 .857 .972 r
.30708 .48601 m .33266 .47586 L .34889 .48493 L p F P
0 g
s
.675 .91 .976 r
.36329 .46583 m .34895 .48489 L p .33266 .47586 L F P
0 g
s
.753 .933 .946 r
.34895 .48489 m .36329 .46583 L .37473 .46921 L closepath p F P
0 g
s
.923 .544 .142 r
.82482 .30818 m .83769 .32441 L .83978 .33174 L p F P
0 g
s
.853 .434 0 r
.83769 .32441 m .82482 .30818 L .8219 .30115 L p F P
0 g
s
0 0 0 r
.27007 .25501 m .26549 .25852 L .24754 .27508 L p F P
0 g
s
0 0 0 r
.24375 .27956 m .24754 .27508 L .26549 .25852 L p F P
0 g
s
.26 .632 .962 r
.71357 .21931 m .69407 .20864 L .70392 .21786 L closepath p F P
0 g
s
0 0 .165 r
.21956 .31468 m .21225 .32419 L .20956 .33264 L p F P
0 g
s
0 0 .028 r
.21225 .32419 m .21956 .31468 L .22162 .30825 L p F P
0 g
s
.203 .547 .93 r
.67742 .47195 m .68236 .47357 L .66944 .45933 L p F P
0 g
s
.203 .547 .93 r
.66944 .45933 m .66231 .45724 L .67742 .47195 L p F P
0 g
s
.137 .506 .91 r
.67742 .47195 m .66231 .45724 L .64996 .45287 L p F P
0 g
s
0 0 .344 r
.20814 .34066 m .20306 .34871 L .20259 .35682 L p F P
0 g
s
0 0 .219 r
.20306 .34871 m .20814 .34066 L .20956 .33264 L p F P
0 g
s
.933 .856 .742 r
.84321 .43491 m .84173 .43754 L .83057 .42593 L p F P
0 g
s
.933 .856 .742 r
.83057 .42593 m .83506 .41819 L .84321 .43491 L p F P
0 g
s
.949 .855 .714 r
.84321 .43491 m .83506 .41819 L .84001 .40841 L p F P
0 g
s
0 .13 .609 r
.78665 .26047 m .78135 .25585 L .78481 .25902 L closepath p F P
0 g
s
.5 .771 .992 r
.59686 .20176 m .62367 .19584 L .61698 .18999 L p F P
0 g
s
.5 .771 .992 r
.58323 .18767 m .59686 .20176 L p .61698 .18999 L F P
0 g
s
.596 .771 .963 r
.55656 .19404 m .58323 .18767 L .59686 .20176 L p F P
0 g
s
.709 .207 .043 r
.5994 .42216 m .57189 .41346 L .56545 .40753 L p F P
0 g
s
.679 .147 0 r
.61033 .42933 m .59387 .42358 L .5994 .42216 L p F P
0 g
s
.646 .103 0 r
.57189 .41346 m .5994 .42216 L .59387 .42358 L p F P
0 g
s
.903 .866 .793 r
.83585 .44539 m .84173 .43754 L .83057 .42593 L p F P
0 g
s
.99 .783 .531 r
.84076 .35565 m .85091 .37232 L .84952 .38088 L p F P
0 g
s
.993 .75 .447 r
.85091 .37232 m .84076 .35565 L .84132 .34736 L p F P
0 g
s
0 .332 .761 r
.73683 .22749 m .7494 .2363 L .75917 .2407 L p F P
0 g
s
.199 .188 .621 r
.20489 .38488 m .1985 .39663 L .2029 .40276 L p F P
0 g
s
.139 .116 .567 r
.1985 .39663 m .20489 .38488 L .2035 .37491 L p F P
0 g
s
.591 .737 .945 r
.75018 .48548 m .72268 .49093 L .71006 .47529 L p F P
0 g
s
.779 .823 .887 r
.79794 .48167 m .78942 .48769 L .77751 .47364 L p F P
0 g
s
.702 .798 .925 r
.75018 .48548 m .77751 .47364 L .78942 .48769 L p F P
0 g
s
.553 .028 0 r
.78135 .25585 m .78665 .26047 L .79279 .26623 L p F P
0 g
s
.878 .855 .816 r
.82862 .42845 m .83585 .44539 L .82669 .45644 L p F P
0 g
s
.903 .866 .793 r
.83057 .42593 m .82862 .42845 L .83585 .44539 L p F P
0 g
s
.58 .723 .941 r
.30708 .48601 m .2819 .49356 L .26572 .47437 L p F P
0 g
s
.531 .919 .811 r
.29511 .23726 m .30113 .23555 L .32284 .22219 L p F P
0 g
s
.565 .938 .871 r
.32972 .22166 m .32284 .22219 L .30113 .23555 L p F P
0 g
s
.565 .938 .871 r
.3286 .22234 m .32972 .22166 L p .30113 .23555 L F P
0 g
s
.051 0 0 r
.4564 .42259 m .43197 .43267 L .42794 .43677 L p F P
0 g
s
.118 0 0 r
.45963 .41784 m .4564 .42259 L .43197 .43267 L p F P
0 g
s
.779 .823 .887 r
.77751 .47364 m .7901 .46514 L .79794 .48167 L p F P
0 g
s
.8 .838 .88 r
.80447 .4549 m .7901 .46514 L .79794 .48167 L p F P
0 g
s
.8 .838 .88 r
.79794 .48167 m .81607 .46813 L .80447 .4549 L p F P
0 g
s
.694 .251 .194 r
.55838 .40626 m .56545 .40753 L .57189 .41346 L p F P
0 g
s
.704 .971 .928 r
.37473 .46921 m .37696 .46786 L .37542 .46923 L closepath p F P
0 g
s
.695 .978 .905 r
.40072 .45277 m .40119 .4526 L p .37542 .46923 L F P
0 g
s
.695 .978 .905 r
.37542 .46923 m .37696 .46786 L .40072 .45277 L p F P
0 g
s
.627 .952 .932 r
.3286 .22234 m .32972 .22166 L .32991 .22167 L closepath p F P
0 g
s
.574 .934 .931 r
.32972 .22166 m .32991 .22167 L .35548 .21015 L p F P
0 g
s
.404 .664 .965 r
.69565 .47462 m .68236 .47357 L .66944 .45933 L p F P
0 g
s
.531 .582 .851 r
.25333 .47513 m .24123 .47557 L .23513 .4652 L p F P
0 g
s
.883 .872 .822 r
.82669 .45644 m .81635 .46784 L .81665 .46872 L p F P
0 g
s
.861 .847 .828 r
.81895 .43971 m .82669 .45644 L .81635 .46784 L p F P
0 g
s
.878 .855 .816 r
.82669 .45644 m .81895 .43971 L .82862 .42845 L p F P
0 g
s
0 0 .083 r
.21956 .31468 m .22162 .30825 L .2378 .29035 L p F P
0 g
s
0 0 0 r
.2405 .28464 m .2378 .29035 L .22162 .30825 L p F P
0 g
s
.861 .868 .843 r
.81607 .46813 m .81635 .46784 L .81665 .46872 L closepath p F P
0 g
s
.537 .925 .892 r
.32284 .22219 m .32972 .22166 L .35322 .20997 L p F P
0 g
s
.574 .934 .931 r
.35548 .21015 m .35322 .20997 L .32972 .22166 L p F P
0 g
s
0 0 .283 r
.21802 .32167 m .20956 .33264 L .20814 .34066 L p F P
0 g
s
0 0 .165 r
.20956 .33264 m .21802 .32167 L .21956 .31468 L p F P
0 g
s
.373 .428 .789 r
.21906 .43294 m .21418 .44364 L .225 .4478 L p F P
0 g
s
.343 .392 .768 r
.21418 .44364 m .21906 .43294 L .21371 .41924 L p F P
0 g
s
.752 .933 .947 r
.36329 .46583 m .37473 .46921 L .37696 .46786 L p F P
0 g
s
.694 .251 .194 r
.57189 .41346 m .55512 .41045 L .55838 .40626 L p F P
0 g
s
.599 .139 .132 r
.52196 .40356 m .55838 .40626 L .55512 .41045 L p F P
0 g
s
.061 0 .445 r
.20801 .34826 m .20259 .35682 L .20273 .36555 L p F P
0 g
s
0 0 .344 r
.20259 .35682 m .20801 .34826 L .20814 .34066 L p F P
0 g
s
.714 .977 .919 r
.37696 .46786 m .39297 .45276 L .40072 .45277 L closepath p F P
0 g
s
.752 .933 .947 r
.37696 .46786 m .39297 .45276 L p .36329 .46583 L F P
0 g
s
.848 .844 .839 r
.81635 .46784 m .81607 .46813 L .80447 .4549 L p F P
0 g
s
.848 .844 .839 r
.80447 .4549 m .80804 .45136 L .81635 .46784 L p F P
0 g
s
.861 .847 .828 r
.81635 .46784 m .80804 .45136 L .81895 .43971 L p F P
0 g
s
.543 .129 .205 r
.4874 .41107 m .49018 .40602 L .51245 .40435 L p F P
0 g
s
.412 .009 .162 r
.49018 .40602 m .4874 .41107 L .45963 .41784 L p F P
0 g
s
.961 .626 .282 r
.82688 .31553 m .83978 .33174 L .84099 .33939 L p F P
0 g
s
.923 .544 .142 r
.83978 .33174 m .82688 .31553 L .82482 .30818 L p F P
0 g
s
.411 .716 .986 r
.66812 .20558 m .66057 .20254 L .66386 .20561 L closepath p F P
0 g
s
.817 .355 0 r
.80264 .27872 m .81813 .29445 L .8219 .30115 L p F P
0 g
s
.712 .224 0 r
.81813 .29445 m .80264 .27872 L .79813 .27231 L p F P
0 g
s
.979 .803 .596 r
.83932 .36426 m .84952 .38088 L .84724 .38975 L p F P
0 g
s
.99 .783 .531 r
.84952 .38088 m .83932 .36426 L .84076 .35565 L p F P
0 g
s
.349 0 .055 r
.4564 .42259 m .45963 .41784 L .4874 .41107 L p F P
0 g
s
.203 .598 .946 r
.73683 .22749 m .72759 .22213 L .71357 .21931 L p F P
0 g
s
.048 .526 .888 r
.69407 .20864 m .71357 .21931 L .72759 .22213 L p F P
0 g
s
.385 0 0 r
.59387 .42358 m .61033 .42933 L .61851 .43484 L p F P
0 g
s
.544 .137 .22 r
.52034 .40683 m .51245 .40435 L .52196 .40356 L closepath p F P
0 g
s
.543 .129 .205 r
.51245 .40435 m .52034 .40683 L p .4874 .41107 L F P
0 g
s
0 .194 .651 r
.77336 .24916 m .76793 .2455 L .78135 .25585 L closepath p F P
0 g
s
0 .317 .764 r
.78135 .25585 m .76793 .2455 L .75917 .2407 L p F P
0 g
s
.553 .028 0 r
.77336 .24916 m .78135 .25585 L p .79279 .26623 L F P
0 g
s
.562 .818 .993 r
.48965 .19532 m .51592 .18742 L .50635 .18047 L p F P
0 g
s
.562 .818 .993 r
.47487 .18306 m .48965 .19532 L p .50635 .18047 L F P
0 g
s
.612 .808 .975 r
.44869 .19065 m .47487 .18306 L .48965 .19532 L p F P
0 g
s
.611 .861 .991 r
.41551 .19511 m .42277 .19918 L .44869 .19065 L p F P
0 g
s
.633 .864 .986 r
.42277 .19918 m .41551 .19511 L .3889 .2038 L p F P
0 g
s
.599 .139 .132 r
.52034 .40683 m .52196 .40356 L p .55512 .41045 L F P
0 g
s
.377 .702 .984 r
.69407 .20864 m .68819 .20613 L .66812 .20558 L p F P
0 g
s
.232 .654 .958 r
.66057 .20254 m .66812 .20558 L .68819 .20613 L p F P
0 g
s
.457 .826 .573 r
.28968 .23969 m .27007 .25501 L .26549 .25852 L p F P
0 g
s
.51 .885 .686 r
.29511 .23726 m .28968 .23969 L .27007 .25501 L p F P
0 g
s
.156 .564 .931 r
.62999 .44144 m .64996 .45287 L .66231 .45724 L p F P
0 g
s
.462 .536 .846 r
.23513 .4652 m .22548 .44795 L .24224 .44988 L closepath p F P
0 g
s
.531 .582 .851 r
.23513 .4652 m .24224 .44988 L p .25333 .47513 L F P
0 g
s
0 0 0 r
.26148 .2627 m .24375 .27956 L .2405 .28464 L p F P
0 g
s
0 0 0 r
.26549 .25852 m .26148 .2627 L .24375 .27956 L p F P
0 g
s
.467 .88 .751 r
.40072 .45277 m .4034 .45129 L .40119 .4526 L closepath p F P
0 g
s
0 0 0 r
.42679 .43768 m .44793 .42877 L .42794 .43677 L closepath p F P
0 g
s
.051 0 0 r
.45292 .4266 m .4564 .42259 L p .42794 .43677 L F P
0 g
s
.051 0 0 r
.42794 .43677 m .44793 .42877 L .45292 .4266 L p F P
0 g
s
.362 .826 .75 r
.42679 .43768 m .44793 .42877 L p .4325 .43491 L F P
0 g
s
.394 .821 .653 r
.42679 .43768 m .42794 .43677 L p .42468 .4387 L F P
0 g
s
.362 .826 .75 r
.42206 .43906 m .42679 .43768 L p .4325 .43491 L F P
0 g
s
.394 .821 .653 r
.40119 .4526 m .42679 .43768 L .42468 .4387 L F
.40119 .4526 m .4034 .45129 L .42679 .43768 L p F P
0 g
s
.248 .249 .663 r
.20691 .39546 m .2029 .40276 L .2085 .40853 L p F P
0 g
s
.199 .188 .621 r
.2029 .40276 m .20691 .39546 L .20489 .38488 L p F P
0 g
s
.5 .79 .997 r
.55656 .19404 m .58323 .18767 L .57739 .18317 L p F P
0 g
s
.5 .79 .997 r
.54248 .18111 m .55656 .19404 L p .57739 .18317 L F P
0 g
s
.586 .788 .976 r
.51592 .18742 m .54248 .18111 L .55656 .19404 L p F P
0 g
s
.139 .081 .524 r
.20918 .35544 m .20273 .36555 L .2035 .37491 L p F P
0 g
s
.061 0 .445 r
.20273 .36555 m .20918 .35544 L .20801 .34826 L p F P
0 g
s
.068 0 .381 r
.217 .32922 m .20814 .34066 L .20801 .34826 L p F P
0 g
s
0 0 .283 r
.20814 .34066 m .217 .32922 L .21802 .32167 L p F P
0 g
s
.678 .161 0 r
.77512 .25089 m .79279 .26623 L .79813 .27231 L p F P
0 g
s
.553 .028 0 r
.79279 .26623 m .77512 .25089 L .77336 .24916 L p F P
0 g
s
.658 .964 .925 r
.39297 .45276 m .40072 .45277 L .4034 .45129 L p F P
0 g
s
.965 .815 .646 r
.83697 .37319 m .84724 .38975 L .84407 .39893 L p F P
0 g
s
.979 .803 .596 r
.84724 .38975 m .83697 .37319 L .83932 .36426 L p F P
0 g
s
.621 .873 .989 r
.38121 .19991 m .3889 .2038 L .41551 .19511 L p F P
0 g
s
.644 .884 .984 r
.3889 .2038 m .38121 .19991 L .35548 .21015 L p F P
0 g
s
.658 .964 .925 r
.4034 .45129 m .42206 .43906 L p .39297 .45276 L F P
0 g
s
.54 .923 .804 r
.4034 .45129 m .42206 .43906 L .42679 .43768 L closepath p F P
0 g
s
0 .21 .636 r
.73798 .22628 m .75917 .2407 L .76793 .2455 L p F P
0 g
s
0 .332 .761 r
.73212 .22332 m .73683 .22749 L p .75917 .2407 L F P
0 g
s
0 .332 .761 r
.75917 .2407 m .73798 .22628 L .73212 .22332 L p F P
0 g
s
0 0 .209 r
.21802 .32167 m .21956 .31468 L .23566 .29667 L p F P
0 g
s
0 0 .083 r
.2378 .29035 m .23566 .29667 L .21956 .31468 L p F P
0 g
s
.976 .684 .395 r
.82806 .32321 m .84099 .33939 L .84132 .34736 L p F P
0 g
s
.961 .626 .282 r
.84099 .33939 m .82806 .32321 L .82688 .31553 L p F P
0 g
s
.646 .103 0 r
.59387 .42358 m .57953 .41905 L .57189 .41346 L p F P
0 g
s
.66 .179 .099 r
.55512 .41045 m .57189 .41346 L .57953 .41905 L p F P
0 g
s
.114 .549 .917 r
.73212 .22332 m .72759 .22213 L .73683 .22749 L closepath p F P
0 g
s
.535 .619 .882 r
.26572 .47437 m .25333 .47513 L .25891 .4644 L closepath p F P
0 g
s
.531 .582 .851 r
.24967 .45041 m .25891 .4644 L .25333 .47513 L p F P
0 g
s
.531 .582 .851 r
.24224 .44988 m .24967 .45041 L p .25333 .47513 L F P
0 g
s
.232 .654 .958 r
.65098 .19396 m .66057 .20254 L p .68819 .20613 L F P
0 g
s
.444 .743 .992 r
.65098 .19396 m .63522 .19487 L .66057 .20254 L closepath p F P
0 g
s
.474 .749 .99 r
.66057 .20254 m .63522 .19487 L .62367 .19584 L p F P
0 g
s
.817 .355 0 r
.8219 .30115 m .80633 .28545 L .80264 .27872 L p F P
0 g
s
.889 .465 .088 r
.80633 .28545 m .8219 .30115 L .82482 .30818 L p F P
0 g
s
.452 .683 .964 r
.69565 .47462 m .71006 .47529 L .69727 .46025 L p F P
0 g
s
.452 .683 .964 r
.69727 .46025 m .68048 .4599 L .69565 .47462 L p F P
0 g
s
.404 .664 .965 r
.66944 .45933 m .68048 .4599 L .69565 .47462 L p F P
0 g
s
.541 .917 .94 r
.35322 .20997 m .35548 .21015 L .38121 .19991 L p F P
0 g
s
.203 .161 .586 r
.21165 .3622 m .2035 .37491 L .20489 .38488 L p F P
0 g
s
.139 .081 .524 r
.2035 .37491 m .21165 .3622 L .20918 .35544 L p F P
0 g
s
.466 .754 .992 r
.63522 .19487 m .61698 .18999 L .62367 .19584 L closepath p F P
0 g
s
.622 .781 .958 r
.33266 .47586 m .30708 .48601 L .29081 .46963 L p F P
0 g
s
.58 .723 .941 r
.26572 .47437 m .29081 .46963 L .30708 .48601 L p F P
0 g
s
.599 .139 .132 r
.55512 .41045 m .52375 .40863 L .52034 .40683 L p F P
0 g
s
.599 .157 .171 r
.52375 .40863 m .51919 .40848 L .52034 .40683 L closepath p F P
0 g
s
.543 .129 .205 r
.52034 .40683 m .51919 .40848 L .4874 .41107 L p F P
0 g
s
.949 .822 .685 r
.83372 .38243 m .84407 .39893 L .84001 .40841 L p F P
0 g
s
.965 .815 .646 r
.84407 .39893 m .83372 .38243 L .83697 .37319 L p F P
0 g
s
.385 0 0 r
.58781 .42397 m .59387 .42358 L p .61851 .43484 L F P
0 g
s
.564 0 0 r
.58781 .42397 m .57953 .41905 L .59387 .42358 L closepath p F P
0 g
s
.696 .783 .918 r
.77751 .47364 m .75018 .48548 L .73776 .47015 L p F P
0 g
s
.591 .737 .945 r
.71006 .47529 m .73776 .47015 L .75018 .48548 L p F P
0 g
s
.496 .045 .11 r
.4841 .41562 m .4874 .41107 L .51919 .40848 L p F P
0 g
s
.349 0 .055 r
.4874 .41107 m .4841 .41562 L .4564 .42259 L p F P
0 g
s
.492 .887 .727 r
.31655 .22347 m .29511 .23726 L .28968 .23969 L p F P
0 g
s
.531 .919 .811 r
.32284 .22219 m .31655 .22347 L .29511 .23726 L p F P
0 g
s
.398 .458 .805 r
.22548 .44795 m .225 .4478 L .22521 .44736 L closepath p F P
0 g
s
.373 .428 .789 r
.225 .4478 m .22521 .44736 L .21906 .43294 L p F P
0 g
s
.66 .179 .099 r
.57953 .41905 m .55122 .41399 L .55512 .41045 L p F P
0 g
s
.547 .045 .015 r
.52375 .40863 m .55512 .41045 L .55122 .41399 L p F P
0 g
s
.14 .034 .461 r
.21651 .33733 m .20801 .34826 L .20918 .35544 L p F P
0 g
s
.068 0 .381 r
.20801 .34826 m .21651 .33733 L .217 .32922 L p F P
0 g
s
.48 .504 .806 r
.24224 .44988 m .22548 .44795 L .22521 .44736 L p F P
0 g
s
.228 0 0 r
.4564 .42259 m .4841 .41562 L .48027 .41968 L p F P
0 g
s
.228 0 0 r
.45292 .4266 m .4564 .42259 L p .48027 .41968 L F P
0 g
s
.48 .504 .806 r
.22521 .44736 m .2377 .42712 L p .24224 .44988 L F P
0 g
s
.409 .449 .791 r
.23401 .41932 m .2377 .42712 L .22521 .44736 L p F P
0 g
s
.409 .449 .791 r
.22774 .41749 m .23401 .41932 L p .22521 .44736 L F P
0 g
s
.409 .449 .791 r
.22521 .44736 m .21906 .43294 L .22774 .41749 L p F P
0 g
s
.385 0 0 r
.61851 .43484 m .58852 .42428 L .58781 .42397 L p F P
0 g
s
.255 .228 .634 r
.20691 .39546 m .20489 .38488 L .21544 .36853 L p F P
0 g
s
.203 .161 .586 r
.20489 .38488 m .21544 .36853 L .21165 .3622 L p F P
0 g
s
.977 .724 .483 r
.82837 .33121 m .84132 .34736 L .84076 .35565 L p F P
0 g
s
.976 .684 .395 r
.84132 .34736 m .82837 .33121 L .82806 .32321 L p F P
0 g
s
.779 .286 0 r
.78026 .25703 m .79813 .27231 L .80264 .27872 L p F P
0 g
s
.678 .161 0 r
.79813 .27231 m .78026 .25703 L .77512 .25089 L p F P
0 g
s
0 0 0 r
.25516 .27054 m .2405 .28464 L .2378 .29035 L p F P
0 g
s
0 0 0 r
.25977 .26513 m .26148 .2627 L p .2405 .28464 L F P
0 g
s
0 0 0 r
.2405 .28464 m .25516 .27054 L .25977 .26513 L p F P
0 g
s
.498 .905 .901 r
.34617 .21014 m .35322 .20997 L .37829 .19961 L p F P
0 g
s
.541 .917 .94 r
.38121 .19991 m .37829 .19961 L .35322 .20997 L p F P
0 g
s
.537 .925 .892 r
.35322 .20997 m .34617 .21014 L .32284 .22219 L p F P
0 g
s
.547 .045 .015 r
.55122 .41399 m .53488 .41304 L .52375 .40863 L p F P
0 g
s
.555 .073 .067 r
.51919 .40848 m .52375 .40863 L .53488 .41304 L p F P
0 g
s
.063 0 .318 r
.217 .32922 m .21802 .32167 L .23408 .3036 L p F P
0 g
s
0 0 .209 r
.23566 .29667 m .23408 .3036 L .21802 .32167 L p F P
0 g
s
.289 .299 .697 r
.21052 .41013 m .2085 .40853 L .20955 .40664 L closepath p F P
0 g
s
.248 .249 .663 r
.2085 .40853 m .20955 .40664 L .20691 .39546 L p F P
0 g
s
.493 .904 .833 r
.31655 .22347 m .32284 .22219 L .34617 .21014 L p F P
0 g
s
.555 .073 .067 r
.53488 .41304 m .51546 .41241 L .51919 .40848 L p F P
0 g
s
.496 .045 .11 r
.51919 .40848 m .51546 .41241 L .4841 .41562 L p F P
0 g
s
0 .443 .813 r
.72759 .22213 m .73212 .22332 L .72619 .21942 L p F P
0 g
s
0 .443 .813 r
.70162 .2091 m .72759 .22213 L p .72619 .21942 L F P
0 g
s
.048 .526 .888 r
.6915 .20635 m .69407 .20864 L p .72759 .22213 L F P
0 g
s
.048 .526 .888 r
.72759 .22213 m .70162 .2091 L .6915 .20635 L p F P
0 g
s
.933 .826 .716 r
.82957 .39198 m .84001 .40841 L .83506 .41819 L p F P
0 g
s
.949 .822 .685 r
.84001 .40841 m .82957 .39198 L .83372 .38243 L p F P
0 g
s
.383 .417 .772 r
.21697 .41337 m .21371 .41924 L .21906 .43294 L p F P
0 g
s
.383 .417 .772 r
.21906 .43294 m .22774 .41749 L .21697 .41337 L p F P
0 g
s
.3 .284 .673 r
.20955 .40664 m .20691 .39546 L .22005 .3754 L p F P
0 g
s
.255 .228 .634 r
.2196 .37334 m .22005 .3754 L .20691 .39546 L p F P
0 g
s
.255 .228 .634 r
.21544 .36853 m .2196 .37334 L p .20691 .39546 L F P
0 g
s
.457 .826 .573 r
.28629 .2419 m .28968 .23969 L p .26549 .25852 L F P
0 g
s
.457 .826 .573 r
.26549 .25852 m .28105 .24605 L .28629 .2419 L p F P
0 g
s
0 0 0 r
.28105 .24605 m .26549 .25852 L .26148 .2627 L p F P
0 g
s
.931 .551 .227 r
.80918 .29251 m .82482 .30818 L .82688 .31553 L p F P
0 g
s
.889 .465 .088 r
.82482 .30818 m .80918 .29251 L .80633 .28545 L p F P
0 g
s
.226 .603 .951 r
.66231 .45724 m .66944 .45933 L .65637 .44674 L p F P
0 g
s
.226 .603 .951 r
.65637 .44674 m .64199 .44384 L .66231 .45724 L p F P
0 g
s
.156 .564 .931 r
.62863 .44045 m .62999 .44144 L p .66231 .45724 L F P
0 g
s
.156 .564 .931 r
.66231 .45724 m .64199 .44384 L .62863 .44045 L p F P
0 g
s
.325 .683 .979 r
.6915 .20635 m .68819 .20613 L .69407 .20864 L closepath p F P
0 g
s
.574 .859 .996 r
.44381 .18807 m .44869 .19065 L .47487 .18306 L p F P
0 g
s
.611 .861 .991 r
.44869 .19065 m .44381 .18807 L .41551 .19511 L p F P
0 g
s
.495 0 0 r
.76793 .2455 m .77336 .24916 L .77112 .24797 L p F P
0 g
s
0 .21 .636 r
.76793 .2455 m .74612 .23126 L .73798 .22628 L p F P
0 g
s
.495 0 0 r
.74612 .23126 m .76793 .2455 L p .77112 .24797 L F P
0 g
s
.546 .624 .88 r
.27458 .44857 m .29081 .46963 L .26572 .47437 L p F P
0 g
s
.546 .624 .88 r
.26814 .44916 m .27458 .44857 L p .26572 .47437 L F P
0 g
s
.546 .624 .88 r
.26572 .47437 m .25891 .4644 L .26814 .44916 L p F P
0 g
s
.565 .819 .993 r
.50635 .18047 m .51592 .18742 L .54248 .18111 L p F P
0 g
s
.351 .377 .748 r
.21371 .41924 m .21052 .41013 L .21697 .41337 L closepath p F P
0 g
s
.388 .364 .711 r
.20955 .40664 m .22313 .38708 L p .21697 .41337 L F P
0 g
s
.388 .364 .711 r
.21697 .41337 m .21052 .41013 L .20955 .40664 L p F P
0 g
s
.3 .284 .673 r
.22005 .3754 m .22313 .38708 L .20955 .40664 L p F P
0 g
s
.376 0 0 r
.57953 .41905 m .58781 .42397 L .58738 .424 L p F P
0 g
s
.376 0 0 r
.55122 .41399 m .57953 .41905 L p .58738 .424 L F P
0 g
s
.591 .867 .994 r
.40712 .19088 m .41551 .19511 L .44381 .18807 L p F P
0 g
s
.621 .873 .989 r
.41551 .19511 m .40712 .19088 L .38121 .19991 L p F P
0 g
s
.279 .702 .969 r
.63522 .19487 m .65098 .19396 L .64703 .19136 L p F P
0 g
s
.279 .702 .969 r
.61698 .18999 m .63522 .19487 L p .64703 .19136 L F P
0 g
s
.918 .828 .741 r
.83506 .41819 m .83057 .42593 L .81894 .41133 L p F P
0 g
s
.918 .828 .741 r
.81894 .41133 m .82451 .40185 L .83506 .41819 L p F P
0 g
s
.933 .826 .716 r
.83506 .41819 m .82451 .40185 L .82957 .39198 L p F P
0 g
s
0 .295 .7 r
.73798 .22628 m .72619 .21942 L .73212 .22332 L closepath p F P
0 g
s
.599 .741 .943 r
.73776 .47015 m .71006 .47529 L .69727 .46025 L p F P
0 g
s
.97 .751 .553 r
.82779 .33953 m .84076 .35565 L .83932 .36426 L p F P
0 g
s
.977 .724 .483 r
.84076 .35565 m .82779 .33953 L .82837 .33121 L p F P
0 g
s
.138 .61 .923 r
.68819 .20613 m .6915 .20635 L .68341 .20096 L p F P
0 g
s
.138 .61 .923 r
.65725 .19464 m .68819 .20613 L p .68341 .20096 L F P
0 g
s
.232 .654 .958 r
.68819 .20613 m .65725 .19464 L .65098 .19396 L p F P
0 g
s
.201 .113 .526 r
.21655 .34599 m .20918 .35544 L .21165 .3622 L p F P
0 g
s
.14 .034 .461 r
.20918 .35544 m .21655 .34599 L .21651 .33733 L p F P
0 g
s
.5 .771 .992 r
.61698 .18999 m .59682 .18591 L .58323 .18767 L p F P
0 g
s
.483 .782 .997 r
.59682 .18591 m .57739 .18317 L .58323 .18767 L closepath p F P
0 g
s
.773 .808 .881 r
.7901 .46514 m .77751 .47364 L .76531 .45851 L p F P
0 g
s
.696 .783 .918 r
.73776 .47015 m .76531 .45851 L .77751 .47364 L p F P
0 g
s
.675 .91 .976 r
.33266 .47586 m .35852 .46415 L .36329 .46583 L p F P
0 g
s
.644 .831 .972 r
.35852 .46415 m .33266 .47586 L .31634 .46236 L p F P
0 g
s
.622 .781 .958 r
.29081 .46963 m .31634 .46236 L .33266 .47586 L p F P
0 g
s
0 .352 .766 r
.62863 .44045 m .62782 .44007 L .62999 .44144 L closepath p F P
0 g
s
.139 0 .408 r
.21651 .33733 m .217 .32922 L .23307 .31115 L p F P
0 g
s
.063 0 .318 r
.23408 .3036 m .23307 .31115 L .217 .32922 L p F P
0 g
s
.883 .833 .792 r
.82862 .42845 m .83057 .42593 L .81894 .41133 L p F P
0 g
s
.498 .896 .939 r
.37829 .19961 m .38121 .19991 L .40712 .19088 L p F P
0 g
s
0 0 0 r
.45257 .42679 m .45789 .42551 L p .4523 .42721 L F P
0 g
s
0 0 0 r
.45261 .42674 m .44793 .42877 L .45257 .42679 L p F P
0 g
s
.362 .826 .75 r
.44793 .42877 m .45257 .42679 L p .42206 .43906 L F P
0 g
s
.362 .826 .75 r
.44669 .42891 m .42206 .43906 L p .44708 .429 L F P
0 g
s
.362 .826 .75 r
.45257 .42679 m .44669 .42891 L p .44708 .429 L F P
0 g
s
0 0 0 r
.44669 .42891 m .45257 .42679 L p .4523 .42721 L F P
0 g
s
0 0 0 r
.45789 .42551 m .47918 .42057 L p .44669 .42891 L F P
0 g
s
0 0 0 r
.47464 .42189 m .44669 .42891 L p .4749 .42167 L F P
0 g
s
0 0 0 r
.47918 .42057 m .47464 .42189 L p .4749 .42167 L F P
0 g
s
0 0 0 r
.47464 .42189 m .50297 .41889 L p .47431 .42217 L F P
0 g
s
.198 .721 .714 r
.44669 .42891 m .47464 .42189 L p .44629 .42882 L F P
0 g
s
.228 0 0 r
.48027 .41968 m .45789 .42551 L .45292 .4266 L p F P
0 g
s
.141 0 0 r
.47918 .42057 m .45789 .42551 L .48027 .41968 L closepath p F P
0 g
s
.198 .721 .714 r
.46781 .42292 m .44006 .43035 L p .46758 .42362 L F P
0 g
s
.198 .721 .714 r
.47464 .42189 m .46781 .42292 L p .46758 .42362 L F P
0 g
s
0 0 0 r
.46781 .42292 m .47464 .42189 L p .47431 .42217 L F P
0 g
s
.188 0 0 r
.48027 .41968 m .51112 .41573 L .50615 .41846 L p F P
0 g
s
.188 0 0 r
.47918 .42057 m .48027 .41968 L p .50615 .41846 L F P
0 g
s
.188 0 0 r
.50615 .41846 m .50297 .41889 L .47918 .42057 L p F P
0 g
s
.077 0 0 r
.50297 .41889 m .47464 .42189 L .47918 .42057 L closepath p F P
0 g
s
.196 .726 .794 r
.46781 .42292 m .49851 .41838 L p .46794 .42251 L F P
0 g
s
.196 .726 .794 r
.46385 .42306 m .46781 .42292 L p .46794 .42251 L F P
0 g
s
.198 .721 .714 r
.44006 .43035 m .44669 .42891 L p .44629 .42882 L F P
0 g
s
0 0 0 r
.45257 .42679 m .45292 .4266 L .45261 .42674 L p F P
0 g
s
.682 .912 .974 r
.35852 .46415 m .37882 .45473 L .36329 .46583 L closepath p F P
0 g
s
.752 .933 .947 r
.3846 .45198 m .37882 .45473 L .36329 .46583 L p F P
0 g
s
.752 .933 .947 r
.39297 .45276 m .3846 .45198 L p .36329 .46583 L F P
0 g
s
.865 .829 .81 r
.81836 .41207 m .82862 .42845 L .81895 .43971 L p F P
0 g
s
.883 .833 .792 r
.81894 .41133 m .81836 .41207 L .82862 .42845 L p F P
0 g
s
.005 .511 .863 r
.70162 .2091 m .68341 .20096 L .6915 .20635 L closepath p F P
0 g
s
.852 .393 .038 r
.78461 .26349 m .80264 .27872 L .80633 .28545 L p F P
0 g
s
.779 .286 0 r
.80264 .27872 m .78461 .26349 L .78026 .25703 L p F P
0 g
s
.419 0 0 r
.48027 .41968 m .4841 .41562 L .51546 .41241 L p F P
0 g
s
.39 .689 .979 r
.68048 .4599 m .66944 .45933 L .65637 .44674 L p F P
0 g
s
.617 .942 .949 r
.3846 .45198 m .39297 .45276 L .41496 .44019 L p F P
0 g
s
.658 .964 .925 r
.42206 .43906 m .41496 .44019 L .39297 .45276 L p F P
0 g
s
.773 .808 .881 r
.76531 .45851 m .77942 .4491 L .7901 .46514 L p F P
0 g
s
.785 .814 .875 r
.79252 .43991 m .77942 .4491 L .7901 .46514 L p F P
0 g
s
.785 .814 .875 r
.7901 .46514 m .80447 .4549 L .79252 .43991 L p F P
0 g
s
.951 .615 .341 r
.81117 .29989 m .82688 .31553 L .82806 .32321 L p F P
0 g
s
.931 .551 .227 r
.82688 .31553 m .81117 .29989 L .80918 .29251 L p F P
0 g
s
0 .483 .829 r
.62782 .44007 m .62863 .44045 L .61645 .43354 L p F P
0 g
s
0 .483 .829 r
.60055 .42861 m .62782 .44007 L p .61645 .43354 L F P
0 g
s
0 .483 .829 r
.6141 .43253 m .60055 .42861 L p .61536 .4332 L F P
0 g
s
0 .483 .829 r
.61645 .43354 m .6141 .43253 L p .61536 .4332 L F P
0 g
s
.258 .689 .964 r
.60165 .42437 m .59825 .42416 L .6141 .43253 L F
.176 .651 .931 r
.60055 .42861 m .6141 .43253 L p .6064 .4305 L F P
0 g
s
0 .39 .736 r
.62782 .44007 m .60055 .42861 L p .59412 .42653 L F P
0 g
s
.176 .651 .931 r
.58004 .42355 m .60055 .42861 L p .6064 .4305 L F P
0 g
s
0 .39 .736 r
.60055 .42861 m .58852 .42428 L p .59412 .42653 L F P
0 g
s
.376 0 0 r
.54696 .41667 m .55122 .41399 L p .58738 .424 L F P
0 g
s
.481 0 0 r
.58852 .42428 m .58738 .424 L .58781 .42397 L closepath p F P
0 g
s
.369 0 0 r
.58738 .424 m .58852 .42428 L .60055 .42861 L p F P
0 g
s
.369 0 0 r
.60055 .42861 m .58004 .42355 L .58738 .424 L p F P
0 g
s
.249 0 0 r
.54781 .41694 m .58738 .424 L .58004 .42355 L p F P
0 g
s
.376 0 0 r
.58738 .424 m .54781 .41694 L .54696 .41667 L p F P
0 g
s
.258 .689 .964 r
.57968 .42305 m .6141 .43253 L p .59825 .42416 L F P
0 g
s
0 0 .099 r
.2478 .28074 m .2378 .29035 L .23566 .29667 L p F P
0 g
s
0 0 0 r
.2378 .29035 m .2478 .28074 L .25516 .27054 L p F P
0 g
s
.041 0 0 r
.45789 .42551 m .45257 .42679 L .45292 .4266 L closepath p F P
0 g
s
.621 .078 0 r
.77512 .25089 m .77112 .24797 L .77336 .24916 L closepath p F P
0 g
s
.851 .825 .822 r
.80844 .42347 m .81895 .43971 L .80804 .45136 L p F P
0 g
s
.865 .829 .81 r
.81895 .43971 m .80844 .42347 L .81836 .41207 L p F P
0 g
s
0 .519 .854 r
.64199 .44384 m .61645 .43354 L .62863 .44045 L closepath p F P
0 g
s
.537 .611 .875 r
.25891 .4644 m .24967 .45041 L .26814 .44916 L closepath p F P
0 g
s
.279 .702 .969 r
.61032 .18446 m .61698 .18999 L p .64703 .19136 L F P
0 g
s
.474 .768 .995 r
.61032 .18446 m .59682 .18591 L .61698 .18999 L closepath p F P
0 g
s
.396 .805 .597 r
.28629 .2419 m .30449 .22989 L .28968 .23969 L closepath p F P
0 g
s
.492 .887 .727 r
.31239 .22497 m .31655 .22347 L p .28968 .23969 L F P
0 g
s
.492 .887 .727 r
.28968 .23969 m .30449 .22989 L .31239 .22497 L p F P
0 g
s
.958 .77 .607 r
.82632 .34818 m .83932 .36426 L .83697 .37319 L p F P
0 g
s
.97 .751 .553 r
.83932 .36426 m .82632 .34818 L .82779 .33953 L p F P
0 g
s
.419 .866 .829 r
.41496 .44019 m .42206 .43906 L .44669 .42891 L p F P
0 g
s
.481 0 0 r
.54696 .41667 m .53488 .41304 L .55122 .41399 L closepath p F P
0 g
s
.839 .823 .833 r
.80804 .45136 m .80447 .4549 L .79252 .43991 L p F P
0 g
s
.839 .823 .833 r
.79252 .43991 m .79726 .43527 L .80804 .45136 L p F P
0 g
s
.851 .825 .822 r
.80804 .45136 m .79726 .43527 L .80844 .42347 L p F P
0 g
s
.477 0 0 r
.72619 .21942 m .73798 .22628 L .74612 .23126 L p F P
0 g
s
.401 .406 .75 r
.22692 .39942 m .21697 .41337 L .22774 .41749 L p F P
0 g
s
.388 .364 .711 r
.22313 .38708 m .22692 .39942 L .21697 .41337 L p F P
0 g
s
.722 .199 0 r
.77112 .24797 m .77512 .25089 L .78026 .25703 L p F P
0 g
s
.498 0 0 r
.53488 .41304 m .54696 .41667 L p .51112 .41573 L F P
0 g
s
.498 0 0 r
.51112 .41573 m .51546 .41241 L .53488 .41304 L p F P
0 g
s
.485 .853 .988 r
.44381 .18807 m .47348 .18242 L .46401 .17865 L p F P
0 g
s
.485 .853 .988 r
.43325 .18314 m .44381 .18807 L p .46401 .17865 L F P
0 g
s
.574 .859 .996 r
.47487 .18306 m .47348 .18242 L .44381 .18807 L p F P
0 g
s
.591 .867 .994 r
.44381 .18807 m .43325 .18314 L .40712 .19088 L p F P
0 g
s
0 0 0 r
.25977 .26513 m .26601 .25907 L .26148 .2627 L closepath p F P
0 g
s
0 0 0 r
.26148 .2627 m .26601 .25907 L .28105 .24605 L p F P
0 g
s
.487 .54 .837 r
.24967 .45041 m .24224 .44988 L .24611 .44375 L closepath p F P
0 g
s
.48 .504 .806 r
.2377 .42712 m .24611 .44375 L .24224 .44988 L p F P
0 g
s
.419 0 0 r
.51546 .41241 m .51112 .41573 L .48027 .41968 L p F P
0 g
s
.205 .082 .483 r
.21655 .34599 m .21651 .33733 L .23263 .31932 L p F P
0 g
s
.139 0 .408 r
.23307 .31115 m .23263 .31932 L .21651 .33733 L p F P
0 g
s
.251 .18 .579 r
.21713 .35521 m .21165 .3622 L .21544 .36853 L p F P
0 g
s
.201 .113 .526 r
.21165 .3622 m .21713 .35521 L .21655 .34599 L p F P
0 g
s
.442 .877 .895 r
.37126 .1996 m .37829 .19961 L .40493 .19066 L p F P
0 g
s
.498 .905 .901 r
.37829 .19961 m .37126 .1996 L .34617 .21014 L p F P
0 g
s
.498 .896 .939 r
.40712 .19088 m .40493 .19066 L .37829 .19961 L p F P
0 g
s
.197 .649 .944 r
.65725 .19464 m .64703 .19136 L .65098 .19396 L closepath p F P
0 g
s
.428 .86 .743 r
.31655 .22347 m .33974 .21109 L p .31421 .22405 L F P
0 g
s
.428 .86 .743 r
.3125 .22493 m .31655 .22347 L p .31421 .22405 L F P
0 g
s
.493 .904 .833 r
.34617 .21014 m .33974 .21109 L .31655 .22347 L p F P
0 g
s
.428 .86 .743 r
.33974 .21109 m .33841 .2115 L .31239 .22497 L p F P
0 g
s
0 0 0 r
.3351 .21412 m .31125 .22591 L p .33518 .21321 L F P
0 g
s
0 0 0 r
.33841 .2115 m .33824 .21163 L p .33518 .21321 L F P
0 g
s
0 0 0 r
.33824 .21163 m .3351 .21412 L p .33518 .21321 L F P
0 g
s
.428 .86 .743 r
.31239 .22497 m .3125 .22493 L p .31421 .22405 L F P
0 g
s
.292 .73 .966 r
.59682 .18591 m .61032 .18446 L .60511 .18159 L p F P
0 g
s
.292 .73 .966 r
.57739 .18317 m .59682 .18591 L p .60511 .18159 L F P
0 g
s
.945 .783 .65 r
.82396 .35714 m .83697 .37319 L .83372 .38243 L p F P
0 g
s
.958 .77 .607 r
.83697 .37319 m .82396 .35714 L .82632 .34818 L p F P
0 g
s
.957 .661 .432 r
.81232 .30759 m .82806 .32321 L .82837 .33121 L p F P
0 g
s
.951 .615 .341 r
.82806 .32321 m .81232 .30759 L .81117 .29989 L p F P
0 g
s
.722 .199 0 r
.78026 .25703 m .76474 .24572 L .77112 .24797 L p F P
0 g
s
.63 .076 0 r
.75331 .23664 m .77112 .24797 L .76474 .24572 L p F P
0 g
s
.495 0 0 r
.77112 .24797 m .75331 .23664 L .74612 .23126 L p F P
0 g
s
.897 .48 .174 r
.78816 .27027 m .80633 .28545 L .80918 .29251 L p F P
0 g
s
.852 .393 .038 r
.80633 .28545 m .78816 .27027 L .78461 .26349 L p F P
0 g
s
.438 .876 .839 r
.33974 .21109 m .34617 .21014 L .37126 .1996 L p F P
0 g
s
.479 .719 .976 r
.68048 .4599 m .69727 .46025 L .68427 .44561 L p F P
0 g
s
.479 .719 .976 r
.68427 .44561 m .65942 .44668 L .68048 .4599 L p F P
0 g
s
.39 .689 .979 r
.65637 .44674 m .65942 .44668 L .68048 .4599 L p F P
0 g
s
.646 .869 .983 r
.37882 .45473 m .35852 .46415 L .34223 .4534 L p F P
0 g
s
.644 .831 .972 r
.31634 .46236 m .34223 .4534 L .35852 .46415 L p F P
0 g
s
.562 .818 .993 r
.50635 .18047 m .48239 .18129 L .47487 .18306 L p F P
0 g
s
.509 .85 .996 r
.48239 .18129 m .47348 .18242 L .47487 .18306 L closepath p F P
0 g
s
.058 0 .236 r
.24234 .29026 m .23566 .29667 L .23408 .3036 L p F P
0 g
s
0 0 .099 r
.23566 .29667 m .24234 .29026 L .2478 .28074 L p F P
0 g
s
0 .443 .813 r
.72619 .21942 m .71281 .21293 L .70162 .2091 L p F P
0 g
s
0 .305 .652 r
.68341 .20096 m .70162 .2091 L .71281 .21293 L p F P
0 g
s
.036 0 .018 r
.26601 .25907 m .28187 .24801 L p .25838 .26787 L F P
0 g
s
.036 0 .018 r
.25838 .26787 m .25977 .26513 L .26601 .25907 L p F P
0 g
s
0 0 0 r
.28517 .24317 m .28105 .24605 L .26601 .25907 L p F P
0 g
s
0 0 0 r
.26601 .25907 m .28187 .24801 L .28517 .24317 L p F P
0 g
s
0 0 0 r
.25516 .27054 m .25838 .26787 L .25977 .26513 L closepath p F P
0 g
s
.583 .7 .923 r
.31634 .46236 m .29081 .46963 L .27458 .44857 L p F P
0 g
s
.5 .79 .997 r
.57739 .18317 m .54936 .18006 L .54248 .18111 L p F P
0 g
s
.464 .806 .999 r
.54936 .18006 m .54027 .17977 L .54248 .18111 L closepath p F P
0 g
s
.565 .819 .993 r
.54248 .18111 m .54027 .17977 L .50635 .18047 L p F P
0 g
s
0 0 0 r
.28105 .24605 m .28517 .24317 L .28629 .2419 L closepath p F P
0 g
s
.261 .158 .543 r
.21713 .35521 m .21655 .34599 L .23278 .3281 L p F P
0 g
s
.205 .082 .483 r
.23263 .31932 m .23278 .3281 L .21655 .34599 L p F P
0 g
s
.292 .73 .966 r
.56939 .17742 m .57739 .18317 L p .60511 .18159 L F P
0 g
s
.471 .788 .999 r
.56939 .17742 m .54936 .18006 L .57739 .18317 L closepath p F P
0 g
s
0 0 0 r
.28517 .24317 m .28629 .2419 L .30449 .22989 L p F P
0 g
s
.002 0 .084 r
.25838 .26787 m .25516 .27054 L .2478 .28074 L p F P
0 g
s
.544 .57 .831 r
.26814 .44916 m .24967 .45041 L .24611 .44375 L p F P
0 g
s
.475 .848 .987 r
.46401 .17865 m .47348 .18242 L .48239 .18129 L p F P
0 g
s
.7 .774 .909 r
.76531 .45851 m .73776 .47015 L .72511 .45452 L p F P
0 g
s
.599 .741 .943 r
.69727 .46025 m .72511 .45452 L .73776 .47015 L p F P
0 g
s
.931 .791 .684 r
.82069 .36642 m .83372 .38243 L .82957 .39198 L p F P
0 g
s
.945 .783 .65 r
.83372 .38243 m .82069 .36642 L .82396 .35714 L p F P
0 g
s
.138 .61 .923 r
.68341 .20096 m .67229 .19697 L .65725 .19464 L p F P
0 g
s
0 .482 .789 r
.64703 .19136 m .65725 .19464 L .67229 .19697 L p F P
0 g
s
.434 .867 .923 r
.40493 .19066 m .40712 .19088 L .43325 .18314 L p F P
0 g
s
.815 .331 0 r
.76474 .24572 m .78026 .25703 L .78461 .26349 L p F P
0 g
s
0 .336 .708 r
.72017 .21609 m .71281 .21293 L .72619 .21942 L closepath p F P
0 g
s
.477 0 0 r
.72017 .21609 m .72619 .21942 L p .74612 .23126 L F P
0 g
s
.544 .822 .997 r
.50132 .17706 m .48239 .18129 L .50635 .18047 L closepath p F P
0 g
s
.475 .848 .987 r
.48239 .18129 m .50132 .17706 L p .46401 .17865 L F P
0 g
s
.608 .043 0 r
.72216 .21746 m .74612 .23126 L .75331 .23664 L p F P
0 g
s
.477 0 0 r
.74612 .23126 m .72216 .21746 L .72017 .21609 L p F P
0 g
s
.954 .695 .505 r
.8126 .31562 m .82837 .33121 L .82779 .33953 L p F P
0 g
s
.957 .661 .432 r
.82837 .33121 m .8126 .31562 L .81232 .30759 L p F P
0 g
s
.344 .679 .978 r
.64199 .44384 m .65637 .44674 L .65345 .44413 L p F P
0 g
s
.344 .679 .978 r
.61645 .43354 m .64199 .44384 L p .65345 .44413 L F P
0 g
s
.489 .53 .826 r
.25859 .42134 m .26049 .42473 L .24611 .44375 L p F P
0 g
s
.489 .53 .826 r
.24256 .4203 m .25859 .42134 L p .24611 .44375 L F P
0 g
s
.489 .53 .826 r
.24611 .44375 m .2377 .42712 L .24256 .4203 L p F P
0 g
s
.544 .57 .831 r
.24611 .44375 m .26049 .42473 L p .26814 .44916 L F P
0 g
s
.293 .236 .621 r
.2196 .37334 m .21544 .36853 L .21825 .36497 L closepath p F P
0 g
s
.251 .18 .579 r
.21544 .36853 m .21825 .36497 L .21713 .35521 L p F P
0 g
s
.002 0 0 r
.28187 .24801 m .28517 .24317 L .30744 .23004 L p F P
0 g
s
0 0 0 r
.31125 .22591 m .30744 .23004 L .28517 .24317 L p F P
0 g
s
0 0 0 r
.30449 .22989 m .31125 .22591 L p .28517 .24317 L F P
0 g
s
.089 0 .201 r
.25606 .27391 m .2478 .28074 L .24234 .29026 L p F P
0 g
s
.002 0 .084 r
.2478 .28074 m .25606 .27391 L .25838 .26787 L p F P
0 g
s
.436 .806 .994 r
.50635 .18047 m .54027 .17977 L .52983 .1741 L p F P
0 g
s
.436 .806 .994 r
.50132 .17706 m .50635 .18047 L p .52983 .1741 L F P
0 g
s
.104 0 .132 r
.25606 .27391 m .25838 .26787 L .27904 .2534 L p F P
0 g
s
.036 0 .018 r
.28187 .24801 m .27904 .2534 L .25838 .26787 L p F P
0 g
s
.425 .8 .993 r
.54936 .18006 m .56939 .17742 L p .52983 .1741 L F P
0 g
s
.425 .8 .993 r
.52983 .1741 m .54027 .17977 L .54936 .18006 L p F P
0 g
s
.309 .222 .592 r
.21825 .36497 m .21713 .35521 L .23351 .33748 L p F P
0 g
s
.261 .158 .543 r
.23278 .3281 m .23351 .33748 L .21713 .35521 L p F P
0 g
s
0 0 0 r
.30449 .22989 m .31125 .22591 L .31239 .22497 L closepath p F P
0 g
s
.922 .548 .287 r
.7909 .27737 m .80918 .29251 L .81117 .29989 L p F P
0 g
s
.897 .48 .174 r
.80918 .29251 m .7909 .27737 L .78816 .27027 L p F P
0 g
s
.444 0 0 r
.54781 .41694 m .54659 .4168 L .54696 .41667 L closepath p F P
0 g
s
.498 0 0 r
.54696 .41667 m .54659 .4168 L .51112 .41573 L p F P
0 g
s
.423 .436 .769 r
.23401 .41932 m .22774 .41749 L .2314 .41242 L closepath p F P
0 g
s
.401 .406 .75 r
.22774 .41749 m .2314 .41242 L .22692 .39942 L p F P
0 g
s
.646 .869 .983 r
.38283 .45114 m .37882 .45473 L p .34223 .4534 L F P
0 g
s
.701 .891 .967 r
.37882 .45473 m .38283 .45114 L .3846 .45198 L closepath p F P
0 g
s
.918 .798 .712 r
.81652 .37602 m .82957 .39198 L .82451 .40185 L p F P
0 g
s
.931 .791 .684 r
.82957 .39198 m .81652 .37602 L .82069 .36642 L p F P
0 g
s
0 .482 .789 r
.63796 .18606 m .64703 .19136 L p .67229 .19697 L F P
0 g
s
.2 .667 .94 r
.63796 .18606 m .62095 .18481 L .64703 .19136 L closepath p F P
0 g
s
.279 .702 .969 r
.64703 .19136 m .62095 .18481 L .61032 .18446 L p F P
0 g
s
.239 .696 .951 r
.62095 .18481 m .60511 .18159 L .61032 .18446 L closepath p F P
0 g
s
.249 0 0 r
.58004 .42355 m .56236 .4204 L .54781 .41694 L p F P
0 g
s
.342 0 0 r
.54659 .4168 m .54781 .41694 L .56236 .4204 L p F P
0 g
s
.342 0 0 r
.56236 .4204 m .54034 .41788 L .54659 .4168 L p F P
0 g
s
.425 0 0 r
.54659 .4168 m .54034 .41788 L .50615 .41846 L p F P
0 g
s
.425 0 0 r
.50615 .41846 m .51112 .41573 L .54659 .4168 L p F P
0 g
s
.147 0 .348 r
.23877 .29912 m .23408 .3036 L .23307 .31115 L p F P
0 g
s
.058 0 .236 r
.23408 .3036 m .23877 .29912 L .24234 .29026 L p F P
0 g
s
0 0 0 r
.31125 .22591 m .31239 .22497 L .33841 .2115 L p F P
0 g
s
.367 .836 .87 r
.39813 .19071 m .40493 .19066 L .43307 .18313 L p F P
0 g
s
.434 .867 .923 r
.43325 .18314 m .43307 .18313 L .40493 .19066 L p F P
0 g
s
.442 .877 .895 r
.40493 .19066 m .39813 .19071 L .37126 .1996 L p F P
0 g
s
.419 .866 .829 r
.44669 .42891 m .44006 .43035 L .41496 .44019 L p F P
0 g
s
.164 0 .3 r
.2542 .28048 m .24234 .29026 L .23877 .29912 L p F P
0 g
s
.089 0 .201 r
.24234 .29026 m .2542 .28048 L .25606 .27391 L p F P
0 g
s
.617 .942 .949 r
.41496 .44019 m .41085 .44039 L .3846 .45198 L p F P
0 g
s
.682 .888 .973 r
.38283 .45114 m .3846 .45198 L .41085 .44039 L p F P
0 g
s
.379 .297 .637 r
.21825 .36497 m .23482 .34746 L p .2209 .37434 L F P
0 g
s
.379 .297 .637 r
.2209 .37434 m .2196 .37334 L .21825 .36497 L p F P
0 g
s
.309 .222 .592 r
.23351 .33748 m .23482 .34746 L .21825 .36497 L p F P
0 g
s
.459 .887 .884 r
.41085 .44039 m .41496 .44019 L .44006 .43035 L p F P
0 g
s
.947 .72 .563 r
.81201 .32396 m .82779 .33953 L .82632 .34818 L p F P
0 g
s
.954 .695 .505 r
.82779 .33953 m .81201 .32396 L .8126 .31562 L p F P
0 g
s
.473 .508 .813 r
.2377 .42712 m .23401 .41932 L .24256 .4203 L closepath p F P
0 g
s
.904 .801 .735 r
.82451 .40185 m .81894 .41133 L .80685 .39378 L p F P
0 g
s
.904 .801 .735 r
.80685 .39378 m .81145 .38593 L .82451 .40185 L p F P
0 g
s
.918 .798 .712 r
.82451 .40185 m .81145 .38593 L .81652 .37602 L p F P
0 g
s
0 .305 .652 r
.679 .19841 m .68341 .20096 L p .71281 .21293 L F P
0 g
s
.028 .546 .866 r
.679 .19841 m .67229 .19697 L .68341 .20096 L closepath p F P
0 g
s
.623 .748 .936 r
.72511 .45452 m .69727 .46025 L .68427 .44561 L p F P
0 g
s
0 0 0 r
.30744 .23004 m .31125 .22591 L .3351 .21412 L p F P
0 g
s
.863 .418 .126 r
.76421 .24873 m .78461 .26349 L .78816 .27027 L p F P
0 g
s
.815 .331 0 r
.76215 .24549 m .76474 .24572 L p .78461 .26349 L F P
0 g
s
.815 .331 0 r
.78461 .26349 m .76421 .24873 L .76215 .24549 L p F P
0 g
s
.43 0 0 r
.71281 .21293 m .72017 .21609 L .71858 .21572 L p F P
0 g
s
0 .305 .652 r
.71281 .21293 m .68402 .20055 L .679 .19841 L p F P
0 g
s
.43 0 0 r
.68402 .20055 m .71281 .21293 L p .71858 .21572 L F P
0 g
s
.667 .874 .977 r
.3684 .44362 m .38283 .45114 L .4045 .438 L p F P
0 g
s
.682 .888 .973 r
.41085 .44039 m .4045 .438 L .38283 .45114 L p F P
0 g
s
.646 .869 .983 r
.34223 .4534 m .3684 .44362 L .38283 .45114 L p F P
0 g
s
.339 .299 .667 r
.22005 .3754 m .2196 .37334 L .2209 .37434 L closepath p F P
0 g
s
.772 .794 .871 r
.77942 .4491 m .76531 .45851 L .75284 .44236 L p F P
0 g
s
.7 .774 .909 r
.72511 .45452 m .75284 .44236 L .76531 .45851 L p F P
0 g
s
.361 .833 .823 r
.36486 .20041 m .37126 .1996 L .39813 .19071 L p F P
0 g
s
.438 .876 .839 r
.37126 .1996 m .36486 .20041 L .33974 .21109 L p F P
0 g
s
.374 .348 .701 r
.2209 .37434 m .22005 .3754 L .22313 .38708 L p F P
0 g
s
.487 .475 .769 r
.24256 .4203 m .23401 .41932 L .2314 .41242 L p F P
0 g
s
.933 .599 .38 r
.79281 .28478 m .81117 .29989 L .81232 .30759 L p F P
0 g
s
.922 .548 .287 r
.81117 .29989 m .79281 .28478 L .7909 .27737 L p F P
0 g
s
.63 .076 0 r
.76474 .24572 m .75952 .2424 L .75331 .23664 L p F P
0 g
s
.71 .173 0 r
.7288 .223 m .75331 .23664 L .75952 .2424 L p F P
0 g
s
.608 .043 0 r
.75331 .23664 m .7288 .223 L .72216 .21746 L p F P
0 g
s
.487 .475 .769 r
.2314 .41242 m .24708 .39435 L p .24256 .4203 L F P
0 g
s
.427 .422 .751 r
.24326 .38421 m .24708 .39435 L .2314 .41242 L p F P
0 g
s
.427 .422 .751 r
.24002 .38326 m .24326 .38421 L p .2314 .41242 L F P
0 g
s
.427 .422 .751 r
.2314 .41242 m .22692 .39942 L .24002 .38326 L p F P
0 g
s
.147 0 .348 r
.23307 .31115 m .2371 .30731 L .23877 .29912 L p F P
0 g
s
.227 .025 .383 r
.25281 .28758 m .23877 .29912 L .2371 .30731 L p F P
0 g
s
.164 0 .3 r
.23877 .29912 m .25281 .28758 L .2542 .28048 L p F P
0 g
s
.374 .348 .701 r
.22313 .38708 m .22956 .37908 L .2209 .37434 L p F P
0 g
s
.403 .388 .729 r
.22956 .37908 m .22313 .38708 L .22692 .39942 L p F P
0 g
s
.353 .819 .741 r
.33974 .21109 m .36486 .20041 L p .34361 .20931 L F P
0 g
s
.353 .819 .741 r
.36486 .20041 m .36447 .20051 L .33841 .2115 L p F P
0 g
s
0 0 0 r
.36053 .20363 m .3351 .21412 L p .36434 .20057 L F P
0 g
s
0 0 0 r
.36447 .20051 m .36446 .20052 L p .36434 .20057 L F P
0 g
s
0 0 0 r
.36446 .20052 m .36053 .20363 L p .36434 .20057 L F P
0 g
s
.353 .819 .741 r
.33841 .2115 m .33851 .21147 L p .34361 .20931 L F P
0 g
s
.353 .819 .741 r
.33851 .21147 m .33974 .21109 L p .34361 .20931 L F P
0 g
s
.176 0 .238 r
.2542 .28048 m .25606 .27391 L .27669 .25935 L p F P
0 g
s
.104 0 .132 r
.27904 .2534 m .27669 .25935 L .25606 .27391 L p F P
0 g
s
.867 .802 .784 r
.81836 .41207 m .81894 .41133 L .80685 .39378 L p F P
0 g
s
.613 .743 .938 r
.34223 .4534 m .31634 .46236 L .30004 .44374 L p F P
0 g
s
.583 .7 .923 r
.27458 .44857 m .30004 .44374 L .31634 .46236 L p F P
0 g
s
.855 .804 .799 r
.80486 .39633 m .81836 .41207 L .80844 .42347 L p F P
0 g
s
.867 .802 .784 r
.80685 .39378 m .80486 .39633 L .81836 .41207 L p F P
0 g
s
.396 .34 .678 r
.23672 .35804 m .2209 .37434 L .22956 .37908 L p F P
0 g
s
.379 .297 .637 r
.23482 .34746 m .23672 .35804 L .2209 .37434 L p F P
0 g
s
.403 .388 .729 r
.22692 .39942 m .24002 .38326 L .22956 .37908 L p F P
0 g
s
.22 .059 .439 r
.2371 .30731 m .23307 .31115 L .23263 .31932 L p F P
0 g
s
.092 0 .027 r
.27904 .2534 m .28187 .24801 L .3041 .23474 L p F P
0 g
s
.002 0 0 r
.30744 .23004 m .3041 .23474 L .28187 .24801 L p F P
0 g
s
.55 .603 .859 r
.27458 .44857 m .26814 .44916 L .2721 .44451 L closepath p F P
0 g
s
.544 .57 .831 r
.26049 .42473 m .2721 .44451 L .26814 .44916 L p F P
0 g
s
.772 .794 .871 r
.75284 .44236 m .76564 .43367 L .77942 .4491 L p F P
0 g
s
.777 .793 .866 r
.78024 .42322 m .76564 .43367 L .77942 .4491 L p F P
0 g
s
.777 .793 .866 r
.77942 .4491 m .79252 .43991 L .78024 .42322 L p F P
0 g
s
.436 .806 .994 r
.52983 .1741 m .52256 .17397 L .50132 .17706 L p F P
0 g
s
.345 .798 .947 r
.52256 .17397 m .49618 .17552 L .50132 .17706 L closepath p F P
0 g
s
.475 .848 .987 r
.50132 .17706 m .49618 .17552 L .46401 .17865 L p F P
0 g
s
0 .508 .758 r
.62095 .18481 m .63796 .18606 L .63769 .18599 L p F P
0 g
s
0 .508 .758 r
.60511 .18159 m .62095 .18481 L p .63769 .18599 L F P
0 g
s
.937 .738 .609 r
.81055 .33263 m .82632 .34818 L .82396 .35714 L p F P
0 g
s
.947 .72 .563 r
.82632 .34818 m .81055 .33263 L .81201 .32396 L p F P
0 g
s
.176 .651 .931 r
.57408 .4225 m .58004 .42355 L p .6141 .43253 L F P
0 g
s
.126 0 0 r
.57408 .4225 m .56236 .4204 L .58004 .42355 L closepath p F P
0 g
s
.844 .805 .813 r
.795 .40778 m .80844 .42347 L .79726 .43527 L p F P
0 g
s
.855 .804 .799 r
.80844 .42347 m .795 .40778 L .80486 .39633 L p F P
0 g
s
.23 0 0 r
.67229 .19697 m .679 .19841 L .67573 .19752 L p F P
0 g
s
.23 0 0 r
.63845 .18618 m .67229 .19697 L p .67573 .19752 L F P
0 g
s
0 .482 .789 r
.67229 .19697 m .63845 .18618 L .63796 .18606 L p F P
0 g
s
.43 .726 .988 r
.65942 .44668 m .65345 .44413 L .65637 .44674 L closepath p F P
0 g
s
.833 .804 .824 r
.79726 .43527 m .79252 .43991 L .78024 .42322 L p F P
0 g
s
.833 .804 .824 r
.78024 .42322 m .78388 .41962 L .79726 .43527 L p F P
0 g
s
.844 .805 .813 r
.79726 .43527 m .78388 .41962 L .795 .40778 L p F P
0 g
s
.485 .853 .988 r
.46401 .17865 m .43459 .18282 L .43325 .18314 L p F P
0 g
s
.341 .818 .886 r
.43459 .18282 m .43307 .18313 L .43325 .18314 L closepath p F P
0 g
s
0 0 0 r
.3351 .21412 m .33841 .2115 L .36447 .20051 L p F P
0 g
s
.258 .768 .813 r
.42668 .18343 m .43307 .18313 L .43459 .18282 L p F P
0 g
s
.367 .836 .87 r
.43307 .18313 m .42668 .18343 L .39813 .19071 L p F P
0 g
s
.439 .845 .971 r
.45962 .17728 m .43459 .18282 L .46401 .17865 L closepath p F P
0 g
s
.258 .768 .813 r
.43459 .18282 m .45962 .17728 L p .42668 .18343 L F P
0 g
s
.74 .216 0 r
.76215 .24549 m .75952 .2424 L .76474 .24572 L closepath p F P
0 g
s
.458 .734 .987 r
.65942 .44668 m .68427 .44561 L p .64306 .43457 L F P
0 g
s
.458 .734 .987 r
.64306 .43457 m .65345 .44413 L .65942 .44668 L p F P
0 g
s
.292 .73 .966 r
.60511 .18159 m .57769 .17729 L .56939 .17742 L p F P
0 g
s
.227 .714 .927 r
.57769 .17729 m .56624 .17618 L .56939 .17742 L closepath p F P
0 g
s
.425 .8 .993 r
.56939 .17742 m .56624 .17618 L .52983 .1741 L p F P
0 g
s
.892 .487 .237 r
.76759 .25557 m .78816 .27027 L .7909 .27737 L p F P
0 g
s
.863 .418 .126 r
.78816 .27027 m .76759 .25557 L .76421 .24873 L p F P
0 g
s
.459 .887 .884 r
.44006 .43035 m .43725 .43063 L .41085 .44039 L p F P
0 g
s
.617 .897 .987 r
.4045 .438 m .41085 .44039 L .43725 .43063 L p F P
0 g
s
.536 0 0 r
.72216 .21746 m .71858 .21572 L .72017 .21609 L closepath p F P
0 g
s
.935 .638 .455 r
.7939 .29251 m .81232 .30759 L .8126 .31562 L p F P
0 g
s
.933 .599 .38 r
.81232 .30759 m .7939 .29251 L .79281 .28478 L p F P
0 g
s
.344 .679 .978 r
.61528 .43281 m .61645 .43354 L p .65345 .44413 L F P
0 g
s
.055 .549 .887 r
.61528 .43281 m .6141 .43253 L .61645 .43354 L closepath p F P
0 g
s
0 .508 .758 r
.59678 .17769 m .60511 .18159 L p .63769 .18599 L F P
0 g
s
.213 .694 .933 r
.59678 .17769 m .57769 .17729 L .60511 .18159 L closepath p F P
0 g
s
.567 .611 .856 r
.28941 .42782 m .30004 .44374 L .27458 .44857 L p F P
0 g
s
.567 .611 .856 r
.27458 .44857 m .2721 .44451 L .28941 .42782 L p F P
0 g
s
.22 .059 .439 r
.23263 .31932 m .23734 .31485 L .2371 .30731 L p F P
0 g
s
.28 .102 .452 r
.25189 .2952 m .2371 .30731 L .23734 .31485 L p F P
0 g
s
.227 .025 .383 r
.2371 .30731 m .25189 .2952 L .25281 .28758 L p F P
0 g
s
.232 0 0 r
.56236 .4204 m .57408 .4225 L p .53325 .41813 L F P
0 g
s
.232 0 0 r
.53325 .41813 m .54034 .41788 L .56236 .4204 L p F P
0 g
s
.497 .509 .8 r
.25859 .42134 m .24256 .4203 L .25306 .40886 L closepath p F P
0 g
s
.487 .475 .769 r
.24708 .39435 m .25306 .40886 L .24256 .4203 L p F P
0 g
s
.926 .752 .647 r
.80821 .34162 m .82396 .35714 L .82069 .36642 L p F P
0 g
s
.937 .738 .609 r
.82396 .35714 m .80821 .34162 L .81055 .33263 L p F P
0 g
s
.279 .143 .51 r
.23734 .31485 m .23263 .31932 L .23278 .3281 L p F P
0 g
s
.258 .689 .964 r
.6141 .43253 m .61528 .43281 L .60165 .42437 L p F P
0 g
s
.176 .651 .931 r
.6141 .43253 m .57968 .42305 L .57408 .4225 L p F P
0 g
s
.547 .593 .852 r
.28388 .41925 m .28941 .42782 L .2721 .44451 L p F P
0 g
s
.547 .593 .852 r
.26376 .42103 m .28388 .41925 L p .2721 .44451 L F P
0 g
s
.547 .593 .852 r
.2721 .44451 m .26049 .42473 L .26376 .42103 L p F P
0 g
s
.344 .679 .978 r
.65345 .44413 m .6349 .43425 L .61528 .43281 L p F P
0 g
s
.244 .68 .959 r
.6349 .43425 m .60165 .42437 L .61528 .43281 L closepath p F P
0 g
s
.639 .078 0 r
.71858 .21572 m .72216 .21746 L .7288 .223 L p F P
0 g
s
.238 0 .329 r
.25281 .28758 m .2542 .28048 L .27482 .26586 L p F P
0 g
s
.176 0 .238 r
.27669 .25935 m .27482 .26586 L .2542 .28048 L p F P
0 g
s
.077 0 0 r
.3041 .23474 m .30744 .23004 L .33129 .21813 L p F P
0 g
s
0 0 0 r
.3351 .21412 m .33129 .21813 L .30744 .23004 L p F P
0 g
s
.339 0 0 r
.68402 .20055 m .67573 .19752 L .679 .19841 L closepath p F P
0 g
s
.78 .284 .022 r
.75952 .2424 m .76215 .24549 L .76034 .24636 L p F P
0 g
s
.78 .284 .022 r
.73453 .2289 m .75952 .2424 L p .76034 .24636 L F P
0 g
s
.71 .173 0 r
.75952 .2424 m .73453 .2289 L .7288 .223 L p F P
0 g
s
.383 .695 .982 r
.64306 .43457 m .6349 .43425 L .65345 .44413 L closepath p F P
0 g
s
.086 0 0 r
.50572 .41862 m .50297 .41889 L .50615 .41846 L closepath p F P
0 g
s
0 0 0 r
.50297 .41889 m .50572 .41862 L p .46781 .42292 L F P
0 g
s
0 0 0 r
.50615 .41846 m .54034 .41788 L .53325 .41813 L p F P
0 g
s
0 0 0 r
.50572 .41862 m .50615 .41846 L p .53325 .41813 L F P
0 g
s
.29 .777 .908 r
.46401 .17865 m .49618 .17552 L .48871 .17401 L p F P
0 g
s
.29 .777 .908 r
.45962 .17728 m .46401 .17865 L p .48871 .17401 L F P
0 g
s
.261 .769 .778 r
.39194 .19156 m .39813 .19071 L .42668 .18343 L p F P
0 g
s
.361 .833 .823 r
.39813 .19071 m .39194 .19156 L .36486 .20041 L p F P
0 g
s
.303 .797 .812 r
.43725 .43063 m .44006 .43035 L .46781 .42292 L p F P
0 g
s
0 0 0 r
.53325 .41813 m .53029 .4182 L .50572 .41862 L p F P
0 g
s
.043 .612 .745 r
.53029 .4182 m .49851 .41838 L .50572 .41862 L closepath p F P
0 g
s
0 0 0 r
.50572 .41862 m .49851 .41838 L .46781 .42292 L p F P
0 g
s
.639 .078 0 r
.7288 .223 m .71342 .21553 L .71858 .21572 L p F P
0 g
s
.554 0 0 r
.69287 .20522 m .71858 .21572 L .71342 .21553 L p F P
0 g
s
.43 0 0 r
.71858 .21572 m .69287 .20522 L .68402 .20055 L p F P
0 g
s
.173 0 .15 r
.27669 .25935 m .27904 .2534 L .30125 .24002 L p F P
0 g
s
.092 0 .027 r
.3041 .23474 m .30125 .24002 L .27904 .2534 L p F P
0 g
s
.132 .662 .87 r
.57769 .17729 m .59678 .17769 L p .55867 .17393 L F P
0 g
s
.132 .662 .87 r
.55867 .17393 m .56624 .17618 L .57769 .17729 L p F P
0 g
s
.42 .377 .704 r
.23921 .36921 m .22956 .37908 L .24002 .38326 L p F P
0 g
s
.396 .34 .678 r
.22956 .37908 m .23921 .36921 L .23672 .35804 L p F P
0 g
s
.914 .762 .678 r
.80499 .35092 m .82069 .36642 L .81652 .37602 L p F P
0 g
s
.926 .752 .647 r
.82069 .36642 m .80499 .35092 L .80821 .34162 L p F P
0 g
s
.712 .767 .896 r
.75284 .44236 m .72511 .45452 L .71223 .43844 L p F P
0 g
s
.623 .748 .936 r
.68427 .44561 m .71223 .43844 L .72511 .45452 L p F P
0 g
s
.931 .668 .516 r
.79416 .30056 m .8126 .31562 L .81201 .32396 L p F P
0 g
s
.935 .638 .455 r
.8126 .31562 m .79416 .30056 L .7939 .29251 L p F P
0 g
s
.327 .213 .567 r
.23952 .32174 m .23278 .3281 L .23351 .33748 L p F P
0 g
s
.279 .143 .51 r
.23278 .3281 m .23952 .32174 L .23734 .31485 L p F P
0 g
s
.907 .541 .33 r
.77019 .26271 m .7909 .27737 L .79281 .28478 L p F P
0 g
s
.892 .487 .237 r
.7909 .27737 m .77019 .26271 L .76759 .25557 L p F P
0 g
s
.632 .776 .95 r
.3684 .44362 m .34223 .4534 L .32592 .43701 L p F P
0 g
s
.613 .743 .938 r
.30004 .44374 m .32592 .43701 L .34223 .4534 L p F P
0 g
s
.058 0 0 r
.33129 .21813 m .3351 .21412 L .36053 .20363 L p F P
0 g
s
.175 .692 .887 r
.52983 .1741 m .56624 .17618 L .55867 .17393 L p F P
0 g
s
.821 .346 .068 r
.76421 .24873 m .76034 .24636 L .76215 .24549 L closepath p F P
0 g
s
.323 .167 .509 r
.25144 .30335 m .23734 .31485 L .23952 .32174 L p F P
0 g
s
.28 .102 .452 r
.23734 .31485 m .25144 .30335 L .25189 .2952 L p F P
0 g
s
.268 .763 .9 r
.48871 .17401 m .49618 .17552 L .52256 .17397 L p F P
0 g
s
.464 0 0 r
.67573 .19752 m .68402 .20055 L .69287 .20522 L p F P
0 g
s
.251 .754 .709 r
.36447 .20051 m .36486 .20041 L .39194 .19156 L p F P
0 g
s
.251 .754 .709 r
.39194 .19156 m .39066 .19194 L .36447 .20051 L p F P
0 g
s
.038 0 0 r
.36053 .20363 m .36447 .20051 L .39066 .19194 L p F P
0 g
s
.175 .692 .887 r
.52811 .1733 m .52983 .1741 L p .55867 .17393 L F P
0 g
s
.385 .794 .981 r
.52811 .1733 m .52256 .17397 L .52983 .1741 L closepath p F P
0 g
s
.268 .763 .9 r
.52256 .17397 m .52811 .1733 L p .48871 .17401 L F P
0 g
s
0 .433 .704 r
.63845 .18618 m .63769 .18599 L .63796 .18606 L closepath p F P
0 g
s
.291 .076 .405 r
.25189 .2952 m .25281 .28758 L .27344 .27293 L p F P
0 g
s
.238 0 .329 r
.27482 .26586 m .27344 .27293 L .25281 .28758 L p F P
0 g
s
.903 .771 .705 r
.80088 .36053 m .81652 .37602 L .81145 .38593 L p F P
0 g
s
.914 .762 .678 r
.81652 .37602 m .80088 .36053 L .80499 .35092 L p F P
0 g
s
.23 0 0 r
.67573 .19752 m .64993 .18979 L .63845 .18618 L p F P
0 g
s
.283 0 0 r
.63769 .18599 m .63845 .18618 L .64993 .18979 L p F P
0 g
s
.283 0 0 r
.64993 .18979 m .63163 .18512 L .63769 .18599 L p F P
0 g
s
0 .508 .758 r
.63769 .18599 m .59734 .17778 L .59678 .17769 L p F P
0 g
s
.198 0 0 r
.59734 .17778 m .63769 .18599 L .63163 .18512 L p F P
0 g
s
.066 .606 .85 r
.57968 .42305 m .57122 .42154 L .57408 .4225 L closepath p F P
0 g
s
.232 0 0 r
.57408 .4225 m .57122 .42154 L .53325 .41813 L p F P
0 g
s
.365 .27 .613 r
.24364 .32797 m .23351 .33748 L .23482 .34746 L p F P
0 g
s
.327 .213 .567 r
.23351 .33748 m .24364 .32797 L .23952 .32174 L p F P
0 g
s
.856 .42 .18 r
.76034 .24636 m .76421 .24873 L .76759 .25557 L p F P
0 g
s
.303 .797 .812 r
.46781 .42292 m .46385 .42306 L .43725 .43063 L p F P
0 g
s
.536 .876 .989 r
.42967 .42799 m .43725 .43063 L .46385 .42306 L p F P
0 g
s
.617 .897 .987 r
.43725 .43063 m .42967 .42799 L .4045 .438 L p F P
0 g
s
.721 .192 0 r
.71342 .21553 m .7288 .223 L .73453 .2289 L p F P
0 g
s
.618 .885 .989 r
.3948 .43383 m .4045 .438 L .42967 .42799 L p F P
0 g
s
.667 .874 .977 r
.4045 .438 m .3948 .43383 L .3684 .44362 L p F P
0 g
s
.464 0 0 r
.69287 .20522 m .67001 .19685 L .67573 .19752 L p F P
0 g
s
.367 0 0 r
.64993 .18979 m .67573 .19752 L .67001 .19685 L p F P
0 g
s
.925 .691 .566 r
.79358 .30892 m .81201 .32396 L .81055 .33263 L p F P
0 g
s
.931 .668 .516 r
.81201 .32396 m .79358 .30892 L .79416 .30056 L p F P
0 g
s
.537 .577 .843 r
.26049 .42473 m .25859 .42134 L .26376 .42103 L closepath p F P
0 g
s
.167 0 .049 r
.30125 .24002 m .3041 .23474 L .32796 .22273 L p F P
0 g
s
.077 0 0 r
.33129 .21813 m .32796 .22273 L .3041 .23474 L p F P
0 g
s
.175 .692 .887 r
.55867 .17393 m .54571 .17305 L .52811 .1733 L p F P
0 g
s
.052 .618 .76 r
.54571 .17305 m .52288 .17295 L .52811 .1733 L closepath p F P
0 g
s
.268 .763 .9 r
.52811 .1733 m .52288 .17295 L .48871 .17401 L p F P
0 g
s
.29 .777 .908 r
.48871 .17401 m .47579 .175 L .45962 .17728 L p F P
0 g
s
.111 .662 .715 r
.47579 .175 m .45671 .17763 L .45962 .17728 L closepath p F P
0 g
s
.258 .768 .813 r
.45962 .17728 m .45671 .17763 L .42668 .18343 L p F P
0 g
s
.913 .584 .407 r
.772 .27016 m .79281 .28478 L .7939 .29251 L p F P
0 g
s
.907 .541 .33 r
.79281 .28478 m .772 .27016 L .77019 .26271 L p F P
0 g
s
.139 .681 .7 r
.42087 .18452 m .42668 .18343 L .45671 .17763 L p F P
0 g
s
.261 .769 .778 r
.42668 .18343 m .42087 .18452 L .39194 .19156 L p F P
0 g
s
.173 0 .15 r
.30125 .24002 m .29889 .2459 L .27669 .25935 L p F P
0 g
s
.242 0 .257 r
.27482 .26586 m .27669 .25935 L .29889 .2459 L p F P
0 g
s
.892 .775 .726 r
.81145 .38593 m .80685 .39378 L .79433 .37316 L p F P
0 g
s
.892 .775 .726 r
.79433 .37316 m .79588 .37045 L .81145 .38593 L p F P
0 g
s
.903 .771 .705 r
.81145 .38593 m .79588 .37045 L .80088 .36053 L p F P
0 g
s
.856 .42 .18 r
.76759 .25557 m .75762 .24946 L .76034 .24636 L p F P
0 g
s
.826 .374 .154 r
.73935 .23518 m .76034 .24636 L .75762 .24946 L p F P
0 g
s
.78 .284 .022 r
.76034 .24636 m .73935 .23518 L .73453 .2289 L p F P
0 g
s
.542 .534 .796 r
.26376 .42103 m .25859 .42134 L .25306 .40886 L p F P
0 g
s
.396 .318 .65 r
.23672 .35804 m .23482 .34746 L .24973 .33355 L p F P
0 g
s
.365 .27 .613 r
.23482 .34746 m .24973 .33355 L .24364 .32797 L p F P
0 g
s
.359 .223 .556 r
.25148 .31202 m .23952 .32174 L .24364 .32797 L p F P
0 g
s
.323 .167 .509 r
.23952 .32174 m .25148 .31202 L .25144 .30335 L p F P
0 g
s
.258 .689 .964 r
.60165 .42437 m .60156 .42434 L .57968 .42305 L p F P
0 g
s
.16 .663 .908 r
.57122 .42154 m .57968 .42305 L .60156 .42434 L p F P
0 g
s
.656 .753 .921 r
.71223 .43844 m .68427 .44561 L .67103 .43078 L p F P
0 g
s
.458 .734 .987 r
.68427 .44561 m .67103 .43078 L .64306 .43457 L p F P
0 g
s
.587 .641 .872 r
.30969 .41459 m .32592 .43701 L .30004 .44374 L p F P
0 g
s
.587 .641 .872 r
.30228 .416 m .30969 .41459 L p .30004 .44374 L F P
0 g
s
.587 .641 .872 r
.30004 .44374 m .28941 .42782 L .30228 .416 L p F P
0 g
s
.775 .782 .858 r
.76564 .43367 m .75284 .44236 L .74009 .42508 L p F P
0 g
s
.712 .767 .896 r
.71223 .43844 m .74009 .42508 L .75284 .44236 L p F P
0 g
s
.853 .772 .772 r
.80486 .39633 m .80685 .39378 L .79433 .37316 L p F P
0 g
s
.336 .146 .469 r
.25144 .30335 m .25189 .2952 L .27256 .28056 L p F P
0 g
s
.291 .076 .405 r
.27344 .27293 m .27256 .28056 L .25189 .2952 L p F P
0 g
s
.848 .78 .785 r
.78821 .38125 m .80486 .39633 L .795 .40778 L p F P
0 g
s
.853 .772 .772 r
.79433 .37316 m .78821 .38125 L .80486 .39633 L p F P
0 g
s
.303 .705 .976 r
.6349 .43425 m .64306 .43457 L p .60162 .42434 L F P
0 g
s
.303 .705 .976 r
.60162 .42434 m .60165 .42437 L .6349 .43425 L p F P
0 g
s
.542 .534 .796 r
.25306 .40886 m .27062 .39205 L p .26376 .42103 L F P
0 g
s
.497 .495 .785 r
.26814 .38649 m .27062 .39205 L .25306 .40886 L p F P
0 g
s
.497 .495 .785 r
.25568 .3857 m .26814 .38649 L p .25306 .40886 L F P
0 g
s
.497 .495 .785 r
.25306 .40886 m .24708 .39435 L .25568 .3857 L p F P
0 g
s
.16 .663 .908 r
.60156 .42434 m .55996 .41691 L .57122 .42154 L p F P
0 g
s
.286 .745 .952 r
.53325 .41813 m .57122 .42154 L .55996 .41691 L p F P
0 g
s
.425 .36 .681 r
.23921 .36921 m .23672 .35804 L .25484 .34146 L p F P
0 g
s
.396 .318 .65 r
.25376 .33599 m .25484 .34146 L .23672 .35804 L p F P
0 g
s
.396 .318 .65 r
.24973 .33355 m .25376 .33599 L p .23672 .35804 L F P
0 g
s
.917 .709 .607 r
.79215 .3176 m .81055 .33263 L .80821 .34162 L p F P
0 g
s
.925 .691 .566 r
.81055 .33263 m .79215 .3176 L .79358 .30892 L p F P
0 g
s
.44 .407 .726 r
.24326 .38421 m .24002 .38326 L .24229 .38095 L closepath p F P
0 g
s
.42 .377 .704 r
.24002 .38326 m .24229 .38095 L .23921 .36921 L p F P
0 g
s
.158 0 0 r
.32796 .22273 m .33129 .21813 L .35677 .20758 L p F P
0 g
s
.058 0 0 r
.36053 .20363 m .35677 .20758 L .33129 .21813 L p F P
0 g
s
.55 .564 .822 r
.28388 .41925 m .26376 .42103 L .27842 .40843 L closepath p F P
0 g
s
.542 .534 .796 r
.27062 .39205 m .27842 .40843 L .26376 .42103 L p F P
0 g
s
.775 .782 .858 r
.74009 .42508 m .7489 .41881 L .76564 .43367 L p F P
0 g
s
.773 .774 .853 r
.76764 .40473 m .7489 .41881 L .76564 .43367 L p F P
0 g
s
.773 .774 .853 r
.76564 .43367 m .78024 .42322 L .76764 .40473 L p F P
0 g
s
.554 0 0 r
.71342 .21553 m .70066 .21032 L .69287 .20522 L p F P
0 g
s
.643 .091 0 r
.67001 .19685 m .69287 .20522 L .70066 .21032 L p F P
0 g
s
.64 .797 .958 r
.3948 .43383 m .3684 .44362 L .35215 .42903 L p F P
0 g
s
.632 .776 .95 r
.32592 .43701 m .35215 .42903 L .3684 .44362 L p F P
0 g
s
.878 .481 .276 r
.75762 .24946 m .76759 .25557 L .77019 .26271 L p F P
0 g
s
.839 .785 .8 r
.77867 .39264 m .795 .40778 L .78388 .41962 L p F P
0 g
s
.848 .78 .785 r
.795 .40778 m .77867 .39264 L .78821 .38125 L p F P
0 g
s
0 0 0 r
.39066 .19194 m .39194 .19156 L .42087 .18452 L p F P
0 g
s
.453 .398 .706 r
.24229 .38095 m .23921 .36921 L .25764 .35297 L p F P
0 g
s
.425 .36 .681 r
.25484 .34146 m .25764 .35297 L .23921 .36921 L p F P
0 g
s
.481 .471 .769 r
.24708 .39435 m .24326 .38421 L .25568 .3857 L closepath p F P
0 g
s
.829 .786 .811 r
.78388 .41962 m .78024 .42322 L .76764 .40473 L p F P
0 g
s
.829 .786 .811 r
.76764 .40473 m .76793 .40443 L .78388 .41962 L p F P
0 g
s
.839 .785 .8 r
.78388 .41962 m .76793 .40443 L .77867 .39264 L p F P
0 g
s
.914 .618 .47 r
.77303 .27792 m .7939 .29251 L .79416 .30056 L p F P
0 g
s
.913 .584 .407 r
.7939 .29251 m .77303 .27792 L .772 .27016 L p F P
0 g
s
.145 0 0 r
.35677 .20758 m .36053 .20363 L .38752 .19452 L p F P
0 g
s
.038 0 0 r
.39066 .19194 m .38752 .19452 L .36053 .20363 L p F P
0 g
s
.143 0 0 r
.59734 .17778 m .59654 .17766 L .59678 .17769 L closepath p F P
0 g
s
.132 .662 .87 r
.59678 .17769 m .59654 .17766 L .55867 .17393 L p F P
0 g
s
.795 .325 .113 r
.70907 .21656 m .73453 .2289 L .73935 .23518 L p F P
0 g
s
.721 .192 0 r
.73453 .2289 m .70907 .21656 L .71342 .21553 L p F P
0 g
s
.198 0 0 r
.63163 .18512 m .61031 .18078 L .59734 .17778 L p F P
0 g
s
.267 0 0 r
.59654 .17766 m .59734 .17778 L .61031 .18078 L p F P
0 g
s
.491 .44 .727 r
.24229 .38095 m .26107 .36512 L p .25568 .3857 L F P
0 g
s
.491 .44 .727 r
.25568 .3857 m .24326 .38421 L .24229 .38095 L p F P
0 g
s
.453 .398 .706 r
.25764 .35297 m .26107 .36512 L .24229 .38095 L p F P
0 g
s
.267 0 0 r
.61031 .18078 m .59101 .17782 L .59654 .17766 L p F P
0 g
s
.206 0 0 r
.55867 .17393 m .59654 .17766 L .59101 .17782 L p F P
0 g
s
.006 0 0 r
.45138 .17907 m .45671 .17763 L .47579 .175 L p F P
0 g
s
.139 .681 .7 r
.45671 .17763 m .45138 .17907 L .42087 .18452 L p F P
0 g
s
.658 .106 0 r
.70066 .21032 m .71342 .21553 L .70907 .21656 L p F P
0 g
s
.367 0 0 r
.67001 .19685 m .66019 .19391 L .64993 .18979 L p F P
0 g
s
.41 0 0 r
.63163 .18512 m .64993 .18979 L .66019 .19391 L p F P
0 g
s
.427 .828 .98 r
.49851 .41838 m .53029 .4182 L p .52223 .41416 L F P
0 g
s
.427 .828 .98 r
.49072 .41734 m .49851 .41838 L p .52223 .41416 L F P
0 g
s
.196 .726 .794 r
.49851 .41838 m .49072 .41734 L .46385 .42306 L p F P
0 g
s
.3 .044 .347 r
.27344 .27293 m .27482 .26586 L .29703 .25236 L p F P
0 g
s
.242 0 .257 r
.29889 .2459 m .29703 .25236 L .27482 .26586 L p F P
0 g
s
.104 .658 .791 r
.53263 .41809 m .53029 .4182 L .53325 .41813 L closepath p F P
0 g
s
.427 .828 .98 r
.53029 .4182 m .53263 .41809 L .52223 .41416 L p F P
0 g
s
.286 .745 .952 r
.53263 .41809 m .53325 .41813 L p .55996 .41691 L F P
0 g
s
.245 0 .172 r
.29889 .2459 m .30125 .24002 L .32512 .22794 L p F P
0 g
s
.167 0 .049 r
.32796 .22273 m .32512 .22794 L .30125 .24002 L p F P
0 g
s
.908 .724 .641 r
.78987 .32659 m .80821 .34162 L .80499 .35092 L p F P
0 g
s
.917 .709 .607 r
.80821 .34162 m .78987 .32659 L .79215 .3176 L p F P
0 g
s
0 0 0 r
.42087 .18452 m .41704 .18589 L .39066 .19194 L p F P
0 g
s
.133 0 0 r
.38752 .19452 m .39066 .19194 L .41704 .18589 L p F P
0 g
s
.374 .206 .521 r
.25148 .31202 m .25144 .30335 L .27217 .28875 L p F P
0 g
s
.336 .146 .469 r
.27256 .28056 m .27217 .28875 L .25144 .30335 L p F P
0 g
s
.612 .753 .945 r
.67103 .43078 m .64306 .43457 L .62946 .42179 L p F P
0 g
s
.303 .705 .976 r
.64306 .43457 m .62946 .42179 L .60162 .42434 L p F P
0 g
s
.286 .745 .952 r
.55996 .41691 m .55986 .4169 L .53263 .41809 L p F P
0 g
s
.274 .742 .945 r
.55986 .4169 m .52223 .41416 L .53263 .41809 L closepath p F P
0 g
s
.389 .271 .596 r
.252 .32121 m .24364 .32797 L .24973 .33355 L p F P
0 g
s
.359 .223 .556 r
.24364 .32797 m .252 .32121 L .25148 .31202 L p F P
0 g
s
.191 .72 .833 r
.4863 .17381 m .47579 .175 L .48871 .17401 L closepath p F P
0 g
s
.006 0 0 r
.47579 .175 m .4863 .17381 L p .45138 .17907 L F P
0 g
s
.483 .845 .992 r
.45769 .42057 m .46385 .42306 L .49072 .41734 L p F P
0 g
s
.536 .876 .989 r
.46385 .42306 m .45769 .42057 L .42967 .42799 L p F P
0 g
s
.031 0 0 r
.48871 .17401 m .52288 .17295 L .51712 .17338 L p F P
0 g
s
.031 0 0 r
.4863 .17381 m .48871 .17401 L p .51712 .17338 L F P
0 g
s
.206 0 0 r
.5553 .17331 m .55867 .17393 L p .59101 .17782 L F P
0 g
s
.06 .619 .803 r
.5553 .17331 m .54571 .17305 L .55867 .17393 L closepath p F P
0 g
s
.889 .53 .357 r
.75583 .25394 m .77019 .26271 L .772 .27016 L p F P
0 g
s
.878 .481 .276 r
.77019 .26271 m .75583 .25394 L .75762 .24946 L p F P
0 g
s
.564 .875 .994 r
.42143 .42463 m .42967 .42799 L .45769 .42057 L p F P
0 g
s
.618 .885 .989 r
.42967 .42799 m .42143 .42463 L .3948 .43383 L p F P
0 g
s
.911 .645 .522 r
.77325 .28598 m .79416 .30056 L .79358 .30892 L p F P
0 g
s
.914 .618 .47 r
.79416 .30056 m .77325 .28598 L .77303 .27792 L p F P
0 g
s
.581 .631 .866 r
.28941 .42782 m .28388 .41925 L .30228 .416 L closepath p F P
0 g
s
.854 .447 .265 r
.74324 .24182 m .75762 .24946 L .75583 .25394 L p F P
0 g
s
.826 .374 .154 r
.75762 .24946 m .74324 .24182 L .73935 .23518 L p F P
0 g
s
.071 0 0 r
.54571 .17305 m .5553 .17331 L p .51712 .17338 L F P
0 g
s
.071 0 0 r
.51712 .17338 m .52288 .17295 L .54571 .17305 L p F P
0 g
s
.899 .736 .67 r
.78673 .33589 m .80499 .35092 L .80088 .36053 L p F P
0 g
s
.908 .724 .641 r
.80499 .35092 m .78673 .33589 L .78987 .32659 L p F P
0 g
s
.41 0 0 r
.66019 .19391 m .62624 .18525 L .63163 .18512 L p F P
0 g
s
.333 0 0 r
.61031 .18078 m .63163 .18512 L .62624 .18525 L p F P
0 g
s
.658 .106 0 r
.70907 .21656 m .70736 .21586 L .70066 .21032 L p F P
0 g
s
.709 .2 .019 r
.66858 .19875 m .70066 .21032 L .70736 .21586 L p F P
0 g
s
.643 .091 0 r
.66652 .19716 m .67001 .19685 L p .70066 .21032 L F P
0 g
s
.643 .091 0 r
.70066 .21032 m .66858 .19875 L .66652 .19716 L p F P
0 g
s
.406 .258 .566 r
.252 .32121 m .25148 .31202 L .27229 .29749 L p F P
0 g
s
.374 .206 .521 r
.27217 .28875 m .27229 .29749 L .25148 .31202 L p F P
0 g
s
.245 0 .077 r
.32512 .22794 m .32796 .22273 L .35351 .21214 L p F P
0 g
s
.158 0 0 r
.35677 .20758 m .35351 .21214 L .32796 .22273 L p F P
0 g
s
.084 0 0 r
.42087 .18452 m .45138 .17907 L .44661 .18127 L p F P
0 g
s
.084 0 0 r
.41704 .18589 m .42087 .18452 L p .44661 .18127 L F P
0 g
s
.824 .396 .222 r
.71201 .22218 m .73935 .23518 L .74324 .24182 L p F P
0 g
s
.795 .325 .113 r
.70841 .21698 m .70907 .21656 L p .73935 .23518 L F P
0 g
s
.795 .325 .113 r
.73935 .23518 m .71201 .22218 L .70841 .21698 L p F P
0 g
s
.497 0 0 r
.66652 .19716 m .66019 .19391 L .67001 .19685 L closepath p F P
0 g
s
.727 .758 .877 r
.74009 .42508 m .71223 .43844 L .69909 .42149 L p F P
0 g
s
.656 .753 .921 r
.67103 .43078 m .69909 .42149 L .71223 .43844 L p F P
0 g
s
.349 .122 .422 r
.27256 .28056 m .27344 .27293 L .29568 .25941 L p F P
0 g
s
.3 .044 .347 r
.29703 .25236 m .29568 .25941 L .27344 .27293 L p F P
0 g
s
.611 .689 .899 r
.35215 .42903 m .32592 .43701 L .30969 .41459 L p F P
0 g
s
.642 .805 .961 r
.42143 .42463 m .3948 .43383 L .37867 .42039 L p F P
0 g
s
.64 .797 .958 r
.35215 .42903 m .37867 .42039 L .3948 .43383 L p F P
0 g
s
.245 0 .172 r
.32512 .22794 m .32279 .23376 L .29889 .2459 L p F P
0 g
s
.31 .006 .277 r
.29703 .25236 m .29889 .2459 L .32279 .23376 L p F P
0 g
s
.315 .712 .979 r
.60162 .42434 m .60156 .42434 L .60165 .42437 L closepath p F P
0 g
s
.241 0 0 r
.35351 .21214 m .35677 .20758 L .38389 .19848 L p F P
0 g
s
.145 0 0 r
.38752 .19452 m .38389 .19848 L .35677 .20758 L p F P
0 g
s
.234 .701 .945 r
.60156 .42434 m .60162 .42434 L p .55993 .41689 L F P
0 g
s
.234 .701 .945 r
.55993 .41689 m .55996 .41691 L .60156 .42434 L p F P
0 g
s
.593 .767 .962 r
.62946 .42179 m .60162 .42434 L .58759 .41349 L p F P
0 g
s
.234 .701 .945 r
.60162 .42434 m .58759 .41349 L .55993 .41689 L p F P
0 g
s
.031 0 0 r
.51712 .17338 m .4997 .17374 L .4863 .17381 L p F P
0 g
s
.173 0 0 r
.4997 .17374 m .48321 .17501 L .4863 .17381 L closepath p F P
0 g
s
.006 0 0 r
.4863 .17381 m .48321 .17501 L .45138 .17907 L p F P
0 g
s
.899 .736 .67 r
.80088 .36053 m .78274 .34549 L .78673 .33589 L p F P
0 g
s
.887 .746 .7 r
.78274 .34549 m .80088 .36053 L .79588 .37045 L p F P
0 g
s
.232 0 0 r
.38389 .19848 m .38752 .19452 L .41601 .1868 L p F P
0 g
s
.133 0 0 r
.41704 .18589 m .41601 .1868 L .38752 .19452 L p F P
0 g
s
.503 .471 .755 r
.26814 .38649 m .25568 .3857 L .26513 .37789 L closepath p F P
0 g
s
.491 .44 .727 r
.26107 .36512 m .26513 .37789 L .25568 .3857 L p F P
0 g
s
.581 .58 .817 r
.30228 .416 m .28388 .41925 L .27842 .40843 L p F P
0 g
s
.906 .666 .565 r
.77267 .29436 m .79358 .30892 L .79215 .3176 L p F P
0 g
s
.911 .645 .522 r
.79358 .30892 m .77267 .29436 L .77325 .28598 L p F P
0 g
s
.608 .063 0 r
.66019 .19391 m .66652 .19716 L .66542 .1978 L p F P
0 g
s
.608 .063 0 r
.62624 .18525 m .66019 .19391 L p .66542 .1978 L F P
0 g
s
.433 .303 .602 r
.25301 .33091 m .252 .32121 L .27292 .30678 L p F P
0 g
s
.406 .258 .566 r
.27229 .29749 m .27292 .30678 L .252 .32121 L p F P
0 g
s
.389 .271 .596 r
.24973 .33355 m .25301 .33091 L .252 .32121 L p F P
0 g
s
.894 .569 .424 r
.75498 .2598 m .772 .27016 L .77303 .27792 L p F P
0 g
s
.889 .53 .357 r
.772 .27016 m .75498 .2598 L .75583 .25394 L p F P
0 g
s
.333 0 0 r
.62624 .18525 m .62189 .18436 L .61031 .18078 L p F P
0 g
s
.388 0 0 r
.59101 .17782 m .61031 .18078 L .62189 .18436 L p F P
0 g
s
.415 .312 .629 r
.25376 .33599 m .24973 .33355 L .25301 .33091 L closepath p F P
0 g
s
.206 0 0 r
.59101 .17782 m .56253 .17455 L .5553 .17331 L p F P
0 g
s
.288 0 0 r
.56253 .17455 m .55281 .17395 L .5553 .17331 L closepath p F P
0 g
s
.071 0 0 r
.5553 .17331 m .55281 .17395 L .51712 .17338 L p F P
0 g
s
.146 0 0 r
.44661 .18127 m .45138 .17907 L .48321 .17501 L p F P
0 g
s
.877 .752 .72 r
.79433 .37316 m .79588 .37045 L .79042 .36594 L closepath p F P
0 g
s
.887 .746 .7 r
.7813 .34843 m .78274 .34549 L p .79588 .37045 L F P
0 g
s
.887 .746 .7 r
.79588 .37045 m .79042 .36594 L .7813 .34843 L p F P
0 g
s
.548 .552 .811 r
.29376 .38447 m .29829 .39339 L .27842 .40843 L p F P
0 g
s
.548 .552 .811 r
.27813 .38589 m .29376 .38447 L p .27842 .40843 L F P
0 g
s
.548 .552 .811 r
.27842 .40843 m .27062 .39205 L .27813 .38589 L p F P
0 g
s
.581 .58 .817 r
.27842 .40843 m .29829 .39339 L p .30228 .416 L F P
0 g
s
.389 .189 .484 r
.27217 .28875 m .27256 .28056 L .29484 .26705 L p F P
0 g
s
.349 .122 .422 r
.29568 .25941 m .29484 .26705 L .27256 .28056 L p F P
0 g
s
.734 .227 .016 r
.70841 .21698 m .70736 .21586 L .70907 .21656 L closepath p F P
0 g
s
.842 .744 .757 r
.78821 .38125 m .79433 .37316 L .79042 .36594 L p F P
0 g
s
.854 .447 .265 r
.75583 .25394 m .7462 .24884 L .74324 .24182 L p F P
0 g
s
.841 .453 .313 r
.71558 .22891 m .74324 .24182 L .7462 .24884 L p F P
0 g
s
.824 .396 .222 r
.74324 .24182 m .71558 .22891 L .71201 .22218 L p F P
0 g
s
.388 0 0 r
.62189 .18436 m .58609 .17887 L .59101 .17782 L p F P
0 g
s
.333 0 0 r
.56253 .17455 m .59101 .17782 L .58609 .17887 L p F P
0 g
s
.516 .848 .997 r
.44829 .41623 m .45769 .42057 L .48905 .41644 L p F P
0 g
s
.483 .845 .992 r
.49072 .41734 m .48905 .41644 L .45769 .42057 L p F P
0 g
s
.564 .875 .994 r
.45769 .42057 m .44829 .41623 L .42143 .42463 L p F P
0 g
s
.465 .347 .634 r
.25301 .33091 m .27405 .31662 L p .25947 .33789 L F P
0 g
s
.465 .347 .634 r
.25947 .33789 m .25376 .33599 L .25301 .33091 L p F P
0 g
s
.433 .303 .602 r
.27292 .30678 m .27405 .31662 L .25301 .33091 L p F P
0 g
s
.753 .287 .141 r
.70736 .21586 m .70841 .21698 L .7063 .21986 L p F P
0 g
s
.753 .287 .141 r
.67455 .20452 m .70736 .21586 L p .7063 .21986 L F P
0 g
s
.709 .2 .019 r
.70736 .21586 m .67455 .20452 L .66858 .19875 L p F P
0 g
s
.869 .505 .358 r
.7462 .24884 m .75583 .25394 L .75498 .2598 L p F P
0 g
s
.9 .684 .602 r
.77129 .30303 m .79215 .3176 L .78987 .32659 L p F P
0 g
s
.906 .666 .565 r
.79215 .3176 m .77129 .30303 L .77267 .29436 L p F P
0 g
s
.781 .77 .843 r
.7489 .41881 m .74009 .42508 L .72705 .40636 L p F P
0 g
s
.727 .758 .877 r
.69909 .42149 m .72705 .40636 L .74009 .42508 L p F P
0 g
s
.318 0 .197 r
.32279 .23376 m .32512 .22794 L .35073 .21732 L p F P
0 g
s
.245 0 .077 r
.35351 .21214 m .35073 .21732 L .32512 .22794 L p F P
0 g
s
.843 .759 .769 r
.76871 .36672 m .78821 .38125 L .77867 .39264 L p F P
0 g
s
.842 .744 .757 r
.77657 .35583 m .76871 .36672 L .78821 .38125 L p F P
0 g
s
.842 .744 .757 r
.79042 .36594 m .77657 .35583 L p .78821 .38125 L F P
0 g
s
.084 0 0 r
.44661 .18127 m .42506 .1849 L .41704 .18589 L p F P
0 g
s
.234 0 0 r
.42506 .1849 m .41601 .1868 L .41704 .18589 L closepath p F P
0 g
s
.786 .33 .163 r
.71201 .22218 m .7063 .21986 L .70841 .21698 L closepath p F P
0 g
s
.452 .364 .666 r
.25484 .34146 m .25376 .33599 L .25947 .33789 L closepath p F P
0 g
s
.781 .77 .843 r
.72705 .40636 m .7296 .40442 L .7489 .41881 L p F P
0 g
s
.773 .755 .836 r
.74682 .39053 m .7296 .40442 L .7489 .41881 L p F P
0 g
s
.773 .755 .836 r
.76698 .40369 m .74682 .39053 L p .7489 .41881 L F P
0 g
s
.773 .755 .836 r
.7489 .41881 m .76764 .40473 L .76698 .40369 L p F P
0 g
s
.427 .828 .98 r
.52223 .41416 m .49669 .41628 L .49072 .41734 L p F P
0 g
s
.488 .821 .999 r
.49669 .41628 m .48905 .41644 L .49072 .41734 L closepath p F P
0 g
s
.689 .75 .898 r
.69909 .42149 m .67103 .43078 L .65752 .41492 L p F P
0 g
s
.612 .753 .945 r
.62946 .42179 m .65752 .41492 L .67103 .43078 L p F P
0 g
s
.363 .094 .365 r
.29568 .25941 m .29703 .25236 L .32096 .24019 L p F P
0 g
s
.31 .006 .277 r
.32279 .23376 m .32096 .24019 L .29703 .25236 L p F P
0 g
s
.894 .6 .481 r
.75508 .26703 m .77303 .27792 L .77325 .28598 L p F P
0 g
s
.894 .569 .424 r
.77303 .27792 m .75508 .26703 L .75498 .2598 L p F P
0 g
s
.655 .122 0 r
.66858 .19875 m .66542 .1978 L .66652 .19716 L closepath p F P
0 g
s
.83 .766 .791 r
.75969 .37801 m .77867 .39264 L .76793 .40443 L p F P
0 g
s
.843 .759 .769 r
.77867 .39264 m .75969 .37801 L .76871 .36672 L p F P
0 g
s
.473 .401 .695 r
.25947 .33789 m .25484 .34146 L .25764 .35297 L p F P
0 g
s
.282 0 0 r
.47891 .17758 m .48321 .17501 L .4997 .17374 L p F P
0 g
s
.146 0 0 r
.48321 .17501 m .47891 .17758 L .44661 .18127 L p F P
0 g
s
.333 0 0 r
.58609 .17887 m .57524 .17763 L .56253 .17455 L p F P
0 g
s
.394 0 0 r
.55281 .17395 m .56253 .17455 L .57524 .17763 L p F P
0 g
s
.538 .534 .798 r
.27062 .39205 m .26814 .38649 L .27813 .38589 L closepath p F P
0 g
s
.318 0 0 r
.41258 .19083 m .41601 .1868 L .42506 .1849 L p F P
0 g
s
.232 0 0 r
.41601 .1868 m .41258 .19083 L .38389 .19848 L p F P
0 g
s
.821 .768 .803 r
.76764 .40473 m .76793 .40443 L .76698 .40369 L closepath p F P
0 g
s
.83 .766 .791 r
.75466 .38378 m .75969 .37801 L p .76793 .40443 L F P
0 g
s
.83 .766 .791 r
.76793 .40443 m .76698 .40369 L .75466 .38378 L p F P
0 g
s
.394 0 0 r
.57524 .17763 m .54844 .17598 L .55281 .17395 L p F P
0 g
s
.353 0 0 r
.51712 .17338 m .55281 .17395 L .54844 .17598 L p F P
0 g
s
.859 .741 .731 r
.79042 .36594 m .7813 .34843 L .77657 .35583 L closepath p F P
0 g
s
.165 0 0 r
.51334 .17433 m .4997 .17374 L .51712 .17338 L closepath p F P
0 g
s
.282 0 0 r
.4997 .17374 m .51334 .17433 L p .47891 .17758 L F P
0 g
s
.321 0 .111 r
.35073 .21732 m .35351 .21214 L .38075 .20305 L p F P
0 g
s
.241 0 0 r
.38389 .19848 m .38075 .20305 L .35351 .21214 L p F P
0 g
s
.491 .432 .718 r
.26107 .36512 m .25764 .35297 L .27362 .34074 L p F P
0 g
s
.473 .401 .695 r
.25764 .35297 m .27362 .34074 L .25947 .33789 L p F P
0 g
s
.343 .767 .975 r
.55993 .41689 m .55986 .4169 L .55996 .41691 L closepath p F P
0 g
s
.334 .766 .97 r
.55986 .4169 m .55993 .41689 L p .51789 .41224 L F P
0 g
s
.334 .766 .97 r
.51789 .41224 m .52223 .41416 L .55986 .4169 L p F P
0 g
s
.605 .784 .966 r
.58759 .41349 m .55993 .41689 L .5454 .4067 L p F P
0 g
s
.334 .766 .97 r
.55993 .41689 m .5454 .4067 L .51789 .41224 L p F P
0 g
s
.643 .799 .957 r
.44829 .41623 m .42143 .42463 L .40547 .41149 L p F P
0 g
s
.642 .805 .961 r
.37867 .42039 m .40547 .41149 L .42143 .42463 L p F P
0 g
s
.422 .246 .535 r
.27229 .29749 m .27217 .28875 L .29452 .27527 L p F P
0 g
s
.389 .189 .484 r
.29484 .26705 m .29452 .27527 L .27217 .28875 L p F P
0 g
s
.353 0 0 r
.51334 .17433 m .51712 .17338 L p .54844 .17598 L F P
0 g
s
.539 .493 .753 r
.27813 .38589 m .26814 .38649 L .26513 .37789 L p F P
0 g
s
.629 .708 .903 r
.37867 .42039 m .35215 .42903 L .33593 .40802 L p F P
0 g
s
.611 .689 .899 r
.30969 .41459 m .33593 .40802 L .35215 .42903 L p F P
0 g
s
.792 .756 .82 r
.76698 .40369 m .75466 .38378 L .74682 .39053 L closepath p F P
0 g
s
.707 .214 .067 r
.66542 .1978 m .66858 .19875 L .67455 .20452 L p F P
0 g
s
.512 .821 1 r
.47541 .40842 m .48905 .41644 L .49669 .41628 L p F P
0 g
s
.516 .848 .997 r
.48905 .41644 m .47541 .40842 L .44829 .41623 L p F P
0 g
s
.51 .461 .738 r
.26513 .37789 m .26107 .36512 L .2813 .35015 L p F P
0 g
s
.491 .432 .718 r
.27864 .34131 m .2813 .35015 L .26107 .36512 L p F P
0 g
s
.491 .432 .718 r
.27362 .34074 m .27864 .34131 L p .26107 .36512 L F P
0 g
s
.539 .493 .753 r
.26513 .37789 m .28576 .36338 L p .27813 .38589 L F P
0 g
s
.51 .461 .738 r
.2813 .35015 m .28576 .36338 L .26513 .37789 L p F P
0 g
s
.464 .834 .991 r
.51789 .41224 m .49669 .41628 L .52223 .41416 L closepath p F P
0 g
s
.512 .821 1 r
.49669 .41628 m .51789 .41224 L p .47541 .40842 L F P
0 g
s
.891 .701 .64 r
.76909 .31202 m .78987 .32659 L .78673 .33589 L p F P
0 g
s
.9 .684 .602 r
.78987 .32659 m .76909 .31202 L .77129 .30303 L p F P
0 g
s
.32 0 .025 r
.38075 .20305 m .38389 .19848 L .41258 .19083 L p F P
0 g
s
.587 .606 .838 r
.30969 .41459 m .30228 .416 L .30822 .41196 L closepath p F P
0 g
s
.581 .58 .817 r
.29829 .39339 m .30822 .41196 L .30228 .416 L p F P
0 g
s
.608 .063 0 r
.62487 .18558 m .62624 .18525 L p .66542 .1978 L F P
0 g
s
.461 0 0 r
.62487 .18558 m .62189 .18436 L .62624 .18525 L closepath p F P
0 g
s
.707 .214 .067 r
.67455 .20452 m .66229 .20084 L .66542 .1978 L p F P
0 g
s
.669 .165 .039 r
.63035 .18912 m .66542 .1978 L .66229 .20084 L p F P
0 g
s
.608 .063 0 r
.66542 .1978 m .63035 .18912 L .62487 .18558 L p F P
0 g
s
.208 0 0 r
.44365 .18334 m .42506 .1849 L .44661 .18127 L closepath p F P
0 g
s
.318 0 0 r
.42506 .1849 m .44365 .18334 L p .41258 .19083 L F P
0 g
s
.869 .505 .358 r
.75498 .2598 m .7482 .25622 L .7462 .24884 L p F P
0 g
s
.85 .498 .387 r
.71828 .236 m .7462 .24884 L .7482 .25622 L p F P
0 g
s
.841 .453 .313 r
.7462 .24884 m .71828 .236 L .71558 .22891 L p F P
0 g
s
.576 .045 0 r
.62189 .18436 m .62487 .18558 L .62239 .18751 L p F P
0 g
s
.576 .045 0 r
.58609 .17887 m .62189 .18436 L p .62239 .18751 L F P
0 g
s
.48 .382 .666 r
.2757 .327 m .25947 .33789 L .27362 .34074 L p F P
0 g
s
.465 .347 .634 r
.27405 .31662 m .2757 .327 L .25947 .33789 L p F P
0 g
s
.81 .393 .255 r
.7063 .21986 m .71201 .22218 L .71558 .22891 L p F P
0 g
s
.891 .625 .529 r
.75615 .27565 m .77325 .28598 L .77267 .29436 L p F P
0 g
s
.894 .6 .481 r
.77325 .28598 m .75615 .27565 L .75508 .26703 L p F P
0 g
s
.874 .55 .433 r
.7482 .25622 m .75498 .2598 L .75508 .26703 L p F P
0 g
s
.376 .061 .298 r
.32096 .24019 m .32279 .23376 L .34846 .22311 L p F P
0 g
s
.318 0 .197 r
.35073 .21732 m .34846 .22311 L .32279 .23376 L p F P
0 g
s
.406 .168 .437 r
.29484 .26705 m .29568 .25941 L .31965 .24723 L p F P
0 g
s
.363 .094 .365 r
.32096 .24019 m .31965 .24723 L .29568 .25941 L p F P
0 g
s
.45 .294 .577 r
.27292 .30678 m .27229 .29749 L .29471 .28407 L p F P
0 g
s
.422 .246 .535 r
.29452 .27527 m .29471 .28407 L .27229 .29749 L p F P
0 g
s
.882 .712 .666 r
.77085 .32475 m .78673 .33589 L .78274 .34549 L p F P
0 g
s
.891 .701 .64 r
.76759 .31663 m .76909 .31202 L p .78673 .33589 L F P
0 g
s
.891 .701 .64 r
.78673 .33589 m .77085 .32475 L .76759 .31663 L p F P
0 g
s
.602 .613 .835 r
.33082 .39925 m .33593 .40802 L .30969 .41459 L p F P
0 g
s
.602 .613 .835 r
.30969 .41459 m .30822 .41196 L .33082 .39925 L p F P
0 g
s
.616 .091 0 r
.63035 .18912 m .62239 .18751 L .62487 .18558 L closepath p F P
0 g
s
.81 .393 .255 r
.71558 .22891 m .70437 .22438 L .7063 .21986 L p F P
0 g
s
.783 .359 .243 r
.67953 .21068 m .7063 .21986 L .70437 .22438 L p F P
0 g
s
.753 .287 .141 r
.7063 .21986 m .67953 .21068 L .67455 .20452 L p F P
0 g
s
.343 0 0 r
.44661 .18127 m .47891 .17758 L .47514 .18086 L p F P
0 g
s
.343 0 0 r
.44365 .18334 m .44661 .18127 L p .47514 .18086 L F P
0 g
s
.664 .751 .915 r
.65752 .41492 m .62946 .42179 L .61554 .40723 L p F P
0 g
s
.593 .767 .962 r
.58759 .41349 m .61554 .40723 L .62946 .42179 L p F P
0 g
s
.585 .596 .83 r
.31991 .37975 m .33082 .39925 L .30822 .41196 L p F P
0 g
s
.585 .596 .83 r
.31856 .38001 m .31991 .37975 L p .30822 .41196 L F P
0 g
s
.585 .596 .83 r
.30822 .41196 m .29829 .39339 L .31856 .38001 L p F P
0 g
s
.548 .52 .776 r
.29376 .38447 m .27813 .38589 L .29089 .37727 L closepath p F P
0 g
s
.539 .493 .753 r
.28576 .36338 m .29089 .37727 L .27813 .38589 L p F P
0 g
s
.874 .55 .433 r
.75508 .26703 m .74925 .26397 L .7482 .25622 L p F P
0 g
s
.854 .536 .448 r
.72011 .24343 m .7482 .25622 L .74925 .26397 L p F P
0 g
s
.85 .498 .387 r
.7482 .25622 m .72011 .24343 L .71828 .236 L p F P
0 g
s
.576 .045 0 r
.58307 .18024 m .58609 .17887 L p .62239 .18751 L F P
0 g
s
.449 0 0 r
.58307 .18024 m .57524 .17763 L .58609 .17887 L closepath p F P
0 g
s
.745 .292 .175 r
.66229 .20084 m .67455 .20452 L .67953 .21068 L p F P
0 g
s
.742 .745 .855 r
.72705 .40636 m .69909 .42149 L .68564 .40305 L p F P
0 g
s
.689 .75 .898 r
.65752 .41492 m .68564 .40305 L .69909 .42149 L p F P
0 g
s
.386 .026 .225 r
.34846 .22311 m .35073 .21732 L .37809 .20824 L p F P
0 g
s
.321 0 .111 r
.38075 .20305 m .37809 .20824 L .35073 .21732 L p F P
0 g
s
.886 .645 .568 r
.75818 .28564 m .77267 .29436 L .77129 .30303 L p F P
0 g
s
.891 .625 .529 r
.77267 .29436 m .75818 .28564 L .75615 .27565 L p F P
0 g
s
.873 .72 .689 r
.7813 .34843 m .78274 .34549 L .77862 .34263 L closepath p F P
0 g
s
.882 .712 .666 r
.78274 .34549 m .77862 .34263 L .77085 .32475 L p F P
0 g
s
.474 .336 .612 r
.27405 .31662 m .27292 .30678 L .29543 .29346 L p F P
0 g
s
.45 .294 .577 r
.29471 .28407 m .29543 .29346 L .27292 .30678 L p F P
0 g
s
.39 0 .074 r
.40961 .19547 m .41258 .19083 L .4427 .18458 L p F P
0 g
s
.32 0 .025 r
.41258 .19083 m .40961 .19547 L .38075 .20305 L p F P
0 g
s
.318 0 0 r
.44365 .18334 m .4427 .18458 L .41258 .19083 L p F P
0 g
s
.353 0 0 r
.54844 .17598 m .51699 .17501 L .51334 .17433 L p F P
0 g
s
.409 0 0 r
.51699 .17501 m .51232 .17511 L .51334 .17433 L closepath p F P
0 g
s
.282 0 0 r
.51334 .17433 m .51232 .17511 L .47891 .17758 L p F P
0 g
s
.484 0 0 r
.57524 .17763 m .58307 .18024 L p .54463 .17879 L F P
0 g
s
.484 0 0 r
.54463 .17879 m .54844 .17598 L .57524 .17763 L p F P
0 g
s
.382 0 0 r
.47514 .18086 m .47891 .17758 L .51232 .17511 L p F P
0 g
s
.825 .445 .334 r
.70437 .22438 m .71558 .22891 L .71828 .236 L p F P
0 g
s
.84 .711 .721 r
.77657 .35583 m .7813 .34843 L .77862 .34263 L p F P
0 g
s
.391 0 .148 r
.37809 .20824 m .38075 .20305 L .40961 .19547 L p F P
0 g
s
.441 .23 .496 r
.29452 .27527 m .29484 .26705 L .31887 .25487 L p F P
0 g
s
.406 .168 .437 r
.31965 .24723 m .31887 .25487 L .29484 .26705 L p F P
0 g
s
.874 .585 .495 r
.74925 .26397 m .75508 .26703 L .75615 .27565 L p F P
0 g
s
.669 .165 .039 r
.66229 .20084 m .63702 .19459 L .63035 .18912 L p F P
0 g
s
.667 .183 .092 r
.62239 .18751 m .63035 .18912 L .63702 .19459 L p F P
0 g
s
.636 .785 .953 r
.5454 .4067 m .51789 .41224 L .50283 .40062 L p F P
0 g
s
.512 .821 1 r
.51789 .41224 m .50283 .40062 L .47541 .40842 L p F P
0 g
s
.649 .782 .944 r
.47541 .40842 m .44829 .41623 L .43253 .40248 L p F P
0 g
s
.643 .799 .957 r
.40547 .41149 m .43253 .40248 L .44829 .41623 L p F P
0 g
s
.45 0 0 r
.51699 .17501 m .54844 .17598 L .54463 .17879 L p F P
0 g
s
.642 .717 .902 r
.40547 .41149 m .37867 .42039 L .36253 .40024 L p F P
0 g
s
.629 .708 .903 r
.33593 .40802 m .36253 .40024 L .37867 .42039 L p F P
0 g
s
.423 .143 .382 r
.31965 .24723 m .32096 .24019 L .3467 .22953 L p F P
0 g
s
.376 .061 .298 r
.34846 .22311 m .3467 .22953 L .32096 .24019 L p F P
0 g
s
.845 .728 .735 r
.75405 .34191 m .77657 .35583 L .76871 .36672 L p F P
0 g
s
.84 .711 .721 r
.76032 .33151 m .75405 .34191 L .77657 .35583 L p F P
0 g
s
.84 .711 .721 r
.77862 .34263 m .76032 .33151 L p .77657 .35583 L F P
0 g
s
.858 .705 .691 r
.76551 .32148 m .77085 .32475 L .77862 .34263 L p F P
0 g
s
.858 .705 .691 r
.77862 .34263 m .76032 .33151 L .76551 .32148 L p F P
0 g
s
.48 0 0 r
.51232 .17511 m .51699 .17501 L .52902 .17831 L p F P
0 g
s
.48 0 0 r
.52902 .17831 m .50898 .17873 L .51232 .17511 L p F P
0 g
s
.382 0 0 r
.51232 .17511 m .50898 .17873 L .47514 .18086 L p F P
0 g
s
.745 .292 .175 r
.67953 .21068 m .65978 .20476 L .66229 .20084 L p F P
0 g
s
.714 .253 .157 r
.63702 .19459 m .66229 .20084 L .65978 .20476 L p F P
0 g
s
.45 0 0 r
.54463 .17879 m .52902 .17831 L .51699 .17501 L p F P
0 g
s
.494 .372 .642 r
.2757 .327 m .27405 .31662 L .29668 .30342 L p F P
0 g
s
.474 .336 .612 r
.29543 .29346 m .29668 .30342 L .27405 .31662 L p F P
0 g
s
.667 .183 .092 r
.63702 .19459 m .61944 .19104 L .62239 .18751 L p F P
0 g
s
.634 .144 .07 r
.58561 .18163 m .62239 .18751 L .61944 .19104 L p F P
0 g
s
.576 .045 0 r
.62239 .18751 m .58561 .18163 L .58307 .18024 L p F P
0 g
s
.579 .582 .82 r
.29829 .39339 m .29376 .38447 L .31856 .38001 L closepath p F P
0 g
s
.343 0 0 r
.47514 .18086 m .44897 .18363 L .44365 .18334 L p F P
0 g
s
.4 0 .016 r
.44897 .18363 m .4427 .18458 L .44365 .18334 L closepath p F P
0 g
s
.88 .661 .602 r
.76118 .29699 m .77129 .30303 L .76909 .31202 L p F P
0 g
s
.886 .645 .568 r
.77129 .30303 m .76118 .29699 L .75818 .28564 L p F P
0 g
s
.874 .585 .495 r
.75615 .27565 m .74934 .27209 L .74925 .26397 L p F P
0 g
s
.855 .566 .499 r
.72106 .25121 m .74925 .26397 L .74934 .27209 L p F P
0 g
s
.854 .536 .448 r
.74925 .26397 m .72106 .25121 L .72011 .24343 L p F P
0 g
s
.833 .74 .762 r
.74671 .35268 m .76871 .36672 L .75969 .37801 L p F P
0 g
s
.845 .728 .735 r
.76871 .36672 m .74671 .35268 L .75405 .34191 L p F P
0 g
s
.48 .382 .666 r
.27362 .34074 m .27785 .33792 L .2757 .327 L p F P
0 g
s
.495 .41 .689 r
.27864 .34131 m .27362 .34074 L .27785 .33792 L closepath p F P
0 g
s
.658 .756 .922 r
.61554 .40723 m .58759 .41349 L .57322 .39959 L p F P
0 g
s
.605 .784 .966 r
.5454 .4067 m .57322 .39959 L .58759 .41349 L p F P
0 g
s
.825 .445 .334 r
.71828 .236 m .70311 .22988 L .70437 .22438 L p F P
0 g
s
.801 .418 .33 r
.68352 .21725 m .70437 .22438 L .70311 .22988 L p F P
0 g
s
.783 .359 .243 r
.70437 .22438 m .68352 .21725 L .67953 .21068 L p F P
0 g
s
.776 .756 .835 r
.72705 .40636 m .7296 .40442 L .72326 .40051 L closepath p F P
0 g
s
.742 .745 .855 r
.72326 .40051 m .72705 .40636 L p .68564 .40305 L F P
0 g
s
.871 .612 .545 r
.74934 .27209 m .75615 .27565 L .75818 .28564 L p F P
0 g
s
.783 .755 .827 r
.72325 .37708 m .74682 .39053 L .7296 .40442 L p F P
0 g
s
.783 .755 .827 r
.71368 .38548 m .72325 .37708 L p .7296 .40442 L F P
0 g
s
.783 .755 .827 r
.7296 .40442 m .72326 .40051 L .71368 .38548 L p F P
0 g
s
.511 .403 .667 r
.27785 .33792 m .2757 .327 L .29845 .31394 L p F P
0 g
s
.494 .372 .642 r
.29668 .30342 m .29845 .31394 L .2757 .327 L p F P
0 g
s
.469 .283 .545 r
.29471 .28407 m .29452 .27527 L .3186 .26312 L p F P
0 g
s
.441 .23 .496 r
.31887 .25487 m .3186 .26312 L .29452 .27527 L p F P
0 g
s
.771 .358 .268 r
.65978 .20476 m .67953 .21068 L .68352 .21725 L p F P
0 g
s
.575 .535 .773 r
.31856 .38001 m .29376 .38447 L .29089 .37727 L p F P
0 g
s
.457 .024 .126 r
.4427 .18458 m .44897 .18363 L .46423 .18567 L p F P
0 g
s
.457 .024 .126 r
.46423 .18567 m .43994 .18932 L .4427 .18458 L p F P
0 g
s
.39 0 .074 r
.4427 .18458 m .43994 .18932 L .40961 .19547 L p F P
0 g
s
.824 .744 .775 r
.75466 .38378 m .75969 .37801 L .74658 .36945 L closepath p F P
0 g
s
.833 .74 .762 r
.74131 .35983 m .74671 .35268 L p .75969 .37801 L F P
0 g
s
.833 .74 .762 r
.75969 .37801 m .74658 .36945 L .74131 .35983 L p F P
0 g
s
.438 .115 .319 r
.3467 .22953 m .34846 .22311 L .37592 .21405 L p F P
0 g
s
.386 .026 .225 r
.37809 .20824 m .37592 .21405 L .34846 .22311 L p F P
0 g
s
.834 .488 .4 r
.70311 .22988 m .71828 .236 L .72011 .24343 L p F P
0 g
s
.781 .731 .806 r
.73695 .36424 m .72325 .37708 L .74682 .39053 L p F P
0 g
s
.781 .731 .806 r
.74658 .36945 m .73695 .36424 L p .74682 .39053 L F P
0 g
s
.781 .731 .806 r
.74682 .39053 m .75466 .38378 L .74658 .36945 L p F P
0 g
s
.584 .079 .02 r
.58561 .18163 m .58211 .18124 L .58307 .18024 L closepath p F P
0 g
s
.484 0 0 r
.58307 .18024 m .58211 .18124 L .54463 .17879 L p F P
0 g
s
.575 .535 .773 r
.29089 .37727 m .31352 .36431 L p .31856 .38001 L F P
0 g
s
.556 .511 .761 r
.30801 .34994 m .31352 .36431 L .29089 .37727 L p F P
0 g
s
.556 .511 .761 r
.29089 .37727 m .28576 .36338 L .30801 .34994 L p F P
0 g
s
.427 0 .005 r
.44897 .18363 m .47514 .18086 L .4719 .18486 L p F P
0 g
s
.427 0 .005 r
.4719 .18486 m .46423 .18567 L .44897 .18363 L p F P
0 g
s
.618 .631 .841 r
.35506 .38771 m .36253 .40024 L .33593 .40802 L p F P
0 g
s
.618 .631 .841 r
.33593 .40802 m .33082 .39925 L .35506 .38771 L p F P
0 g
s
.529 .432 .689 r
.27785 .33792 m .30076 .32503 L p .2966 .34056 L F P
0 g
s
.529 .432 .689 r
.2966 .34056 m .27864 .34131 L .27785 .33792 L p F P
0 g
s
.511 .403 .667 r
.29845 .31394 m .30076 .32503 L .27785 .33792 L p F P
0 g
s
.873 .675 .631 r
.76759 .31663 m .76909 .31202 L .76514 .30967 L closepath p F P
0 g
s
.88 .661 .602 r
.76909 .31202 m .76514 .30967 L .76118 .29699 L p F P
0 g
s
.867 .694 .665 r
.77085 .32475 m .76759 .31663 L .76551 .32148 L closepath p F P
0 g
s
.46 .212 .45 r
.31887 .25487 m .31965 .24723 L .34545 .23656 L p F P
0 g
s
.423 .143 .382 r
.3467 .22953 m .34545 .23656 L .31965 .24723 L p F P
0 g
s
.542 .489 .746 r
.30448 .3399 m .30801 .34994 L .28576 .36338 L p F P
0 g
s
.542 .489 .746 r
.2966 .34056 m .30448 .3399 L p .28576 .36338 L F P
0 g
s
.542 .489 .746 r
.28576 .36338 m .2813 .35015 L .2966 .34056 L p F P
0 g
s
.451 .049 .185 r
.4071 .20071 m .40961 .19547 L .43994 .18932 L p F P
0 g
s
.391 0 .148 r
.40961 .19547 m .4071 .20071 L .37809 .20824 L p F P
0 g
s
.53 .465 .727 r
.2813 .35015 m .27864 .34131 L .2966 .34056 L closepath p F P
0 g
s
.715 .738 .869 r
.68564 .40305 m .65752 .41492 L .64368 .39712 L p F P
0 g
s
.664 .751 .915 r
.61554 .40723 m .64368 .39712 L .65752 .41492 L p F P
0 g
s
.447 .083 .252 r
.37592 .21405 m .37809 .20824 L .4071 .20071 L p F P
0 g
s
.865 .634 .587 r
.74846 .28057 m .75818 .28564 L .76118 .29699 L p F P
0 g
s
.871 .612 .545 r
.75818 .28564 m .74846 .28057 L .74934 .27209 L p F P
0 g
s
.714 .253 .157 r
.65978 .20476 m .64256 .20052 L .63702 .19459 L p F P
0 g
s
.704 .261 .196 r
.61944 .19104 m .63702 .19459 L .64256 .20052 L p F P
0 g
s
.853 .592 .542 r
.72111 .25934 m .74934 .27209 L .74846 .28057 L p F P
0 g
s
.855 .566 .499 r
.74934 .27209 m .72111 .25934 L .72106 .25121 L p F P
0 g
s
.634 .144 .07 r
.61944 .19104 m .59292 .18681 L .58561 .18163 L p F P
0 g
s
.631 .165 .129 r
.58211 .18124 m .58561 .18163 L .59292 .18681 L p F P
0 g
s
.631 .165 .129 r
.59292 .18681 m .57938 .18528 L .58211 .18124 L p F P
0 g
s
.56 .063 .033 r
.58211 .18124 m .57938 .18528 L .54138 .18239 L p F P
0 g
s
.56 .063 .033 r
.54138 .18239 m .54463 .17879 L .58211 .18124 L p F P
0 g
s
.843 .662 .658 r
.76551 .32148 m .76759 .31663 L .76514 .30967 L p F P
0 g
s
.472 0 .031 r
.4719 .18486 m .47514 .18086 L .50898 .17873 L p F P
0 g
s
.742 .745 .855 r
.68564 .40305 m .7041 .39167 L .72326 .40051 L p F P
0 g
s
.748 .743 .848 r
.72326 .40051 m .71368 .38548 L .7041 .39167 L closepath p F P
0 g
s
.493 .328 .586 r
.29543 .29346 m .29471 .28407 L .31887 .27198 L p F P
0 g
s
.469 .283 .545 r
.3186 .26312 m .31887 .27198 L .29471 .28407 L p F P
0 g
s
.859 .652 .621 r
.7466 .28942 m .76118 .29699 L .76514 .30967 L p F P
0 g
s
.865 .634 .587 r
.76118 .29699 m .7466 .28942 L .74846 .28057 L p F P
0 g
s
.843 .662 .658 r
.76514 .30967 m .74375 .29863 L p .76551 .32148 L F P
0 g
s
.859 .652 .621 r
.76514 .30967 m .74375 .29863 L .7466 .28942 L p F P
0 g
s
.609 .618 .835 r
.34651 .3728 m .35506 .38771 L .33082 .39925 L p F P
0 g
s
.609 .618 .835 r
.33082 .39925 m .31991 .37975 L .34651 .3728 L p F P
0 g
s
.849 .683 .676 r
.73992 .3082 m .76551 .32148 L .76032 .33151 L p F P
0 g
s
.843 .662 .658 r
.74375 .29863 m .73992 .3082 L .76551 .32148 L p F P
0 g
s
.771 .358 .268 r
.68352 .21725 m .65788 .20959 L .65978 .20476 L p F P
0 g
s
.744 .327 .258 r
.64256 .20052 m .65978 .20476 L .65788 .20959 L p F P
0 g
s
.527 .027 .012 r
.52902 .17831 m .54463 .17879 L .54138 .18239 L p F P
0 g
s
.838 .523 .456 r
.70253 .23636 m .72011 .24343 L .72106 .25121 L p F P
0 g
s
.834 .488 .4 r
.72011 .24343 m .70253 .23636 L .70311 .22988 L p F P
0 g
s
.537 .077 .108 r
.50898 .17873 m .52902 .17831 L .5393 .18233 L p F P
0 g
s
.537 .077 .108 r
.5393 .18233 m .50612 .18302 L .50898 .17873 L p F P
0 g
s
.472 0 .031 r
.50898 .17873 m .50612 .18302 L .4719 .18486 L p F P
0 g
s
.653 .717 .895 r
.43253 .40248 m .40547 .41149 L .38945 .39153 L p F P
0 g
s
.642 .717 .902 r
.36253 .40024 m .38945 .39153 L .40547 .41149 L p F P
0 g
s
.801 .418 .33 r
.70311 .22988 m .6865 .22422 L .68352 .21725 L p F P
0 g
s
.787 .412 .346 r
.65788 .20959 m .68352 .21725 L .6865 .22422 L p F P
0 g
s
.527 .027 .012 r
.54138 .18239 m .5393 .18233 L .52902 .17831 L p F P
0 g
s
.66 .758 .923 r
.50283 .40062 m .47541 .40842 L .45987 .3932 L p F P
0 g
s
.649 .782 .944 r
.43253 .40248 m .45987 .3932 L .47541 .40842 L p F P
0 g
s
.812 .466 .402 r
.6865 .22422 m .70311 .22988 L .70253 .23636 L p F P
0 g
s
.704 .261 .196 r
.64256 .20052 m .61705 .19537 L .61944 .19104 L p F P
0 g
s
.677 .229 .181 r
.59292 .18681 m .61944 .19104 L .61705 .19537 L p F P
0 g
s
.478 .19 .397 r
.34545 .23656 m .3467 .22953 L .37425 .22047 L p F P
0 g
s
.438 .115 .319 r
.37592 .21405 m .37425 .22047 L .3467 .22953 L p F P
0 g
s
.49 .27 .507 r
.3186 .26312 m .31887 .25487 L .34473 .24422 L p F P
0 g
s
.46 .212 .45 r
.34545 .23656 m .34473 .24422 L .31887 .25487 L p F P
0 g
s
.851 .614 .579 r
.72027 .26781 m .74846 .28057 L .7466 .28942 L p F P
0 g
s
.853 .592 .542 r
.74846 .28057 m .72027 .26781 L .72111 .25934 L p F P
0 g
s
.512 .366 .62 r
.29668 .30342 m .29543 .29346 L .31968 .28143 L p F P
0 g
s
.493 .328 .586 r
.31887 .27198 m .31968 .28143 L .29543 .29346 L p F P
0 g
s
.666 .753 .915 r
.57322 .39959 m .5454 .4067 L .53053 .39198 L p F P
0 g
s
.636 .785 .953 r
.50283 .40062 m .53053 .39198 L .5454 .4067 L p F P
0 g
s
.503 .106 .221 r
.43763 .19465 m .43994 .18932 L .46423 .18567 L p F P
0 g
s
.451 .049 .185 r
.43994 .18932 m .43763 .19465 L .4071 .20071 L p F P
0 g
s
.844 .697 .699 r
.7351 .31813 m .76032 .33151 L .75405 .34191 L p F P
0 g
s
.849 .683 .676 r
.76032 .33151 m .7351 .31813 L .73992 .3082 L p F P
0 g
s
.447 .083 .252 r
.4071 .20071 m .40507 .20656 L .37592 .21405 L p F P
0 g
s
.491 .164 .339 r
.37425 .22047 m .37592 .21405 L .40507 .20656 L p F P
0 g
s
.802 .731 .786 r
.74658 .36945 m .74131 .35983 L .73695 .36424 L closepath p F P
0 g
s
.499 .134 .279 r
.40507 .20656 m .4071 .20071 L .43763 .19465 L p F P
0 g
s
.744 .327 .258 r
.65788 .20959 m .64697 .2069 L .64256 .20052 L p F P
0 g
s
.73 .327 .285 r
.61705 .19537 m .64256 .20052 L .64697 .2069 L p F P
0 g
s
.756 .737 .835 r
.7041 .39167 m .68564 .40305 L .67189 .38244 L p F P
0 g
s
.715 .738 .869 r
.64368 .39712 m .67189 .38244 L .68564 .40305 L p F P
0 g
s
.7 .734 .877 r
.64368 .39712 m .61554 .40723 L .60129 .38981 L p F P
0 g
s
.658 .756 .922 r
.57322 .39959 m .60129 .38981 L .61554 .40723 L p F P
0 g
s
.677 .229 .181 r
.61705 .19537 m .59899 .19249 L .59292 .18681 L p F P
0 g
s
.665 .239 .224 r
.57938 .18528 m .59292 .18681 L .59899 .19249 L p F P
0 g
s
.529 .399 .648 r
.29845 .31394 m .29668 .30342 L .32101 .29148 L p F P
0 g
s
.512 .366 .62 r
.31968 .28143 m .32101 .29148 L .29668 .30342 L p F P
0 g
s
.839 .552 .504 r
.70264 .24383 m .72106 .25121 L .72111 .25934 L p F P
0 g
s
.838 .523 .456 r
.72106 .25121 m .70264 .24383 L .70253 .23636 L p F P
0 g
s
.833 .71 .728 r
.72928 .32841 m .75405 .34191 L .74671 .35268 L p F P
0 g
s
.844 .697 .699 r
.75405 .34191 m .72928 .32841 L .7351 .31813 L p F P
0 g
s
.493 .056 .137 r
.47055 .18723 m .46423 .18567 L .4719 .18486 L closepath p F P
0 g
s
.503 .106 .221 r
.46423 .18567 m .47055 .18723 L p .43763 .19465 L F P
0 g
s
.848 .633 .611 r
.71853 .27663 m .7466 .28942 L .74375 .29863 L p F P
0 g
s
.851 .614 .579 r
.7466 .28942 m .71853 .27663 L .72027 .26781 L p F P
0 g
s
.582 .557 .792 r
.31991 .37975 m .31856 .38001 L .31974 .37936 L closepath p F P
0 g
s
.575 .535 .773 r
.31352 .36431 m .31974 .37936 L .31856 .38001 L p F P
0 g
s
.633 .645 .844 r
.38119 .37766 m .38945 .39153 L .36253 .40024 L p F P
0 g
s
.633 .645 .844 r
.36253 .40024 m .35506 .38771 L .38119 .37766 L p F P
0 g
s
.812 .466 .402 r
.70253 .23636 m .68847 .23159 L .6865 .22422 L p F P
0 g
s
.797 .457 .412 r
.65662 .21531 m .6865 .22422 L .68847 .23159 L p F P
0 g
s
.787 .412 .346 r
.6865 .22422 m .65662 .21531 L .65788 .20959 L p F P
0 g
s
.665 .239 .224 r
.59899 .19249 m .57715 .19004 L .57938 .18528 L p F P
0 g
s
.642 .213 .213 r
.54138 .18239 m .57938 .18528 L .57715 .19004 L p F P
0 g
s
.513 .318 .553 r
.31887 .27198 m .3186 .26312 L .34453 .25249 L p F P
0 g
s
.49 .27 .507 r
.34473 .24422 m .34453 .25249 L .3186 .26312 L p F P
0 g
s
.558 .137 .199 r
.4719 .18486 m .50612 .18302 L .50376 .18797 L p F P
0 g
s
.558 .137 .199 r
.47055 .18723 m .4719 .18486 L p .50376 .18797 L F P
0 g
s
.54 .459 .712 r
.30448 .3399 m .2966 .34056 L .30359 .33668 L closepath p F P
0 g
s
.529 .432 .689 r
.30076 .32503 m .30359 .33668 L .2966 .34056 L p F P
0 g
s
.6 .567 .789 r
.34439 .36804 m .34651 .3728 L .31991 .37975 L p F P
0 g
s
.6 .567 .789 r
.31991 .37975 m .31974 .37936 L .34439 .36804 L p F P
0 g
s
.592 .551 .778 r
.33788 .35259 m .34439 .36804 L .31974 .37936 L p F P
0 g
s
.592 .551 .778 r
.31974 .37936 m .31352 .36431 L .33788 .35259 L p F P
0 g
s
.509 .252 .461 r
.34473 .24422 m .34545 .23656 L .37309 .22752 L p F P
0 g
s
.478 .19 .397 r
.37425 .22047 m .37309 .22752 L .34545 .23656 L p F P
0 g
s
.817 .505 .462 r
.68847 .23159 m .70253 .23636 L .70264 .24383 L p F P
0 g
s
.543 .428 .672 r
.30076 .32503 m .29845 .31394 L .32289 .30212 L p F P
0 g
s
.529 .399 .648 r
.32101 .29148 m .32289 .30212 L .29845 .31394 L p F P
0 g
s
.756 .737 .835 r
.67189 .38244 m .67625 .37938 L .7041 .39167 L p F P
0 g
s
.739 .718 .832 r
.69663 .36432 m .67625 .37938 L .7041 .39167 L p F P
0 g
s
.739 .718 .832 r
.7028 .36675 m .69663 .36432 L p .7041 .39167 L F P
0 g
s
.739 .718 .832 r
.7041 .39167 m .71368 .38548 L .7028 .36675 L p F P
0 g
s
.826 .716 .744 r
.74131 .35983 m .74671 .35268 L .73447 .34599 L closepath p F P
0 g
s
.833 .71 .728 r
.72749 .33122 m .72928 .32841 L p .74671 .35268 L F P
0 g
s
.833 .71 .728 r
.74671 .35268 m .73447 .34599 L .72749 .33122 L p F P
0 g
s
.764 .387 .342 r
.64697 .2069 m .65788 .20959 L .65662 .21531 L p F P
0 g
s
.581 .161 .21 r
.50376 .18797 m .50612 .18302 L .5393 .18233 L p F P
0 g
s
.788 .703 .771 r
.73695 .36424 m .74131 .35983 L .73447 .34599 L p F P
0 g
s
.642 .213 .213 r
.54088 .18321 m .54138 .18239 L p .57715 .19004 L F P
0 g
s
.586 .132 .142 r
.54088 .18321 m .5393 .18233 L .54138 .18239 L closepath p F P
0 g
s
.582 .533 .766 r
.3321 .33787 m .33788 .35259 L .31352 .36431 L p F P
0 g
s
.582 .533 .766 r
.31352 .36431 m .30801 .34994 L .3321 .33787 L p F P
0 g
s
.73 .327 .285 r
.64697 .2069 m .61523 .20051 L .61705 .19537 L p F P
0 g
s
.706 .301 .276 r
.59899 .19249 m .61705 .19537 L .61523 .20051 L p F P
0 g
s
.785 .734 .805 r
.71368 .38548 m .72325 .37708 L .7028 .36675 L closepath p F P
0 g
s
.581 .161 .21 r
.5393 .18233 m .54088 .18321 L p .50376 .18797 L F P
0 g
s
.792 .73 .795 r
.70984 .35158 m .73695 .36424 L .72325 .37708 L p F P
0 g
s
.788 .703 .771 r
.72057 .33966 m .70984 .35158 L .73695 .36424 L p F P
0 g
s
.788 .703 .771 r
.73447 .34599 m .72057 .33966 L p .73695 .36424 L F P
0 g
s
.792 .73 .795 r
.69995 .36172 m .70984 .35158 L p .72325 .37708 L F P
0 g
s
.792 .73 .795 r
.72325 .37708 m .7028 .36675 L .69995 .36172 L p F P
0 g
s
.555 .452 .693 r
.30359 .33668 m .30076 .32503 L .3253 .31334 L p F P
0 g
s
.543 .428 .672 r
.32289 .30212 m .3253 .31334 L .30076 .32503 L p F P
0 g
s
.541 .179 .303 r
.43577 .20057 m .43763 .19465 L .4695 .18994 L p F P
0 g
s
.503 .106 .221 r
.47055 .18723 m .4695 .18994 L .43763 .19465 L p F P
0 g
s
.499 .134 .279 r
.43763 .19465 m .43577 .20057 L .40507 .20656 L p F P
0 g
s
.842 .654 .647 r
.71588 .28578 m .74375 .29863 L .73992 .3082 L p F P
0 g
s
.848 .633 .611 r
.74375 .29863 m .71588 .28578 L .71853 .27663 L p F P
0 g
s
.663 .709 .882 r
.45987 .3932 m .43253 .40248 L .41667 .38198 L p F P
0 g
s
.653 .717 .895 r
.38945 .39153 m .41667 .38198 L .43253 .40248 L p F P
0 g
s
.525 .231 .41 r
.37309 .22752 m .37425 .22047 L .40353 .21302 L p F P
0 g
s
.491 .164 .339 r
.40507 .20656 m .40353 .21302 L .37425 .22047 L p F P
0 g
s
.838 .576 .544 r
.70344 .25229 m .72111 .25934 L .72027 .26781 L p F P
0 g
s
.839 .552 .504 r
.72111 .25934 m .70344 .25229 L .70264 .24383 L p F P
0 g
s
.532 .359 .592 r
.31968 .28143 m .31887 .27198 L .34486 .26138 L p F P
0 g
s
.513 .318 .553 r
.34453 .25249 m .34486 .26138 L .31887 .27198 L p F P
0 g
s
.764 .387 .342 r
.65662 .21531 m .65022 .21374 L .64697 .2069 L p F P
0 g
s
.748 .381 .359 r
.61523 .20051 m .64697 .2069 L .65022 .21374 L p F P
0 g
s
.574 .515 .751 r
.33093 .33464 m .3321 .33787 L .30801 .34994 L p F P
0 g
s
.574 .515 .751 r
.30801 .34994 m .30448 .3399 L .33093 .33464 L p F P
0 g
s
.642 .213 .213 r
.57715 .19004 m .54619 .18764 L .54088 .18321 L p F P
0 g
s
.63 .224 .256 r
.54619 .18764 m .53921 .18742 L .54088 .18321 L closepath p F P
0 g
s
.581 .161 .21 r
.54088 .18321 m .53921 .18742 L .50376 .18797 L p F P
0 g
s
.558 .137 .199 r
.50376 .18797 m .47511 .18941 L .47055 .18723 L p F P
0 g
s
.554 .163 .256 r
.47511 .18941 m .4695 .18994 L .47055 .18723 L closepath p F P
0 g
s
.565 .474 .711 r
.30448 .3399 m .30359 .33668 L .32825 .32514 L p F P
0 g
s
.555 .452 .693 r
.3253 .31334 m .32825 .32514 L .30359 .33668 L p F P
0 g
s
.535 .206 .357 r
.40353 .21302 m .40507 .20656 L .43577 .20057 L p F P
0 g
s
.565 .474 .711 r
.32825 .32514 m .33093 .33464 L .30448 .3399 L p F P
0 g
s
.675 .734 .894 r
.53053 .39198 m .50283 .40062 L .48749 .38324 L p F P
0 g
s
.66 .758 .923 r
.45987 .3932 m .48749 .38324 L .50283 .40062 L p F P
0 g
s
.817 .505 .462 r
.70264 .24383 m .68941 .23936 L .68847 .23159 L p F P
0 g
s
.803 .494 .467 r
.65599 .22194 m .68847 .23159 L .68941 .23936 L p F P
0 g
s
.797 .457 .412 r
.68847 .23159 m .65599 .22194 L .65662 .21531 L p F P
0 g
s
.629 .635 .838 r
.3735 .36424 m .38119 .37766 L .35506 .38771 L p F P
0 g
s
.629 .635 .838 r
.35506 .38771 m .34651 .3728 L .3735 .36424 L p F P
0 g
s
.706 .301 .276 r
.61523 .20051 m .60377 .19869 L .59899 .19249 L p F P
0 g
s
.69 .301 .305 r
.57715 .19004 m .59899 .19249 L .60377 .19869 L p F P
0 g
s
.533 .305 .514 r
.34453 .25249 m .34473 .24422 L .37244 .23519 L p F P
0 g
s
.509 .252 .461 r
.37309 .22752 m .37244 .23519 L .34473 .24422 L p F P
0 g
s
.819 .537 .511 r
.68941 .23936 m .70264 .24383 L .70344 .25229 L p F P
0 g
s
.694 .727 .876 r
.60129 .38981 m .57322 .39959 L .55851 .3816 L p F P
0 g
s
.666 .753 .915 r
.53053 .39198 m .55851 .3816 L .57322 .39959 L p F P
0 g
s
.836 .666 .671 r
.71383 .29604 m .73992 .3082 L .7351 .31813 L p F P
0 g
s
.842 .654 .647 r
.71298 .2935 m .71588 .28578 L p .73992 .3082 L F P
0 g
s
.842 .654 .647 r
.73992 .3082 m .71383 .29604 L .71298 .2935 L p F P
0 g
s
.733 .718 .838 r
.67189 .38244 m .64368 .39712 L .62952 .37649 L p F P
0 g
s
.7 .734 .877 r
.60129 .38981 m .62952 .37649 L .64368 .39712 L p F P
0 g
s
.548 .394 .624 r
.32101 .29148 m .31968 .28143 L .34573 .27088 L p F P
0 g
s
.532 .359 .592 r
.34486 .26138 m .34573 .27088 L .31968 .28143 L p F P
0 g
s
.69 .301 .305 r
.60377 .19869 m .57543 .19552 L .57715 .19004 L p F P
0 g
s
.67 .28 .298 r
.54619 .18764 m .57715 .19004 L .57543 .19552 L p F P
0 g
s
.582 .224 .327 r
.4695 .18994 m .47511 .18941 L .48227 .19459 L p F P
0 g
s
.582 .224 .327 r
.48227 .19459 m .46782 .19595 L .4695 .18994 L p F P
0 g
s
.541 .179 .303 r
.4695 .18994 m .46782 .19595 L .43577 .20057 L p F P
0 g
s
.835 .597 .578 r
.70495 .26173 m .72027 .26781 L .71853 .27663 L p F P
0 g
s
.838 .576 .544 r
.72027 .26781 m .70495 .26173 L .70344 .25229 L p F P
0 g
s
.808 .701 .747 r
.73447 .34599 m .72749 .33122 L .72057 .33966 L closepath p F P
0 g
s
.594 .213 .289 r
.47511 .18941 m .50376 .18797 L .50189 .19361 L p F P
0 g
s
.594 .213 .289 r
.50189 .19361 m .48227 .19459 L .47511 .18941 L p F P
0 g
s
.776 .437 .412 r
.65022 .21374 m .65662 .21531 L .65599 .22194 L p F P
0 g
s
.55 .287 .469 r
.37244 .23519 m .37309 .22752 L .40247 .2201 L p F P
0 g
s
.525 .231 .41 r
.40353 .21302 m .40247 .2201 L .37309 .22752 L p F P
0 g
s
.617 .236 .297 r
.50189 .19361 m .50376 .18797 L .53921 .18742 L p F P
0 g
s
.645 .653 .843 r
.40929 .36927 m .41667 .38198 L .38945 .39153 L p F P
0 g
s
.645 .653 .843 r
.38945 .39153 m .38119 .37766 L .40929 .36927 L p F P
0 g
s
.83 .676 .692 r
.71927 .31079 m .7351 .31813 L .72928 .32841 L p F P
0 g
s
.836 .666 .671 r
.7351 .31813 m .71927 .31079 L .71383 .29604 L p F P
0 g
s
.776 .437 .412 r
.65599 .22194 m .65232 .22105 L .65022 .21374 L p F P
0 g
s
.759 .427 .422 r
.61398 .20647 m .65022 .21374 L .65232 .22105 L p F P
0 g
s
.748 .381 .359 r
.65022 .21374 m .61398 .20647 L .61523 .20051 L p F P
0 g
s
.67 .28 .298 r
.57543 .19552 m .55132 .19365 L .54619 .18764 L p F P
0 g
s
.653 .281 .327 r
.53921 .18742 m .54619 .18764 L .55132 .19365 L p F P
0 g
s
.571 .242 .372 r
.43436 .20709 m .43577 .20057 L .46782 .19595 L p F P
0 g
s
.535 .206 .357 r
.43577 .20057 m .43436 .20709 L .40353 .21302 L p F P
0 g
s
.727 .36 .355 r
.60377 .19869 m .61523 .20051 L .61398 .20647 L p F P
0 g
s
.653 .281 .327 r
.55132 .19365 m .53761 .19323 L .53921 .18742 L p F P
0 g
s
.617 .236 .297 r
.53921 .18742 m .53761 .19323 L .50189 .19361 L p F P
0 g
s
.553 .348 .558 r
.34486 .26138 m .34453 .25249 L .3723 .24348 L p F P
0 g
s
.533 .305 .514 r
.37244 .23519 m .3723 .24348 L .34453 .25249 L p F P
0 g
s
.819 .537 .511 r
.70344 .25229 m .68931 .24753 L .68941 .23936 L p F P
0 g
s
.805 .525 .514 r
.656 .22948 m .68941 .23936 L .68931 .24753 L p F P
0 g
s
.803 .494 .467 r
.68941 .23936 m .656 .22948 L .65599 .22194 L p F P
0 g
s
.561 .424 .651 r
.32289 .30212 m .32101 .29148 L .34713 .28098 L p F P
0 g
s
.548 .394 .624 r
.34573 .27088 m .34713 .28098 L .32101 .29148 L p F P
0 g
s
.818 .563 .553 r
.68931 .24753 m .70344 .25229 L .70495 .26173 L p F P
0 g
s
.563 .266 .422 r
.40247 .2201 m .40353 .21302 L .43436 .20709 L p F P
0 g
s
.617 .58 .79 r
.3707 .358 m .3735 .36424 L .34651 .3728 L p F P
0 g
s
.617 .58 .79 r
.34651 .3728 m .34439 .36804 L .3707 .358 L p F P
0 g
s
.727 .36 .355 r
.61398 .20647 m .60728 .20541 L .60377 .19869 L p F P
0 g
s
.708 .354 .374 r
.57543 .19552 m .60377 .19869 L .60728 .20541 L p F P
0 g
s
.831 .613 .608 r
.70715 .27213 m .71853 .27663 L .71588 .28578 L p F P
0 g
s
.835 .597 .578 r
.71853 .27663 m .70715 .27213 L .70495 .26173 L p F P
0 g
s
.612 .567 .779 r
.3641 .34235 m .3707 .358 L .34439 .36804 L p F P
0 g
s
.612 .567 .779 r
.34439 .36804 m .33788 .35259 L .3641 .34235 L p F P
0 g
s
.824 .684 .71 r
.72749 .33122 m .72928 .32841 L .72558 .3267 L closepath p F P
0 g
s
.83 .676 .692 r
.72928 .32841 m .72558 .3267 L .71927 .31079 L p F P
0 g
s
.572 .449 .674 r
.3253 .31334 m .32289 .30212 L .34907 .29169 L p F P
0 g
s
.561 .424 .651 r
.34713 .28098 m .34907 .29169 L .32289 .30212 L p F P
0 g
s
.674 .697 .864 r
.48749 .38324 m .45987 .3932 L .44418 .37148 L p F P
0 g
s
.663 .709 .882 r
.41667 .38198 m .44418 .37148 L .45987 .3932 L p F P
0 g
s
.79 .671 .732 r
.72057 .33966 m .72749 .33122 L .72558 .3267 L p F P
0 g
s
.752 .725 .828 r
.67189 .38244 m .67625 .37938 L .66829 .37643 L closepath p F P
0 g
s
.733 .718 .838 r
.66829 .37643 m .67189 .38244 L p .62952 .37649 L F P
0 g
s
.765 .721 .812 r
.7028 .36675 m .69995 .36172 L .69663 .36432 L closepath p F P
0 g
s
.816 .585 .589 r
.68818 .2561 m .70495 .26173 L .70715 .27213 L p F P
0 g
s
.818 .563 .553 r
.70495 .26173 m .68818 .2561 L .68931 .24753 L p F P
0 g
s
.757 .722 .819 r
.66413 .35318 m .69663 .36432 L .67625 .37938 L p F P
0 g
s
.757 .722 .819 r
.65778 .35849 m .66413 .35318 L p .67625 .37938 L F P
0 g
s
.757 .722 .819 r
.67625 .37938 m .66829 .37643 L .65778 .35849 L p F P
0 g
s
.568 .385 .594 r
.34573 .27088 m .34486 .26138 L .37269 .25238 L p F P
0 g
s
.553 .348 .558 r
.3723 .24348 m .37269 .25238 L .34486 .26138 L p F P
0 g
s
.57 .334 .518 r
.3723 .24348 m .37244 .23519 L .4019 .22778 L p F P
0 g
s
.55 .287 .469 r
.40247 .2201 m .4019 .22778 L .37244 .23519 L p F P
0 g
s
.79 .671 .732 r
.72558 .3267 m .69897 .31643 L p .72057 .33966 L F P
0 g
s
.809 .667 .707 r
.70612 .30568 m .71927 .31079 L .72558 .3267 L p F P
0 g
s
.809 .667 .707 r
.72558 .3267 m .69897 .31643 L .70612 .30568 L p F P
0 g
s
.604 .276 .387 r
.46782 .19595 m .48227 .19459 L .48738 .20057 L p F P
0 g
s
.604 .276 .387 r
.48738 .20057 m .46657 .20253 L .46782 .19595 L p F P
0 g
s
.571 .242 .372 r
.46782 .19595 m .46657 .20253 L .43436 .20709 L p F P
0 g
s
.692 .711 .863 r
.55851 .3816 m .53053 .39198 L .51539 .372 L p F P
0 g
s
.675 .734 .894 r
.48749 .38324 m .51539 .372 L .53053 .39198 L p F P
0 g
s
.797 .7 .758 r
.69063 .32759 m .72057 .33966 L .70984 .35158 L p F P
0 g
s
.79 .671 .732 r
.69897 .31643 m .69063 .32759 L .72057 .33966 L p F P
0 g
s
.783 .477 .47 r
.65232 .22105 m .65599 .22194 L .656 .22948 L p F P
0 g
s
.607 .552 .767 r
.35822 .32744 m .3641 .34235 L .33788 .35259 L p F P
0 g
s
.607 .552 .767 r
.33788 .35259 m .3321 .33787 L .35822 .32744 L p F P
0 g
s
.581 .472 .695 r
.32825 .32514 m .3253 .31334 L .35155 .30299 L p F P
0 g
s
.572 .449 .674 r
.34907 .29169 m .35155 .30299 L .3253 .31334 L p F P
0 g
s
.708 .354 .374 r
.60728 .20541 m .57423 .20172 L .57543 .19552 L p F P
0 g
s
.69 .336 .37 r
.55132 .19365 m .57543 .19552 L .57423 .20172 L p F P
0 g
s
.805 .55 .553 r
.65667 .23791 m .68931 .24753 L .68818 .2561 L p F P
0 g
s
.805 .525 .514 r
.68931 .24753 m .65667 .23791 L .656 .22948 L p F P
0 g
s
.783 .477 .47 r
.656 .22948 m .65324 .2288 L .65232 .22105 L p F P
0 g
s
.766 .464 .475 r
.61332 .21324 m .65232 .22105 L .65324 .2288 L p F P
0 g
s
.759 .427 .422 r
.65232 .22105 m .61332 .21324 L .61398 .20647 L p F P
0 g
s
.719 .708 .839 r
.62952 .37649 m .60129 .38981 L .58671 .36861 L p F P
0 g
s
.694 .727 .876 r
.55851 .3816 m .58671 .36861 L .60129 .38981 L p F P
0 g
s
.621 .276 .365 r
.48227 .19459 m .50189 .19361 L .50053 .19992 L p F P
0 g
s
.621 .276 .365 r
.50053 .19992 m .48738 .20057 L .48227 .19459 L p F P
0 g
s
.791 .706 .771 r
.69995 .36172 m .70984 .35158 L .69081 .34367 L closepath p F P
0 g
s
.797 .7 .758 r
.68582 .33344 m .69063 .32759 L p .70984 .35158 L F P
0 g
s
.797 .7 .758 r
.70984 .35158 m .69081 .34367 L .68582 .33344 L p F P
0 g
s
.646 .645 .835 r
.40082 .35415 m .40929 .36927 L .38119 .37766 L p F P
0 g
s
.646 .645 .835 r
.38119 .37766 m .3735 .36424 L .40082 .35415 L p F P
0 g
s
.588 .491 .712 r
.33093 .33464 m .32825 .32514 L .35456 .31487 L p F P
0 g
s
.581 .472 .695 r
.35155 .30299 m .35456 .31487 L .32825 .32514 L p F P
0 g
s
.751 .691 .794 r
.67918 .33979 m .66413 .35318 L .69663 .36432 L p F P
0 g
s
.751 .691 .794 r
.69081 .34367 m .67918 .33979 L p .69663 .36432 L F P
0 g
s
.751 .691 .794 r
.69663 .36432 m .69995 .36172 L .69081 .34367 L p F P
0 g
s
.827 .628 .633 r
.71298 .2935 m .71588 .28578 L .71005 .28349 L closepath p F P
0 g
s
.831 .613 .608 r
.71588 .28578 m .71005 .28349 L .70715 .27213 L p F P
0 g
s
.594 .294 .431 r
.43342 .21419 m .43436 .20709 L .46657 .20253 L p F P
0 g
s
.563 .266 .422 r
.43436 .20709 m .43342 .21419 L .40247 .2201 L p F P
0 g
s
.584 .316 .476 r
.4019 .22778 m .40247 .2201 L .43342 .21419 L p F P
0 g
s
.601 .535 .752 r
.35787 .3265 m .35822 .32744 L .3321 .33787 L p F P
0 g
s
.601 .535 .752 r
.3321 .33787 m .33093 .33464 L .35787 .3265 L p F P
0 g
s
.588 .491 .712 r
.35456 .31487 m .35787 .3265 L .33093 .33464 L p F P
0 g
s
.69 .336 .37 r
.57423 .20172 m .55503 .20024 L .55132 .19365 L p F P
0 g
s
.671 .33 .388 r
.53761 .19323 m .55132 .19365 L .55503 .20024 L p F P
0 g
s
.644 .298 .371 r
.50053 .19992 m .50189 .19361 L .53761 .19323 L p F P
0 g
s
.813 .603 .619 r
.68599 .26506 m .70715 .27213 L .71005 .28349 L p F P
0 g
s
.816 .585 .589 r
.70715 .27213 m .68599 .26506 L .68818 .2561 L p F P
0 g
s
.74 .409 .422 r
.60728 .20541 m .61398 .20647 L .61332 .21324 L p F P
0 g
s
.671 .33 .388 r
.55503 .20024 m .53647 .19966 L .53761 .19323 L p F P
0 g
s
.644 .298 .371 r
.53761 .19323 m .53647 .19966 L .50053 .19992 L p F P
0 g
s
.733 .718 .838 r
.62952 .37649 m .64153 .36904 L .66829 .37643 L p F P
0 g
s
.737 .714 .83 r
.66829 .37643 m .65778 .35849 L .64153 .36904 L closepath p F P
0 g
s
.815 .657 .686 r
.71209 .29536 m .71383 .29604 L .71927 .31079 L p F P
0 g
s
.815 .657 .686 r
.71927 .31079 m .70612 .30568 L .71209 .29536 L p F P
0 g
s
.74 .409 .422 r
.61332 .21324 m .60948 .21264 L .60728 .20541 L p F P
0 g
s
.721 .398 .432 r
.57423 .20172 m .60728 .20541 L .60948 .21264 L p F P
0 g
s
.58 .417 .625 r
.34713 .28098 m .34573 .27088 L .3736 .26189 L p F P
0 g
s
.568 .385 .594 r
.37269 .25238 m .3736 .26189 L .34573 .27088 L p F P
0 g
s
.796 .611 .652 r
.71005 .28349 m .68274 .27443 L p .71209 .29536 L F P
0 g
s
.796 .611 .652 r
.71209 .29536 m .71298 .2935 L .71005 .28349 L p F P
0 g
s
.813 .603 .619 r
.71005 .28349 m .68274 .27443 L .68599 .26506 L p F P
0 g
s
.821 .644 .663 r
.71383 .29604 m .71298 .2935 L .71209 .29536 L closepath p F P
0 g
s
.656 .655 .837 r
.43917 .36246 m .44418 .37148 L .41667 .38198 L p F P
0 g
s
.656 .655 .837 r
.41667 .38198 m .40929 .36927 L .43917 .36246 L p F P
0 g
s
.586 .373 .559 r
.37269 .25238 m .3723 .24348 L .40183 .23607 L p F P
0 g
s
.57 .334 .518 r
.4019 .22778 m .40183 .23607 L .3723 .24348 L p F P
0 g
s
.803 .571 .587 r
.65799 .24725 m .68818 .2561 L .68599 .26506 L p F P
0 g
s
.805 .55 .553 r
.68818 .2561 m .65799 .24725 L .65667 .23791 L p F P
0 g
s
.809 .636 .668 r
.67844 .28418 m .71209 .29536 L .70612 .30568 L p F P
0 g
s
.796 .611 .652 r
.68274 .27443 m .67844 .28418 L .71209 .29536 L p F P
0 g
s
.786 .51 .519 r
.65324 .2288 m .656 .22948 L .65667 .23791 L p F P
0 g
s
.786 .51 .519 r
.65667 .23791 m .65298 .23702 L .65324 .2288 L p F P
0 g
s
.77 .496 .52 r
.61326 .22084 m .65324 .2288 L .65298 .23702 L p F P
0 g
s
.766 .464 .475 r
.65324 .2288 m .61326 .22084 L .61332 .21324 L p F P
0 g
s
.621 .32 .439 r
.46657 .20253 m .48738 .20057 L .49044 .20737 L p F P
0 g
s
.621 .32 .439 r
.49044 .20737 m .46576 .20968 L .46657 .20253 L p F P
0 g
s
.594 .294 .431 r
.46657 .20253 m .46576 .20968 L .43342 .21419 L p F P
0 g
s
.59 .444 .651 r
.34907 .29169 m .34713 .28098 L .37504 .27201 L p F P
0 g
s
.58 .417 .625 r
.3736 .26189 m .37504 .27201 L .34713 .28098 L p F P
0 g
s
.633 .59 .788 r
.3987 .34933 m .40082 .35415 L .3735 .36424 L p F P
0 g
s
.633 .59 .788 r
.3735 .36424 m .3707 .358 L .3987 .34933 L p F P
0 g
s
.721 .398 .432 r
.60948 .21264 m .57356 .20864 L .57423 .20172 L p F P
0 g
s
.704 .383 .431 r
.55503 .20024 m .57423 .20172 L .57356 .20864 L p F P
0 g
s
.6 .358 .521 r
.40183 .23607 m .4019 .22778 L .43295 .2219 L p F P
0 g
s
.584 .316 .476 r
.43342 .21419 m .43295 .2219 L .4019 .22778 L p F P
0 g
s
.611 .339 .48 r
.43295 .2219 m .43342 .21419 L .46576 .20968 L p F P
0 g
s
.686 .683 .841 r
.51539 .372 m .48749 .38324 L .47197 .35974 L p F P
0 g
s
.674 .697 .864 r
.44418 .37148 m .47197 .35974 L .48749 .38324 L p F P
0 g
s
.802 .656 .702 r
.67308 .29432 m .70612 .30568 L .69897 .31643 L p F P
0 g
s
.809 .636 .668 r
.70612 .30568 m .67308 .29432 L .67844 .28418 L p F P
0 g
s
.641 .329 .428 r
.48738 .20057 m .50053 .19992 L .49968 .20691 L p F P
0 g
s
.641 .329 .428 r
.49968 .20691 m .49044 .20737 L .48738 .20057 L p F P
0 g
s
.631 .578 .777 r
.3922 .3337 m .3987 .34933 L .3707 .358 L p F P
0 g
s
.631 .578 .777 r
.3707 .358 m .3641 .34235 L .3922 .3337 L p F P
0 g
s
.731 .712 .833 r
.62952 .37649 m .64153 .36904 L .62225 .36432 L closepath p F P
0 g
s
.719 .708 .839 r
.62225 .36432 m .62952 .37649 L p .58671 .36861 L F P
0 g
s
.704 .383 .431 r
.57356 .20864 m .5573 .20739 L .55503 .20024 L p F P
0 g
s
.684 .372 .44 r
.53647 .19966 m .55503 .20024 L .5573 .20739 L p F P
0 g
s
.749 .45 .477 r
.60948 .21264 m .61332 .21324 L .61326 .22084 L p F P
0 g
s
.663 .349 .432 r
.49968 .20691 m .50053 .19992 L .53647 .19966 L p F P
0 g
s
.598 .407 .594 r
.3736 .26189 m .37269 .25238 L .40227 .24497 L p F P
0 g
s
.586 .373 .559 r
.40183 .23607 m .40227 .24497 L .37269 .25238 L p F P
0 g
s
.598 .467 .674 r
.35155 .30299 m .34907 .29169 L .377 .28274 L p F P
0 g
s
.59 .444 .651 r
.37504 .27201 m .377 .28274 L .34907 .29169 L p F P
0 g
s
.684 .372 .44 r
.5573 .20739 m .5358 .20673 L .53647 .19966 L p F P
0 g
s
.663 .349 .432 r
.53647 .19966 m .5358 .20673 L .49968 .20691 L p F P
0 g
s
.71 .693 .832 r
.58671 .36861 m .55851 .3816 L .54352 .35879 L p F P
0 g
s
.692 .711 .863 r
.51539 .372 m .54352 .35879 L .55851 .3816 L p F P
0 g
s
.749 .45 .477 r
.61326 .22084 m .61036 .22038 L .60948 .21264 L p F P
0 g
s
.729 .435 .481 r
.57356 .20864 m .60948 .21264 L .61036 .22038 L p F P
0 g
s
.801 .589 .615 r
.65996 .25747 m .68599 .26506 L .68274 .27443 L p F P
0 g
s
.803 .571 .587 r
.68599 .26506 m .65996 .25747 L .65799 .24725 L p F P
0 g
s
.775 .692 .771 r
.69081 .34367 m .68582 .33344 L .67918 .33979 L closepath p F P
0 g
s
.787 .538 .559 r
.65298 .23702 m .65667 .23791 L .65799 .24725 L p F P
0 g
s
.662 .65 .827 r
.42846 .34242 m .43917 .36246 L .40929 .36927 L p F P
0 g
s
.662 .65 .827 r
.40929 .36927 m .40082 .35415 L .42846 .34242 L p F P
0 g
s
.735 .708 .826 r
.6534 .35001 m .65778 .35849 L .64153 .36904 L p F P
0 g
s
.735 .708 .826 r
.62597 .34366 m .6534 .35001 L p .64153 .36904 L F P
0 g
s
.735 .708 .826 r
.61502 .35192 m .62597 .34366 L p .64153 .36904 L F P
0 g
s
.735 .708 .826 r
.64153 .36904 m .62225 .36432 L .61502 .35192 L p F P
0 g
s
.796 .666 .719 r
.67531 .30823 m .69897 .31643 L .69063 .32759 L p F P
0 g
s
.802 .656 .702 r
.67117 .29744 m .67308 .29432 L p .69897 .31643 L F P
0 g
s
.802 .656 .702 r
.69897 .31643 m .67531 .30823 L .67117 .29744 L p F P
0 g
s
.604 .487 .693 r
.35456 .31487 m .35155 .30299 L .37949 .29405 L p F P
0 g
s
.598 .467 .674 r
.377 .28274 m .37949 .29405 L .35155 .30299 L p F P
0 g
s
.629 .565 .764 r
.38641 .31881 m .3922 .3337 L .3641 .34235 L p F P
0 g
s
.629 .565 .764 r
.3641 .34235 m .35822 .32744 L .38641 .31881 L p F P
0 g
s
.787 .538 .559 r
.65799 .24725 m .65153 .24569 L .65298 .23702 L p F P
0 g
s
.772 .522 .558 r
.61379 .22924 m .65298 .23702 L .65153 .24569 L p F P
0 g
s
.77 .496 .52 r
.65298 .23702 m .61379 .22924 L .61326 .22084 L p F P
0 g
s
.613 .393 .559 r
.40227 .24497 m .40183 .23607 L .43295 .23019 L p F P
0 g
s
.6 .358 .521 r
.43295 .2219 m .43295 .23019 L .40183 .23607 L p F P
0 g
s
.635 .359 .483 r
.46576 .20968 m .49044 .20737 L .4914 .21497 L p F P
0 g
s
.635 .359 .483 r
.4914 .21497 m .46538 .2174 L .46576 .20968 L p F P
0 g
s
.611 .339 .48 r
.46576 .20968 m .46538 .2174 L .43295 .2219 L p F P
0 g
s
.609 .505 .71 r
.35787 .3265 m .35456 .31487 L .38251 .30595 L p F P
0 g
s
.604 .487 .693 r
.37949 .29405 m .38251 .30595 L .35456 .31487 L p F P
0 g
s
.607 .435 .624 r
.37504 .27201 m .3736 .26189 L .4032 .25447 L p F P
0 g
s
.598 .407 .594 r
.40227 .24497 m .4032 .25447 L .3736 .26189 L p F P
0 g
s
.791 .674 .734 r
.68582 .33344 m .69063 .32759 L .68201 .32462 L closepath p F P
0 g
s
.796 .666 .719 r
.69063 .32759 m .68201 .32462 L .67531 .30823 L p F P
0 g
s
.625 .55 .75 r
.38523 .31555 m .38641 .31881 L .35822 .32744 L p F P
0 g
s
.625 .55 .75 r
.35822 .32744 m .35787 .3265 L .38523 .31555 L p F P
0 g
s
.609 .505 .71 r
.38251 .30595 m .38523 .31555 L .35787 .3265 L p F P
0 g
s
.624 .376 .522 r
.43295 .23019 m .43295 .2219 L .46538 .2174 L p F P
0 g
s
.761 .695 .789 r
.65778 .35849 m .66413 .35318 L .6534 .35001 L closepath p F P
0 g
s
.729 .435 .481 r
.61036 .22038 m .57342 .21628 L .57356 .20864 L p F P
0 g
s
.714 .422 .481 r
.5573 .20739 m .57356 .20864 L .57342 .21628 L p F P
0 g
s
.798 .605 .64 r
.66259 .26858 m .68274 .27443 L .67844 .28418 L p F P
0 g
s
.801 .589 .615 r
.68274 .27443 m .66259 .26858 L .65996 .25747 L p F P
0 g
s
.765 .69 .779 r
.6438 .32929 m .67918 .33979 L .66413 .35318 L p F P
0 g
s
.765 .69 .779 r
.6433 .32979 m .6438 .32929 L p .66413 .35318 L F P
0 g
s
.765 .69 .779 r
.66413 .35318 m .6534 .35001 L .6433 .32979 L p F P
0 g
s
.758 .659 .753 r
.67918 .33979 m .68582 .33344 L .68201 .32462 L p F P
0 g
s
.758 .659 .753 r
.65516 .31709 m .6438 .32929 L .67918 .33979 L p F P
0 g
s
.758 .659 .753 r
.68201 .32462 m .65516 .31709 L p .67918 .33979 L F P
0 g
s
.664 .652 .828 r
.47054 .357 m .47197 .35974 L .44418 .37148 L p F P
0 g
s
.664 .652 .828 r
.44418 .37148 m .43917 .36246 L .47054 .357 L p F P
0 g
s
.786 .56 .594 r
.65153 .24569 m .65799 .24725 L .65996 .25747 L p F P
0 g
s
.754 .483 .523 r
.61036 .22038 m .61326 .22084 L .61379 .22924 L p F P
0 g
s
.714 .422 .481 r
.57342 .21628 m .55812 .21511 L .5573 .20739 L p F P
0 g
s
.694 .407 .485 r
.5358 .20673 m .5573 .20739 L .55812 .21511 L p F P
0 g
s
.655 .374 .481 r
.49044 .20737 m .49968 .20691 L .49936 .21458 L p F P
0 g
s
.655 .374 .481 r
.49936 .21458 m .4914 .21497 L .49044 .20737 L p F P
0 g
s
.754 .483 .523 r
.61379 .22924 m .60992 .22864 L .61036 .22038 L p F P
0 g
s
.735 .467 .523 r
.57342 .21628 m .61036 .22038 L .60992 .22864 L p F P
0 g
s
.677 .392 .482 r
.49936 .21458 m .49968 .20691 L .5358 .20673 L p F P
0 g
s
.694 .407 .485 r
.55812 .21511 m .53559 .21442 L .5358 .20673 L p F P
0 g
s
.677 .392 .482 r
.5358 .20673 m .53559 .21442 L .49936 .21458 L p F P
0 g
s
.719 .708 .839 r
.58671 .36861 m .60096 .36038 L .62225 .36432 L p F P
0 g
s
.723 .703 .832 r
.62225 .36432 m .61502 .35192 L .60096 .36038 L closepath p F P
0 g
s
.786 .56 .594 r
.65996 .25747 m .64888 .25481 L .65153 .24569 L p F P
0 g
s
.772 .545 .59 r
.61492 .23846 m .65153 .24569 L .64888 .25481 L p F P
0 g
s
.772 .522 .558 r
.65153 .24569 m .61492 .23846 L .61379 .22924 L p F P
0 g
s
.614 .46 .649 r
.377 .28274 m .37504 .27201 L .40465 .26457 L p F P
0 g
s
.607 .435 .624 r
.4032 .25447 m .40465 .26457 L .37504 .27201 L p F P
0 g
s
.779 .658 .729 r
.66513 .30535 m .67531 .30823 L .68201 .32462 L p F P
0 g
s
.779 .658 .729 r
.68201 .32462 m .65516 .31709 L .66513 .30535 L p F P
0 g
s
.622 .423 .592 r
.4032 .25447 m .40227 .24497 L .43342 .23907 L p F P
0 g
s
.613 .393 .559 r
.43295 .23019 m .43342 .23907 L .40227 .24497 L p F P
0 g
s
.646 .595 .783 r
.42829 .34202 m .42846 .34242 L .40082 .35415 L p F P
0 g
s
.646 .595 .783 r
.40082 .35415 m .3987 .34933 L .42829 .34202 L p F P
0 g
s
.688 .684 .841 r
.54116 .35444 m .54352 .35879 L .51539 .372 L p F P
0 g
s
.688 .684 .841 r
.51539 .372 m .50529 .35511 L .54116 .35444 L p F P
0 g
s
.686 .683 .841 r
.50529 .35511 m .51539 .372 L p .47197 .35974 L F P
0 g
s
.795 .618 .662 r
.66588 .28055 m .67844 .28418 L .67308 .29432 L p F P
0 g
s
.798 .605 .64 r
.67844 .28418 m .66588 .28055 L .66259 .26858 L p F P
0 g
s
.75 .683 .787 r
.6534 .35001 m .6433 .32979 L .62597 .34366 L closepath p F P
0 g
s
.715 .695 .83 r
.58671 .36861 m .60096 .36038 L .58041 .35773 L closepath p F P
0 g
s
.71 .693 .832 r
.58041 .35773 m .58671 .36861 L p .54352 .35879 L F P
0 g
s
.785 .58 .623 r
.64888 .25481 m .65996 .25747 L .66259 .26858 L p F P
0 g
s
.647 .585 .771 r
.42207 .32662 m .42829 .34202 L .3987 .34933 L p F P
0 g
s
.647 .585 .771 r
.3987 .34933 m .3922 .3337 L .42207 .32662 L p F P
0 g
s
.645 .392 .522 r
.46538 .2174 m .4914 .21497 L .49026 .22338 L p F P
0 g
s
.645 .392 .522 r
.49026 .22338 m .46545 .22569 L .46538 .2174 L p F P
0 g
s
.624 .376 .522 r
.46538 .2174 m .46545 .22569 L .43295 .23019 L p F P
0 g
s
.677 .649 .815 r
.46083 .33769 m .47054 .357 L .43917 .36246 L p F P
0 g
s
.677 .649 .815 r
.42988 .34173 m .46083 .33769 L p .43917 .36246 L F P
0 g
s
.677 .649 .815 r
.43917 .36246 m .42846 .34242 L .42988 .34173 L p F P
0 g
s
.634 .408 .558 r
.43342 .23907 m .43295 .23019 L .46545 .22569 L p F P
0 g
s
.62 .481 .671 r
.37949 .29405 m .377 .28274 L .4066 .27526 L p F P
0 g
s
.614 .46 .649 r
.40465 .26457 m .4066 .27526 L .377 .28274 L p F P
0 g
s
.735 .467 .523 r
.60992 .22864 m .57382 .22465 L .57342 .21628 L p F P
0 g
s
.721 .456 .524 r
.55812 .21511 m .57342 .21628 L .57382 .22465 L p F P
0 g
s
.756 .511 .562 r
.60992 .22864 m .61379 .22924 L .61492 .23846 L p F P
0 g
s
.784 .648 .712 r
.67531 .30823 m .67117 .29744 L .66513 .30535 L closepath p F P
0 g
s
.782 .596 .648 r
.64502 .26438 m .66259 .26858 L .66588 .28055 L p F P
0 g
s
.785 .58 .623 r
.66259 .26858 m .64502 .26438 L .64888 .25481 L p F P
0 g
s
.756 .511 .562 r
.61492 .23846 m .60814 .2374 L .60992 .22864 L p F P
0 g
s
.739 .494 .559 r
.57382 .22465 m .60992 .22864 L .60814 .2374 L p F P
0 g
s
.771 .564 .618 r
.61665 .24847 m .64888 .25481 L .64502 .26438 L p F P
0 g
s
.772 .545 .59 r
.64888 .25481 m .61665 .24847 L .61492 .23846 L p F P
0 g
s
.721 .456 .524 r
.57382 .22465 m .55747 .2234 L .55812 .21511 L p F P
0 g
s
.701 .438 .523 r
.53559 .21442 m .55812 .21511 L .55747 .2234 L p F P
0 g
s
.718 .69 .822 r
.60931 .34054 m .61502 .35192 L .60096 .36038 L p F P
0 g
s
.718 .69 .822 r
.58046 .33637 m .60931 .34054 L p .60096 .36038 L F P
0 g
s
.718 .69 .822 r
.57182 .34247 m .58046 .33637 L p .60096 .36038 L F P
0 g
s
.718 .69 .822 r
.60096 .36038 m .58041 .35773 L .57182 .34247 L p F P
0 g
s
.791 .629 .681 r
.67117 .29744 m .67308 .29432 L .66981 .29338 L closepath p F P
0 g
s
.795 .618 .662 r
.67308 .29432 m .66981 .29338 L .66588 .28055 L p F P
0 g
s
.666 .411 .526 r
.4914 .21497 m .49936 .21458 L .49955 .22292 L p F P
0 g
s
.666 .411 .526 r
.49955 .22292 m .49026 .22338 L .4914 .21497 L p F P
0 g
s
.629 .449 .62 r
.40465 .26457 m .4032 .25447 L .43437 .24853 L p F P
0 g
s
.622 .423 .592 r
.43342 .23907 m .43437 .24853 L .4032 .25447 L p F P
0 g
s
.647 .574 .758 r
.41652 .31193 m .42207 .32662 L .3922 .3337 L p F P
0 g
s
.647 .574 .758 r
.3922 .3337 m .38641 .31881 L .41652 .31193 L p F P
0 g
s
.624 .499 .69 r
.38251 .30595 m .37949 .29405 L .40906 .28654 L p F P
0 g
s
.62 .481 .671 r
.4066 .27526 m .40906 .28654 L .37949 .29405 L p F P
0 g
s
.686 .427 .525 r
.49955 .22292 m .49936 .21458 L .53559 .21442 L p F P
0 g
s
.779 .61 .67 r
.63995 .2744 m .66588 .28055 L .66981 .29338 L p F P
0 g
s
.782 .596 .648 r
.66588 .28055 m .63995 .2744 L .64502 .26438 L p F P
0 g
s
.701 .438 .523 r
.55747 .2234 m .53585 .22274 L .53559 .21442 L p F P
0 g
s
.686 .427 .525 r
.53559 .21442 m .53585 .22274 L .49955 .22292 L p F P
0 g
s
.775 .635 .706 r
.66981 .29338 m .67117 .29744 L .66513 .30535 L p F P
0 g
s
.775 .635 .706 r
.63367 .28486 m .66981 .29338 L p .66513 .30535 L F P
0 g
s
.779 .61 .67 r
.66981 .29338 m .63367 .28486 L .63995 .2744 L p F P
0 g
s
.628 .516 .707 r
.38523 .31555 m .38251 .30595 L .41203 .29839 L p F P
0 g
s
.624 .499 .69 r
.40906 .28654 m .41203 .29839 L .38251 .30595 L p F P
0 g
s
.646 .56 .743 r
.41295 .30168 m .41652 .31193 L .38641 .31881 L p F P
0 g
s
.646 .56 .743 r
.38641 .31881 m .38523 .31555 L .41295 .30168 L p F P
0 g
s
.628 .516 .707 r
.41203 .29839 m .41295 .30168 L .38523 .31555 L p F P
0 g
s
.771 .645 .723 r
.62996 .29687 m .66513 .30535 L .65516 .31709 L p F P
0 g
s
.775 .635 .706 r
.62838 .29254 m .63367 .28486 L p .66513 .30535 L F P
0 g
s
.775 .635 .706 r
.66513 .30535 m .62996 .29687 L .62838 .29254 L p F P
0 g
s
.642 .436 .588 r
.43437 .24853 m .43342 .23907 L .46596 .23454 L p F P
0 g
s
.634 .408 .558 r
.46545 .22569 m .46596 .23454 L .43342 .23907 L p F P
0 g
s
.686 .683 .841 r
.47197 .35974 m .47996 .35591 L .50529 .35511 L p F P
0 g
s
.675 .647 .814 r
.47197 .35974 m .47996 .35591 L .47054 .357 L closepath p F P
0 g
s
.654 .421 .555 r
.46545 .22569 m .49026 .22338 L .48699 .23259 L p F P
0 g
s
.654 .421 .555 r
.48699 .23259 m .46596 .23454 L .46545 .22569 L p F P
0 g
s
.74 .677 .79 r
.61502 .35192 m .62597 .34366 L .60931 .34054 L closepath p F P
0 g
s
.71 .693 .832 r
.54352 .35879 m .55077 .35473 L .58041 .35773 L p F P
0 g
s
.712 .688 .825 r
.58041 .35773 m .57182 .34247 L .55077 .35473 L closepath p F P
0 g
s
.757 .535 .595 r
.60814 .2374 m .61492 .23846 L .61665 .24847 L p F P
0 g
s
.635 .471 .644 r
.4066 .27526 m .40465 .26457 L .43581 .25858 L p F P
0 g
s
.629 .449 .62 r
.43437 .24853 m .43581 .25858 L .40465 .26457 L p F P
0 g
s
.77 .58 .642 r
.61898 .25929 m .64502 .26438 L .63995 .2744 L p F P
0 g
s
.771 .564 .618 r
.64502 .26438 m .61898 .25929 L .61665 .24847 L p F P
0 g
s
.676 .639 .805 r
.47996 .35591 m .47054 .357 L .46083 .33769 L p F P
0 g
s
.739 .494 .559 r
.60814 .2374 m .57475 .23373 L .57382 .22465 L p F P
0 g
s
.725 .484 .561 r
.55747 .2234 m .57382 .22465 L .57475 .23373 L p F P
0 g
s
.744 .671 .779 r
.643 .3291 m .6433 .32979 L .62597 .34366 L p F P
0 g
s
.744 .671 .779 r
.60077 .32112 m .643 .3291 L p .62597 .34366 L F P
0 g
s
.744 .671 .779 r
.60019 .32164 m .60077 .32112 L p .62597 .34366 L F P
0 g
s
.744 .671 .779 r
.62597 .34366 m .60931 .34054 L .60019 .32164 L p F P
0 g
s
.767 .654 .737 r
.6361 .31252 m .65516 .31709 L .6438 .32929 L p F P
0 g
s
.771 .645 .723 r
.65516 .31709 m .6361 .31252 L .62996 .29687 L p F P
0 g
s
.757 .535 .595 r
.61665 .24847 m .60502 .24667 L .60814 .2374 L p F P
0 g
s
.741 .517 .589 r
.57475 .23373 m .60814 .2374 L .60502 .24667 L p F P
0 g
s
.702 .671 .817 r
.54352 .35879 m .55077 .35473 L .54116 .35444 L closepath p F P
0 g
s
.688 .677 .834 r
.50529 .35511 m .50002 .34603 L .47996 .35591 L closepath p F P
0 g
s
.676 .639 .805 r
.49469 .33464 m .50002 .34603 L .47996 .35591 L p F P
0 g
s
.676 .639 .805 r
.46083 .33769 m .49469 .33464 L p .47996 .35591 L F P
0 g
s
.725 .484 .561 r
.57475 .23373 m .55535 .23226 L .55747 .2234 L p F P
0 g
s
.706 .465 .556 r
.53585 .22274 m .55747 .2234 L .55535 .23226 L p F P
0 g
s
.674 .443 .563 r
.49026 .22338 m .49955 .22292 L .50028 .23194 L p F P
0 g
s
.674 .443 .563 r
.50028 .23194 m .48699 .23259 L .49026 .22338 L p F P
0 g
s
.763 .662 .75 r
.6433 .32979 m .6438 .32929 L .643 .3291 L closepath p F P
0 g
s
.767 .654 .737 r
.6438 .32929 m .643 .3291 L .6361 .31252 L p F P
0 g
s
.754 .648 .744 r
.6139 .30829 m .6361 .31252 L .643 .3291 L p F P
0 g
s
.754 .648 .744 r
.643 .3291 m .60077 .32112 L .6139 .30829 L p F P
0 g
s
.692 .457 .562 r
.50028 .23194 m .49955 .22292 L .53585 .22274 L p F P
0 g
s
.659 .597 .775 r
.42846 .34242 m .42988 .34173 L .42829 .34202 L closepath p F P
0 g
s
.658 .587 .764 r
.42988 .34173 m .42829 .34202 L .42207 .32662 L p F P
0 g
s
.706 .465 .556 r
.55535 .23226 m .5366 .23169 L .53585 .22274 L p F P
0 g
s
.692 .457 .562 r
.53585 .22274 m .5366 .23169 L .50028 .23194 L p F P
0 g
s
.709 .686 .825 r
.5301 .33327 m .54116 .35444 L .50529 .35511 L p F P
0 g
s
.709 .686 .825 r
.52245 .33314 m .5301 .33327 L p .50529 .35511 L F P
0 g
s
.709 .686 .825 r
.50529 .35511 m .50002 .34603 L .52245 .33314 L p F P
0 g
s
.673 .628 .796 r
.46083 .33769 m .45638 .32842 L .42988 .34173 L closepath p F P
0 g
s
.658 .587 .764 r
.4535 .32097 m .45638 .32842 L .42988 .34173 L p F P
0 g
s
.658 .587 .764 r
.42207 .32662 m .4535 .32097 L p .42988 .34173 L F P
0 g
s
.639 .491 .666 r
.40906 .28654 m .4066 .27526 L .43772 .2692 L p F P
0 g
s
.635 .471 .644 r
.43581 .25858 m .43772 .2692 L .4066 .27526 L p F P
0 g
s
.704 .665 .808 r
.56841 .33529 m .57182 .34247 L .55077 .35473 L p F P
0 g
s
.704 .665 .808 r
.5301 .33327 m .56841 .33529 L p .55077 .35473 L F P
0 g
s
.704 .665 .808 r
.55077 .35473 m .54116 .35444 L .5301 .33327 L p F P
0 g
s
.648 .459 .615 r
.43581 .25858 m .43437 .24853 L .46692 .24395 L p F P
0 g
s
.642 .436 .588 r
.46596 .23454 m .46692 .24395 L .43437 .24853 L p F P
0 g
s
.757 .555 .623 r
.60502 .24667 m .61665 .24847 L .61898 .25929 L p F P
0 g
s
.768 .594 .663 r
.62192 .27089 m .63995 .2744 L .63367 .28486 L p F P
0 g
s
.77 .58 .642 r
.63995 .2744 m .62192 .27089 L .61898 .25929 L p F P
0 g
s
.66 .447 .584 r
.46596 .23454 m .48699 .23259 L .4816 .2426 L p F P
0 g
s
.66 .447 .584 r
.4816 .2426 m .46692 .24395 L .46596 .23454 L p F P
0 g
s
.733 .666 .784 r
.60931 .34054 m .60019 .32164 L .58046 .33637 L closepath p F P
0 g
s
.662 .577 .75 r
.4483 .30662 m .4535 .32097 L .42207 .32662 L p F P
0 g
s
.662 .577 .75 r
.42207 .32662 m .41652 .31193 L .4483 .30662 L p F P
0 g
s
.741 .517 .589 r
.60502 .24667 m .57623 .24352 L .57475 .23373 L p F P
0 g
s
.728 .508 .592 r
.55535 .23226 m .57475 .23373 L .57623 .24352 L p F P
0 g
s
.639 .491 .666 r
.43772 .2692 m .44012 .28039 L .40906 .28654 L p F P
0 g
s
.641 .507 .684 r
.40906 .28654 m .44012 .28039 L p .4214 .29653 L F P
0 g
s
.641 .507 .684 r
.4214 .29653 m .41203 .29839 L .40906 .28654 L p F P
0 g
s
.757 .555 .623 r
.61898 .25929 m .60054 .25645 L .60502 .24667 L p F P
0 g
s
.742 .536 .616 r
.57623 .24352 m .60502 .24667 L .60054 .25645 L p F P
0 g
s
.757 .639 .73 r
.62545 .296 m .62996 .29687 L .6361 .31252 L p F P
0 g
s
.757 .639 .73 r
.6361 .31252 m .6139 .30829 L .62545 .296 L p F P
0 g
s
.756 .572 .647 r
.60054 .25645 m .61898 .25929 L .62192 .27089 L p F P
0 g
s
.68 .47 .595 r
.48699 .23259 m .50028 .23194 L .50153 .24163 L p F P
0 g
s
.68 .47 .595 r
.50153 .24163 m .4816 .2426 L .48699 .23259 L p F P
0 g
s
.665 .566 .734 r
.44374 .29297 m .4483 .30662 L .41652 .31193 L p F P
0 g
s
.665 .566 .734 r
.4214 .29653 m .44374 .29297 L p .41652 .31193 L F P
0 g
s
.665 .566 .734 r
.41652 .31193 m .41295 .30168 L .4214 .29653 L p F P
0 g
s
.728 .508 .592 r
.57623 .24352 m .55174 .24167 L .55535 .23226 L p F P
0 g
s
.71 .488 .585 r
.5366 .23169 m .55535 .23226 L .55174 .24167 L p F P
0 g
s
.651 .479 .639 r
.43581 .25858 m .46834 .25393 L p .46265 .26561 L F P
0 g
s
.651 .479 .639 r
.46265 .26561 m .43772 .2692 L .43581 .25858 L p F P
0 g
s
.648 .459 .615 r
.46692 .24395 m .46834 .25393 L .43581 .25858 L p F P
0 g
s
.645 .523 .701 r
.41295 .30168 m .4214 .29653 L .41203 .29839 L closepath p F P
0 g
s
.696 .482 .593 r
.50153 .24163 m .50028 .23194 L .5366 .23169 L p F P
0 g
s
.766 .607 .681 r
.62838 .29254 m .63367 .28486 L .62546 .28327 L closepath p F P
0 g
s
.768 .594 .663 r
.63367 .28486 m .62546 .28327 L .62192 .27089 L p F P
0 g
s
.71 .488 .585 r
.55174 .24167 m .53782 .24125 L .5366 .23169 L p F P
0 g
s
.696 .482 .593 r
.5366 .23169 m .53782 .24125 L .50153 .24163 L p F P
0 g
s
.693 .637 .789 r
.48701 .31745 m .49469 .33464 L .46083 .33769 L p F P
0 g
s
.693 .637 .789 r
.47348 .31841 m .48701 .31745 L p .46083 .33769 L F P
0 g
s
.693 .637 .789 r
.46083 .33769 m .45638 .32842 L .47348 .31841 L p F P
0 g
s
.69 .633 .788 r
.50002 .34603 m .52245 .33314 L .49469 .33464 L closepath p F P
0 g
s
.722 .655 .783 r
.57182 .34247 m .58046 .33637 L .56841 .33529 L closepath p F P
0 g
s
.755 .587 .668 r
.59471 .26672 m .62192 .27089 L .62546 .28327 L p F P
0 g
s
.756 .572 .647 r
.62192 .27089 m .59471 .26672 L .60054 .25645 L p F P
0 g
s
.665 .469 .609 r
.46692 .24395 m .4816 .2426 L .47407 .2534 L p F P
0 g
s
.665 .469 .609 r
.47407 .2534 m .46834 .25393 L .46692 .24395 L p F P
0 g
s
.761 .628 .713 r
.62996 .29687 m .62838 .29254 L .62545 .296 L closepath p F P
0 g
s
.742 .536 .616 r
.60054 .25645 m .57825 .25402 L .57623 .24352 L p F P
0 g
s
.73 .529 .619 r
.55174 .24167 m .57623 .24352 L .57825 .25402 L p F P
0 g
s
.749 .61 .704 r
.62546 .28327 m .62838 .29254 L .62545 .296 L p F P
0 g
s
.749 .61 .704 r
.58753 .27749 m .62546 .28327 L p .62545 .296 L F P
0 g
s
.755 .587 .668 r
.62546 .28327 m .58753 .27749 L .59471 .26672 L p F P
0 g
s
.659 .542 .711 r
.44374 .29297 m .44097 .28387 L .4214 .29653 L closepath p F P
0 g
s
.641 .507 .684 r
.44012 .28039 m .44097 .28387 L .4214 .29653 L p F P
0 g
s
.725 .647 .772 r
.59993 .321 m .60019 .32164 L .58046 .33637 L p F P
0 g
s
.725 .647 .772 r
.56028 .31736 m .59993 .321 L p .58046 .33637 L F P
0 g
s
.725 .647 .772 r
.58046 .33637 m .56841 .33529 L .56028 .31736 L p F P
0 g
s
.742 .553 .639 r
.57825 .25402 m .60054 .25645 L .59471 .26672 L p F P
0 g
s
.747 .622 .72 r
.58834 .29062 m .62545 .296 L .6139 .30829 L p F P
0 g
s
.749 .61 .704 r
.585 .28083 m .58753 .27749 L p .62545 .296 L F P
0 g
s
.749 .61 .704 r
.62545 .296 m .58834 .29062 L .585 .28083 L p F P
0 g
s
.655 .498 .659 r
.43772 .2692 m .46265 .26561 L .44658 .27946 L p F P
0 g
s
.655 .498 .659 r
.44658 .27946 m .44012 .28039 L .43772 .2692 L p F P
0 g
s
.684 .494 .623 r
.4816 .2426 m .50153 .24163 L .50332 .25198 L p F P
0 g
s
.684 .494 .623 r
.50332 .25198 m .47407 .2534 L .4816 .2426 L p F P
0 g
s
.728 .666 .789 r
.56028 .31736 m .56841 .33529 L .5301 .33327 L p F P
0 g
s
.672 .588 .753 r
.45638 .32842 m .47348 .31841 L .4535 .32097 L closepath p F P
0 g
s
.744 .632 .734 r
.59379 .3054 m .6139 .30829 L .60077 .32112 L p F P
0 g
s
.747 .622 .72 r
.6139 .30829 m .59379 .3054 L .58834 .29062 L p F P
0 g
s
.73 .529 .619 r
.57825 .25402 m .54664 .25165 L .55174 .24167 L p F P
0 g
s
.713 .508 .61 r
.53782 .24125 m .55174 .24167 L .54664 .25165 L p F P
0 g
s
.698 .503 .62 r
.50332 .25198 m .50153 .24163 L .53782 .24125 L p F P
0 g
s
.691 .624 .777 r
.52245 .33314 m .49469 .33464 L .48701 .31745 L p F P
0 g
s
.742 .64 .747 r
.60019 .32164 m .60077 .32112 L .59993 .321 L closepath p F P
0 g
s
.744 .632 .734 r
.60077 .32112 m .59993 .321 L .59379 .3054 L p F P
0 g
s
.713 .508 .61 r
.54664 .25165 m .53952 .25143 L .53782 .24125 L p F P
0 g
s
.698 .503 .62 r
.53782 .24125 m .53952 .25143 L .50332 .25198 L p F P
0 g
s
.746 .647 .751 r
.59379 .3054 m .59993 .321 L .56028 .31736 L p F P
0 g
s
.671 .576 .74 r
.47348 .31841 m .4535 .32097 L .4483 .30662 L p F P
0 g
s
.742 .553 .639 r
.59471 .26672 m .58081 .26522 L .57825 .25402 L p F P
0 g
s
.742 .562 .65 r
.57825 .25402 m .58081 .26522 L .54182 .26237 L p F P
0 g
s
.742 .562 .65 r
.54664 .25165 m .57825 .25402 L p .54182 .26237 L F P
0 g
s
.669 .488 .631 r
.46927 .25916 m .47407 .2534 L .46834 .25393 L closepath p F P
0 g
s
.651 .479 .639 r
.46834 .25393 m .46927 .25916 L .46265 .26561 L p F P
0 g
s
.659 .515 .677 r
.44097 .28387 m .44658 .27946 L .44012 .28039 L closepath p F P
0 g
s
.728 .666 .789 r
.54671 .31651 m .56028 .31736 L p .5301 .33327 L F P
0 g
s
.728 .666 .789 r
.5301 .33327 m .52828 .32965 L .54671 .31651 L p F P
0 g
s
.703 .656 .8 r
.5301 .33327 m .52828 .32965 L .52245 .33314 L closepath p F P
0 g
s
.741 .568 .66 r
.58081 .26522 m .59471 .26672 L .58753 .27749 L p F P
0 g
s
.695 .525 .653 r
.47407 .2534 m .50332 .25198 L p .47051 .26481 L F P
0 g
s
.695 .525 .653 r
.47051 .26481 m .46927 .25916 L .47407 .2534 L p F P
0 g
s
.671 .576 .74 r
.4483 .30662 m .48146 .30265 L p .47348 .31841 L F P
0 g
s
.676 .566 .724 r
.47723 .28936 m .48146 .30265 L .4483 .30662 L p F P
0 g
s
.676 .566 .724 r
.4483 .30662 m .44374 .29297 L .47723 .28936 L p F P
0 g
s
.681 .556 .706 r
.44374 .29297 m .44097 .28387 L .44658 .27946 L p F P
0 g
s
.691 .624 .777 r
.5228 .31642 m .52828 .32965 L .52245 .33314 L p F P
0 g
s
.691 .624 .777 r
.48701 .31745 m .5228 .31642 L p .52245 .33314 L F P
0 g
s
.681 .556 .706 r
.47358 .27674 m .47723 .28936 L .44374 .29297 L p F P
0 g
s
.681 .556 .706 r
.44658 .27946 m .47358 .27674 L p .44374 .29297 L F P
0 g
s
.673 .528 .68 r
.47358 .27674 m .44658 .27946 L .46265 .26561 L p F P
0 g
s
.67 .509 .658 r
.47051 .26481 m .46927 .25916 L .46265 .26561 L closepath p F P
0 g
s
.673 .528 .68 r
.46265 .26561 m .47051 .26481 L .47358 .27674 L p F P
0 g
s
.706 .62 .758 r
.52828 .32965 m .54671 .31651 L .5228 .31642 L closepath p F P
0 g
s
.746 .647 .751 r
.56412 .3022 m .59379 .3054 L p .56028 .31736 L F P
0 g
s
.737 .616 .724 r
.5771 .2894 m .58834 .29062 L .59379 .3054 L p F P
0 g
s
.737 .616 .724 r
.59379 .3054 m .56412 .3022 L .5771 .2894 L p F P
0 g
s
.697 .52 .644 r
.50332 .25198 m .53952 .25143 L p .53968 .26231 L F P
0 g
s
.697 .52 .644 r
.53968 .26231 m .50563 .26299 L .50332 .25198 L p F P
0 g
s
.695 .525 .653 r
.50332 .25198 m .50563 .26299 L .47051 .26481 L p F P
0 g
s
.741 .568 .66 r
.58753 .27749 m .58392 .27711 L .58081 .26522 L p F P
0 g
s
.73 .571 .675 r
.58081 .26522 m .58392 .27711 L .54526 .2747 L p F P
0 g
s
.73 .571 .675 r
.54526 .2747 m .54182 .26237 L .58081 .26522 L p F P
0 g
s
.687 .612 .766 r
.48701 .31745 m .48455 .31162 L .47348 .31841 L closepath p F P
0 g
s
.671 .576 .74 r
.48146 .30265 m .48455 .31162 L .47348 .31841 L p F P
0 g
s
.742 .562 .65 r
.54182 .26237 m .54129 .2602 L .54664 .25165 L p F P
0 g
s
.714 .525 .632 r
.54129 .2602 m .54664 .25165 L .53952 .25143 L closepath p F P
0 g
s
.689 .538 .676 r
.47358 .27674 m .47051 .26481 L .50563 .26299 L p F P
0 g
s
.697 .52 .644 r
.53952 .25143 m .54129 .2602 L .53968 .26231 L p F P
0 g
s
.741 .582 .677 r
.585 .28083 m .58753 .27749 L .58392 .27711 L closepath p F P
0 g
s
.709 .623 .759 r
.5168 .30106 m .5228 .31642 L .48701 .31745 L p F P
0 g
s
.709 .623 .759 r
.49865 .30141 m .5168 .30106 L p .48701 .31745 L F P
0 g
s
.709 .623 .759 r
.48701 .31745 m .48455 .31162 L .49865 .30141 L p F P
0 g
s
.746 .647 .751 r
.56028 .31736 m .55666 .30898 L .56412 .3022 L p F P
0 g
s
.72 .635 .763 r
.56028 .31736 m .55666 .30898 L .54671 .31651 L closepath p F P
0 g
s
.739 .604 .708 r
.58834 .29062 m .585 .28083 L .5771 .2894 L closepath p F P
0 g
s
.725 .582 .695 r
.58392 .27711 m .585 .28083 L .5771 .2894 L p F P
0 g
s
.725 .582 .695 r
.54526 .2747 m .58392 .27711 L p .5771 .2894 L F P
0 g
s
.688 .553 .695 r
.47723 .28936 m .47358 .27674 L .50849 .27464 L p F P
0 g
s
.689 .538 .676 r
.50563 .26299 m .50849 .27464 L .47358 .27674 L p F P
0 g
s
.707 .609 .745 r
.55399 .30162 m .55666 .30898 L .54671 .31651 L p F P
0 g
s
.707 .609 .745 r
.5168 .30106 m .55399 .30162 L p .54671 .31651 L F P
0 g
s
.707 .609 .745 r
.54671 .31651 m .5228 .31642 L .5168 .30106 L p F P
0 g
s
.686 .577 .727 r
.48455 .31162 m .49865 .30141 L .48146 .30265 L closepath p F P
0 g
s
.699 .537 .665 r
.50563 .26299 m .53968 .26231 L .52915 .27423 L p F P
0 g
s
.699 .537 .665 r
.52915 .27423 m .50849 .27464 L .50563 .26299 L p F P
0 g
s
.724 .595 .712 r
.54932 .28779 m .5771 .2894 L .56412 .3022 L p F P
0 g
s
.725 .582 .695 r
.5771 .2894 m .54932 .28779 L .54526 .2747 L p F P
0 g
s
.716 .546 .658 r
.54182 .26237 m .54129 .2602 L .53968 .26231 L closepath p F P
0 g
s
.685 .564 .713 r
.47723 .28936 m .51187 .28694 L p .49865 .30141 L F P
0 g
s
.685 .564 .713 r
.49865 .30141 m .48146 .30265 L .47723 .28936 L p F P
0 g
s
.688 .553 .695 r
.50849 .27464 m .51187 .28694 L .47723 .28936 L p F P
0 g
s
.716 .563 .68 r
.53968 .26231 m .54182 .26237 L .54526 .2747 L p F P
0 g
s
.716 .563 .68 r
.54526 .2747 m .52915 .27423 L .53968 .26231 L p F P
0 g
s
.723 .606 .726 r
.55666 .30898 m .56412 .3022 L .55399 .30162 L closepath p F P
0 g
s
.724 .595 .712 r
.56412 .3022 m .55399 .30162 L .54932 .28779 L p F P
0 g
s
.725 .607 .725 r
.54932 .28779 m .55399 .30162 L .5168 .30106 L p F P
0 g
s
.701 .594 .733 r
.5168 .30106 m .5129 .29036 L .49865 .30141 L closepath p F P
0 g
s
.685 .564 .713 r
.51187 .28694 m .5129 .29036 L .49865 .30141 L p F P
0 g
s
.716 .578 .698 r
.52915 .27423 m .54526 .2747 L .54932 .28779 L p F P
0 g
s
.7 .552 .683 r
.50849 .27464 m .52915 .27423 L .5167 .28684 L p F P
0 g
s
.7 .552 .683 r
.5167 .28684 m .51187 .28694 L .50849 .27464 L p F P
0 g
s
.725 .607 .725 r
.5167 .28684 m .54932 .28779 L p .5168 .30106 L F P
0 g
s
.716 .578 .698 r
.54932 .28779 m .5167 .28684 L .52915 .27423 L p F P
0 g
s
.725 .607 .725 r
.5168 .30106 m .5129 .29036 L .5167 .28684 L p F P
0 g
s
.701 .566 .699 r
.5129 .29036 m .5167 .28684 L .51187 .28694 L closepath p F P
0 g
s
.25 Mabswid
.69069 0 m
.97431 .43047 L
s
.97431 .43047 m
1 .61842 L
s
1 .61842 m
.70263 .20566 L
s
.70263 .20566 m
.69069 0 L
s
.03114 .256 m
0 .45252 L
s
0 .45252 m
.70263 .20566 L
s
.70263 .20566 m
.69069 0 L
s
.69069 0 m
.03114 .256 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 224.063},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001D2000`400?l00000o`00003oo`3ooolY
0?ooo`800000QP3oool00?l0oooo9`3oool2000000030?ooo`000000000008D0oooo003o0?ooob@0
oooo0`0000030?ooo`800000Q@3oool00?l0oooo8P3oool2000000H0oooo00<000000?ooo`000000
Q03oool00?l0oooo7`3oool3000000P0oooo00@000000?ooo`3oool00000P`3oool00?l0oooo703o
ool3000000/0oooo00@000000?ooo`3oool00000P`3oool00?l0oooo6P3oool2000000h0oooo00D0
00000?ooo`3oool0oooo000000220?ooo`00o`3ooolG0?ooo`<00000403oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo07l0oooo003o0?oooaD0oooo0P00000C0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0O`3oool00?l0oooo4P3oool3000001H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1n0?ooo`00o`3oool@0?ooo`8000006@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo07d0oooo003o0?ooo`d0oooo0`00000K0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0O@3oool00?l0oooo2`3oool2000001h0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1l0?ooo`00o`3oool80?ooo`<00000803oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo07/0oooo003o0?ooo`D0oooo0`00000S0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0N`3oool00?l0oooo0`3oool2000002H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1j0?ooo`00o`3oool3000002P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1j0?ooo`00o@3oool2000002/0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1i0?ooo`00nP3oool3000002d0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`1h0?ooo`00n03oool200000300oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1h0?ooo`00m@3oool300000380oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1g0?ooo`00lP3oool3000003D0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`1f0?ooo`00l03oool2000003P0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`1f0?ooo`00k@3oool3000003X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`1e0?ooo`00j`3oool2000003d0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`1d0?ooo`00j03oool3000003l0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`1d0?ooo`00iP3oool200000480oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`1c0?ooo`00h`3oool3000004D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`1b0?ooo`00h@3oool2000004P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1b
0?ooo`00gP3oool3000004X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1a0?oo
o`00f`3oool3000004d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1`0?ooo`00
f@3oool200000500oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1`0?ooo`00eP3o
ool300000580oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1_0?ooo`00e03oool2
000005D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1^0?ooo`00d@3oool30000
05L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1^0?ooo`00c`3oool2000005X0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1]0?ooo`00c03oool3000005`0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1/0?ooo`00bP3oool2000005l0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`1/0?ooo`00a`3oool300000640oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`1[0?ooo`00a03oool3000006@0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`1Z0?ooo`00`P3oool2000006L0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`00_`3oool3000006T0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`1Y0?ooo`00_@3oool2000006`0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1X0?ooo`00^P3oool3000006h0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`1X0?ooo`00^03oool200000740oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`1W0?ooo`00]@3oool3000007@0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`1V0?ooo`00/`3oool2000007L0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`1V0?ooo`00/03oool3000007T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`1U0?ooo`00[@3oool3000007`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1U
0?ooo`00Z`3oool2000007l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1T0?oo
o`00Z03oool300000840oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1S0?ooo`00
YP3oool2000008@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1S0?ooo`00X`3o
ool3000008H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1R0?ooo`00X@3oool2
000008T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1Q0?ooo`00WP3oool30000
08/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1Q0?ooo`00W03oool2000008h0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1P0?ooo`00V@3oool300000900oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1O0?ooo`00UP3oool3000009<0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`1O0?ooo`00U03oool2000009H0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`1N0?ooo`00T@3oool3000009P0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`1M0?ooo`00S`3oool2000009/0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`1M0?ooo`00S03oool3000009d0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`1L0?ooo`00RP3oool200000:00oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`1K0?ooo`00Q`3oool300000:<0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`1K0?ooo`00Q03oool300000:H0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`1J0?ooo`00PP3oool200000:T0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`1I0?ooo`00O`3oool300000:/0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`1I0?ooo`00O@3oool200000:h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`1H0?ooo`00NP3oool300000;00oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1G
0?ooo`00N03oool200000;<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1G0?oo
o`00M@3oool300000;D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1F0?ooo`00
L`3oool200000;P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1E0?ooo`00L03o
ool300000;X0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1E0?ooo`00K@3oool3
00000;d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1D0?ooo`00J`3oool20000
0<00oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1C0?ooo`00J03oool3000006D0
oooo9@00000h0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0D`3oool006H0oooo
0P00001Q0?ooo`<0000000<00@000000000000001000000304P001`0000000<0I000000000000000
2000000`0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0DP3oool006<0oooo0`00
001K0?oood<00000:@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0540oooo001Q
0?ooo`800000F03oool=00000080E`002P00000607P01`03000000294a/0RA<K00P0RA<K0P000002
08H60`030000002?40P0Sa0800H0Sa082P00000409<;00T00000903oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo0540oooo001N0?ooo`<00000E@3oool:000000@0E`001P0000000`1]
0040000007P01`0607P01ah00000202?40P00`000000XBXQ0:4Z8@04000000@0T`/02P00000O0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0D03oool005`0oooo0P00001D0?ooob40
00001P2>8c800`000000U2Te09@Y=@0<09@Y=@030000002Q>D40000000H0Y3Hf2`0000020:4Z8@03
0000002R9140000000L0000000<0T`/00000000000001`00000K0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0D03oool005T0oooo0`00001B0?ooo`8000000P0R0003000000<0D@00
10000000101S0180000007@6801d1R05000000@0P1/h0P00000808hS<Ql000001P2T=SH010000000
ZSdi0:Xm>@2Z?CT6000000H0XR@A1`0000000`2K4000000000000004000001P0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`1?0?ooo`00EP3oool300000540oooo0`0000001`0R0000
0000000000000000>`000000001A00001000000306<04PD000001`206cP<000000H0V3I900<00000
09dlC02M?4`0302M?4`01@000000YdMC0:M7D`2WAe<0000000D0ZdM<2`0000030:Xm>@P000000`2R
91400`000000ZRhG0:X^5`0300000080Va001`00000D0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0CP3oool005@0oooo0P00001A0?ooo`L000000P0k0004000000<0H`0B10000000
0`1c32l00000080K>002080K>0L000000`2:;Dd00`000000U3UC09@iD`02000000T0V3I900<00000
09dlC02M?4`0302M?4`00`000000YdMC0:M7D`020:M7D`030000002[Ad`0ZdM<00T0ZdM<00<00000
0;1=CP2`CDh00P2`CDh7000000@0[CX^1P0000020:X^5`D000000P2K400700000100oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`1>0?ooo`00D@3oool300000500oooo1P00000203/0
00<0000000@0D@060000001S0180H`0B1000000307<<;`H000002@2:;Dd010000000U3UC09@iD`2D
>E<U000000D0ZdM<00<000000;1=CP2`CDh02@2`CDh5000000030:dj;P000000]48b00<0]48b1P00
00000`2[:PT000000000000200000080Va001`00000<0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0C@3oool004l0oooo0P00001A0?ooo`<0000000<09@000000000k000010000003
05401P@000000`1c32l400000080Ob9700<0000008X]C@2:;Dd01`2:;Dd7000000<0VTIS00<00000
09i6G@2NAUd01@2NAUd00`000000Y4aN0:A<GP0<0:A<GP030000002[E6<0ZeAS00@0ZeAS00@00000
0;1FGP2`EUh0/5IN300000050;1=CP030000002dCDH0]4e60080]4e6100000070;A2<PD0000000<0
ZbX90000000000000P0000000`2K4000000000000004000000X0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`1<0?ooo`00C03oool300000500oooo100000000`0U0000000000000002
000000<0D@060`000000101T02D0000007<<;`1c32l4000000D0Ob9700@0000008X]C@2:;Dd0RRe=
1`000003098mG`030000002JAV<0VTIS00D0VTIS00<0000009i6G@2NAUd00`2NAUd00`000000Y4aN
0:A<GP060:A<GP/000000`2[E6<00`000000/5IN0;1FGP060;1FGP030000002eFUl0]EYO00@0]EYO
2@0000020;A=AP030000002jDdP0^U=800H0000000<0]48b0000002f@2P00`2f@2P4000000030:/Z
2@000000000000<0000000@0Y1L00000001f00000000203oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo04`0oooo001:0?ooo`800000D03oool40000000502D000000000000003d00000
00000P1A00H4000000<0I00U1000000607lRA`L000002P2B?El00`000000VTIS09Y6H`0209Y6Ha80
00001`2YFFh010000000[em`0:mOL02_Gg0@000000T0]EYO00<000000;YLFP2jG5X01@0000060;YC
B0@000001P2f@2P4000000050;@f4@000000]C<40000002T5`000`0000060?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0B`3oool004L0oooo0`00001?0?ooo`@0000000@09@000000
0000000000000P0m0004000000<0I00U0`0000000`1b5D00000007lRA`0207lRA`H000000`28=5/0
0`000000TSeO098mG`08098mG`P00000102NDG000`000000Y5A]0:ADK@020:ADK@030000002YFFh0
ZEU^00`0ZEU^00<000000:mOL02_Gg001P2_Gg000`000000]69^0;ARKP050;ARKP040000002hIFh0
^6E^0;QUKPL000000`2eFUl010000000^UaJ0;YLFP0000030;mQF`@000001@2jDdP500000080]T0X
00@000000;i:;02nBR`0_TX/100000000`2e<`@0000000000003000000@0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`1:0?ooo`00A@3oool2000004l0oooo0`0000000`0>00000000
0000000200000080?@000P000000101B01`0000006@09@1T02D4000000<0LQE01@00000908PdF`04
0000002B?El0TSeO098mG`L000000`2HBfh00`000000WU5`09iAL00709iAL0050000002TE6d0Y5A]
0:ADK@0000001`2YFFh<000000D0[em`00<000000;ARKP2dHVh0102dHVh00`000000^6E^0;QUKP08
0;QUKPT000001@2oHE/4000000030;YCB0000000_U=200<0_U=2100000050;i:;0`00000=03oool0
0`000000oooo0?ooo`1:0?ooo`00@P3oool3000004h0oooo10000000100>00000000000000000002
03d000<000000P1B01`4000000@0LQE00P00000207dYEP0300000028=5/0R3AK00L0R3AK1`000009
09Q;KP030000002NDG00WU5`00<0WU5`4@0000070:eTN`030000002aJ7`0/FQl0080/FQl4000000:
0;QUKP040000002mJ6`0_FQ/00000080`Ve/1@0000040;mQF`D000000P2nDd800`000000aE]40<EK
A004000000030;i:;0000000`4TT0080`4TT0P0000000`2e<`@0000000000004000003@0oooo00<0
00000?ooo`3oool0B@3oool003l0oooo0`00001?0?ooo`H0000000<0:0000000000m00000`000002
0580708000000P1R1ST010000000LQE0078E@01b5D03000000<0OBUF00@0000008PdF`28=5/0R3AK
1`0000030914K0030000002HBfh0V4]^00L0V4]^2@0000050:9KN`050000002WGg/0Yemk0:MON`00
00003P2]I7/00`000000/FQl0;5XO0070;5XO0030000002fK7/0]Vak00@0]Vak00@000000;Y_N`2j
Kg/0^Vmk200000030;QUKP030000002mJ6`0000000L0`Ve/1P0000000`2oHE/000000<=SE`040000
00D0aE]4100000000`30BB@0000000000009000003<0oooo00<000000?ooo`3oool0B03oool003d0
oooo0P00001@0?ooo`H000000P0X000300000080DP0L0`0000030686>@030000001b5D0000000080
00001@1m:EH5000000T0T4A/00@0000009Q;KP2HBfh0V4]^1`00000309aFNP030000002RFg/0XU]k
00P0XU]k00D000000:MON`2WGg/0Yemk0000000>0:eTN`030000002aJ7`0/FQl00L0/FQl00<00000
0;I/N`2fK7/0102fK7/00`000000^Vmk0;Y_N`090;Y_N`P000002`32KF`3000000040<=SE`000000
bFUH0<UYF0@000001035Fd@4000000<0`4TT2@00000`0?ooo`030000003oool0oooo04P0oooo000j
0?ooo`<00000D03oool60000000302P00000000000000080000000@0DP0L00000000000000001@1R
1ST3000000@0OBUF0`00000208HkJ0030000002@A6`0T4A/00L0T4A/1`00000:09aFNP030000002R
Fg/0XU]k00<0XU]k9P0000030;I/N`030000002jKg/0^Vmk00`0^Vmk00<000000;mcNP0000000P34
MWT4000000T0`Ve/100000050<UYF0D000000`38Fch3000000<0`4TT2000000_0?ooo`030000003o
ool0oooo04L0oooo000h0?ooo`800000D@3oool500000080:0000P00000203h04`<00000101R1ST3
00000004070MD@000000OBUF07dYEP@000001@26>fP010000000T4A/0914K02@A6`6000000<0UE1i
00<0000009aFNP2LEWX0202LEWX9000000D0YFB500D000000:YYQP2ZJHH0ZVV60000000>0:m]QP03
0000002cL8D0/g2500L0/g2500@000000;QdQP2hM8H0^7B62`0000080;Y_N`8000001P34MWT40000
00D0`Ve/00@000000<I_J@000000c7AY1P0000030<UYF0<000001038Fch300000080`4TT0P000002
0;Pa00<00000;`3oool00`000000oooo0?ooo`160?ooo`00=@3oool300000540oooo1@000000100X
0000000000000000000203h04`<000000P1R1ST4000000<0L1eA1000000708HkJ0H000002@2ED7T0
10000000W5Ij09aFNP2LEWX7000000<0Wf2500<000000:ETQ@2UI8D0202UI8D01@000000ZVV60:YY
QP2ZJHH0000000h0[ff600<000000;=`Q@2cL8D01`2cL8D00`000000^7B60;QdQP040;QdQP030000
002lMhD0_7N500D0_7N52P00000:0<AfN@@000000P32KF`2000000030<adJ@000000000000D00000
0`39JEP00`000000cF]D00000002000000@0b5/n1P0000020;Pa00<00000;@3oool00`000000oooo
0?ooo`160?ooo`00<`3oool200000580oooo1@0000000`0C000000000000000303h04`80000000<0
D@0b0000000000000P000004070MD@<0000000<0NS1U00000026>fP01026>fP400000080S4Uh00<0
000009E@N@2ED7T0202ED7T6000000X0Wf2500<000000:ETQ@2UI8D0202UI8D00`000000ZVV60:YY
QP0E000000D0/g2500<000000;QdQP2hM8H0102hM8H00`000000_7N50;agQ@0=0;agQ@@000003034
MWT5000000L0c7AY0`0000000`39JEP000000<e[E0020<e[E0<0000000<0b5/n0000003?I4400`00
00000`3;Da`00000000000020;Pa00<00000;03oool00`000000oooo0?ooo`150?ooo`00<03oool3
000005<0oooo10000000100C0000000002X03000000203h04`80000000D0D@0b000000000000H0m<
00000003070MD@<000000`1j<6D00`000000QS]X08HkJ004000000H0S4Uh00<0000009E@N@2ED7T0
102ED7T400000080VE^500<0000009mPQ@2OH8D02`2OH8D00`000000YFB50:ETQ@030:ETQ@P00000
00<0[76@0000002aM8l03@2aM8l00`000000]7N>0;AgSP020;AgSQ0000002`2lMhD00`000000`G^5
000000020<EnQ@H000001@34MWT500000080cGig0`0000060<adJ@<000001@3=Je@300000080cfA1
0P0000020<]C708000000P2h<@02000002`0oooo00<000000?ooo`3oool0A03oool002d0oooo0`00
001D0?ooo`@0000000H04`000000000Z00`0:P0<0000000n01<2000000030540<P00000000000080
H0m<00<00000070MD@0000000P00000507X`I@@000002P2<BGP00`000000UE1i09E@N@04000000H0
VE^500<0000009mPQ@2OH8D0202OH8D9000000@0Yf^>00<000000:aaT02/LI000P2/LI000`000000
/GB?0;5dS`0<0;5dS`030000002dMhh0]7N>00L0]7N>00<000000;UkS`2iNhl0102iNhl010000000
_Gj?0;enS`2mOXl8000000<0_7N500<000000<5kQ@0000002035OXD600000080a7Ii0P0000050<en
M`<00000103<M6T00`000000cgMV00000003000000040<e[E0000000dg5E0==aE@@0000000@0dVDh
0000003;Da`0be<L0`0000000`2e;00000000000000Z0?ooo`030000003oool0oooo04@0oooo000[
0?ooo`800000EP3oool3000000804`0000<0000002X0300Z00`00`0000000`1A0380000000000003
060?C0<000001@1j<6D3000000030890MP000000S4Uh00T0S4Uh1@00000:09UKQ@040000002OH8D0
Wf2509mPQ@L000000`2RJ8h00`000000Yf^>0:M[SP070:M[SP030000002/LI00[76@0080[76@00<0
00000;5dS`2aM8l03@2aM8l00`000000]7N>0;AgSP050;AgSP030000002iNhl0^G^?00D0^G^?00<0
00000;enS`2mOXl02@2mOXl8000000H0aGj50P0000040<EnQ@D000001`3=OWL4000000030<adJ@00
0000cgMV00<0cgMV0`0000030==aE@<0000000<0dVDh0000000000000P3;Da`200000080]B`00P00
000Y0?ooo`030000003oool0oooo04<0oooo000X0?ooo`<00000EP3oool40000000401<000000000
:P0<02X030<0000000<0D@0b0000000000000`1P3d`20000000306`TH@000000NS1U0080NS1U0`00
00040890MP030000002<BGP0S4Uh00@0S4Uh10000002095EQ0030000002IFhD0VE^500L0VE^51`00
000:0:9XSP030000002WJhh0Yf^>00H0Yf^>00@000000:aaT02/LI00[76@7P0000040;UkS`030000
002mOXl0_Gj?00`0_Gj?00<000000<62S`0000000P35QHh6000000P0aGj50P0000000`3>QX<00000
00000002000000L0cGig0`0000040<mgIP040000003EO6H0000000000080dg5E00<000000=McD000
00000P3BICP200000080be<L0P0000000`2e;00000000000000Y0?ooo`030000003oool0oooo0480
oooo000V0?ooo`800000F03oool60000000402X030000000000003h0;0<000000`1P3d`200000080
K2AQ00<0000007X`I@0000000P0000070890MP030000002<BGP0S4Uh00@000001P2AEH@010000000
VE^509UKQ@2IFhD6000000<0W6B?00<000000:9XSP2RJ8h0202RJ8h@00000080[WRH00<000000;9k
U`2bNiL03@2bNiL00`000000]GbE0;ElU@040;ElU@030000002jPYL0^X:G0080^X:G2000000;0;en
S`0300000031PXl000000080aHF>0`0000030<F5SPH000000P35OXD2000000D0cXJ3100000040<en
M`030000003APGH000000080000000<0cgMV0000003EO6H00P3EO6H2000000030==aE@000000eg=@
008000000P3BICP3000000040<M81@00000000000;D/008000009`3oool00`000000oooo0?ooo`12
0?ooo`008`3oool3000005T0oooo1@000000100Z00`000000000000n02`20000000404l1AP000000
H0m<060?C08000000`1/9643000000T0PT1f10000008095EQ0H000002@2LI8l010000000XVR>0:9X
SP2RJ8h7000000<0Y6nF00<000000:QbU@2XLYD01@2XLYD00`000000[WRH0:ihV0040:ihV0030000
002bNiL0/W^G00d0/W^G00<000000;ElU@2eO9D0102eO9D00`000000^X:G0;Z2U`060;Z2U`040000
002mQ9H0_HBF0;f4UPP000000`2mOXl00`000000`H:?00000002000000`0aHF>100000090<j6P`@0
000000<0cGig0000003APGH00P3APGH3000000@0eGaV0P0000000`3GLe0000000=McD00200000080
dVDh0P0000020<M81@80000000<0]B`00000003oool09P3oool00`000000oooo0?ooo`110?ooo`00
8@3oool2000005X0oooo200000000`0n02`000000000000204l1AP040000001P3d`00000000000<0
K2AQ0P0000000`1e=W<000000890MP060890MP<0000000<0R4j30000002AEH@01@2AEH@400000080
UUn?00<0000009aTS`2LI8l0202LI8l6000000X0Y6nF00<000000:QbU@2XLYD01@2XLYD00`000000
[WRH0:ihV0050:ihV0030000002bNiL0/W^G00`0/W^G00<000000;ElU@2eO9D00`2eO9D00`000000
^X:G0;Z2U`070;Z2U`030000002mQ9H0_HBF00T0_HBF2000000>0<F5SP<00000303>QX<3000000<0
dH5f00@000000=J5M000000000000`3EO6H010000000fGmS0000000000020=McD08000000P3BICP2
00000080adP51000000V0?ooo`030000003oool0oooo0400oooo000N0?ooo`<00000F`3oool70000
000303h0;0000000000000@0C`560P00000306`TH@8000000`1e=W<00`000000PT1f0890MP020890
MP<000001028CX<00`000000TEF4095EQ004000000H0UUn?00<0000009aTS`2LI8l0102LI8l40000
0080WfbG00<000000:A_UP2TKiH0302TKiH00`000000Z7:E0:QbU@030:QbU@030000002^N9P0[WRH
0080[WRH7`0000050;Z2U`030000002mQ9H0_HBF00L0_HBF100000020<68V00300000035RiL0aH^G
00D000002035QHh010000000bHV?0000003>S8d4000000T0cXJ300H000000=69PP00000000000=61
MP0000030=J5M0<0000000<0eGaV0000003IOf<00P0000030=McD0<0000000<0delW000000000000
0P37B0D3000002D0oooo00<000000?ooo`3oool0@03oool001`0oooo0P00001M0?ooo`H0000000<0
?P0/000000000000101?0DH00`000000G1QM0000000206`TH@8000001@1e=W<00`000000PT1f0000
0002000000H0R4j31000000:09IOS`030000002LI8l0W6B?00@000001P2OK9L00`000000Y6nF0:A_
UP090:A_UPh00000102_OYl00`000000/X2N0;:0WP0<0;:0WP030000002fPY`0]X:L00<0]X:L00<0
00000;Z7WP2jQih00`2jQih8000000@0_HBF0`0000030;f4UP0400000031R9P0`HRH000000L0aH^G
1P0000020<F5SP0300000039RHl0bHV?00D0cXb=100000050<j6P`040000003ARH80dHV20=69PP80
00001P3FQG@2000000<0fGmS0P0000030=McD08000000P3CGbL200000080adP50`00000T0?ooo`03
0000003oool0oooo03l0oooo000I0?ooo`<00000G@3oool40000000301L01P000000;00V00800000
101?0DH20000000305`HG@000000K2AQ008000001P1e=W<3000000H0R4j30`0000000`2=FHh00000
09IOS`0909IOS`D000002`2OK9L010000000Y6nF0:A_UP2TKiH7000000<0YGFM00<000000:YhV`2Z
N9/00P2ZN9/00`000000[gjO0:mnW`070:mnW`030000002bP9h0/X2N00`0/X2N00<000000;J2W02f
PY`00P2fPY`00`000000^XNN0;Z7WP090;Z7WP030000002mRId0_HVM00H000000`2mQ9H00`000000
`HRH0<68V0020<68V00300000035RiL0aH^G00X0aH^G100000000`39RHl000000<j<S@070<j<S@@0
000000<0cXJ30000003ARH800`3ARH800`000000eXf1000000050=J5M0060000003JRG8000000=Uo
H`000000fGmS0P0000020=McD0<000000P3CGbL2000000030<M81@0000000000008000008`3oool0
0`000000oooo0?ooo`0n0?ooo`005P3oool3000005l0oooo0`0000001P0G00H00000000000000000
?@11000000<0C`560P00000305`HG@8000001@1e=W<30000000307e5P@000000R4j300<0R4j30`00
000408eISP030000002FGhl0UUn?00@0UUn?1000000209UXV0030000002OK9L0WfbG00T0WfbG1P00
000:0:EeW@030000002ZN9/0ZWRK0080ZWRK00<000000:mnW`2_OYl01`2_OYl00`000000/X2N0;:0
WP0=0;:0WP050000002fPY`0]X:L0;J2W00000002`2jQih00`000000_HVM00000002000000@0_HVM
2`00000<0<F;U`0300000039SiP00000008000002`3>S8d3000000<0dHV200<000000=J=P@3FSH40
0P0000030=J5M0030000003JRG80fXUb00<000000P3IOf<2000000030=McD0000000fW9300800000
0P3CGbL200000080d5@00P00000R0?ooo`030000003oool0oooo03h0oooo000D0?ooo`800000H@3o
ool01`0000002@040000000G00H0000002`09P0000000P0m044010000000C`5600000000000305`H
G@030000001W:fl0000000@0MCIc0P00000407e5P@0300000028CX<00000008000001`2=FHh00`00
0000UUn?09IOS`04000000H0VFRH00<0000009m/U`2OK9L01@2OK9L400000080XG:N00<000000:Ee
W@2UMId02`2UMId01@000000ZWRK0:YhV`2ZN9/0000000X0[gjO00<000000;:0WP2bP9h03@2bP9h0
10000000]X:L0;J2W000000;0;Z7WP<000002@2mRId00`000000`HjO0<6>W`030<6>W`0300000035
T9h0aI2N00@000001`35RiL01P000000bHnH0<V?V039SiP000000<fBUP<000002@3>S8d00`000000
dI2=00000002000000030=69PP000000eXf10080eXf10P0000000`3FQG@000000=Z9LP030=Z9LP80
00000`3IOf<2000000<0fW930P0000000`3KJbh00000000000020=1D008000008P3oool00`000000
oooo0?ooo`0m0?ooo`004@3oool300000640oooo0P0000000`0900@0000000000003000000<0?@11
0P00000305`HG@8000000P1W:fl00`000000MCIc00000002000000D0ODF10`00000908eISP@00000
2P2IJ9P00`000000WfbG09m/U`05000000H0XG:N00<000000:EeW@2UMId02`2UMId01@000000ZWRK
0:YhV`2ZN9/0000000D0[gjO7`0000020;Z7WP<000000P2jQih00`000000_HVM0;f9W@070;f9W@03
00000031SYl0`HjO00<0`HjO00<000000<F@WP35T9h01035T9h500000080aH^G00D000000<V?V039
SiP0bHnH000000040<fBUP@00000103>S8d00`000000dI2=0=6@S@030=6@S@<00000103FSH430000
00@0fXUb0`0000020=UoH`<0000000<0fW930000003PNdH00`0000000`3LJb0000000=1D00020000
0240oooo00<000000?ooo`3oool0?@3oool000l0oooo0P00001S0?ooo`8000000P0900@00`000000
;00V0000000303d0@@030000001<2eP000000080G1QM0P00000406L[K`8000001P1mAH4200000003
08=AS@000000SEV>00H0SEV>0`0000000`2AHYP0000009UXV00:09UXV0@000002`2QLYh00`000000
YGFM0:EeW@080:EeW@d000001@2aQZL00`000000/XFT0;:5Y00=0;:5Y0030000002fQZ40000000H0
_HnV3@0000040;f9W@0300000031SYl0`HjO00D0`HjO00<000000<F@WP35T9h02035T9h500000080
bHnH00<000000<fBUP3=TYH01@3=TYH3000000030<j<S@000000dI2=00D0dI2=00@000000=JCR`00
000000000`3FSH4010000000fY1o0000000000030=Z9LP070000003JRG8000000000003IOf<00000
0=j1F`02000000<0h7]60P0000000`3LJb0000000=1D000200000240oooo00<000000?ooo`3oool0
?03oool000d0oooo0P00001T0?ooo`80000000<02@040000000000000P00000203d0@@80000000<0
C0]H0000001L65d00P00000406L[K`030000001`>Wh0000000D0ODF10P00000308=AS@030000002=
FHh0SEV>0080SEV>0`000004095RV0030000002IJ9P0VFRH00D0VFRH100000000`2KKil000000:5b
WP0<0:5bWP040000002UMId0YGFM0:EeW@L000000`2VNZ<00`000000ZgbQ0000000<0;66Y`030000
002bQJ@0/XFT00h0/XFT0P0000030;f?YP<00000202mSjH00`000000_HfS0;f=X`020;f=X`P00000
1031SYl00`000000aI2N0<F@WP090<F@WP0400000038U9l0b9BO0<RDW`@000002@3=TYH3000000D0
dI2=00@000000=JCR`3FTh/0eY>;0P0000000`3FSH4000000=Z@O`020=Z@O`8000000P3JRG800`00
0000fXUb0=Z9LP03000000040=j1F`000000000000000080h7]60P000000103LJb0000000000003@
E00200000200oooo00<000000?ooo`3oool0>`3oool000d0oooo0P00001S0?ooo`060000000900@0
2@040000000J024000000`0m044010000000C0]H04`;F01<2eP2000000@0Ib]_0P000002070jOP04
0000001mAH40ODF107e5P@8000001@23DHd00`000000SEV>00000002000000P0TF:H00<0000009UX
V02IJ9P01000000509]_W`030000002QLYh0XG:N00P0XG:N1`00000;0:IjX`030000002aQZL0/HJW
00`0/HJW00<000000;:5Y02bQJ@03@2bQJ@00`000000_HnV0;f?YP02000000/0_HnV00<000000;f=
X`2mSJ<01@2mSJ<00`000000`I:U0<6BY@020<6BY@L000002@35T9h00`000000b9BO0<RDW`030<RD
W`030000003=UYd00000008000001`3=TYH00`000000d9FF00000003000000030=6@S@000000eY>;
00@0eY>;0P0000050=Z@O`@000000P3JRG8010000000gha^0000000000020>>7F`040000003PNdH0
00000>Al?080000000<0g6/P0000003@E0000P00000O0?ooo`030000003oool0oooo03/0oooo000=
0?ooo`030000003oool000000640oooo00<0000000T0100000000P0000000`0]03`0000003d0@@02
00000080C0]H00<0000005TOK00000000`1W:fl2000000@0L3Yn00@0000007e5P@00000000001P23
DHd3000000X0TF:H1000000:09]_W`040000002QLYh0XG:N0:5bWPH000000`2RN:@00`000000YWZS
0:IjX`0;0:IjX`8000003P2aQZL00`000000/XFT0;:5Y0050;:5Y0d00000302mSjH00`000000_HfS
0;f=X`040;f=X`0300000031TZD0`I:U00H0`I:U00<000000<FDY035U:@01P0000020<F@WP030000
0038U9l0b9BO00@0b9BO00<000000<fFW@3=UYd00P3=UYd2000000@0cI:F00<000000=2EUP3@UIH0
103@UIH3000000D0eY>;00<000000=ZGRP0000001P3JT7l2000000040=Z9LP000000gha^0=n<KP<0
000000@0hhMK00000000000000000P3TO3`00`000000g6/P00000003000001l0oooo00<000000?oo
o`3oool0>P3oool000d0oooo00@000000?ooo`3oool00000GP3oool40000000301X08@000000;@0l
00<000000P1<2eP200000080FAm/00@0000006L[K`00000000001P1`>Wh2000000H0Pe6=0P000000
0`28FiL00000095RV007095RV0<0000000<0U6ZO0000002KKil02P2KKil5000000T0XWRT00<00000
0:IjX`2VNZ<02P2VNZ<I000000D0/XVZ100000040;ZB[0P00000102mSjH00`000000_HfS0;f=X`03
0;f=X`0300000031TZD0`I:U00L0`I:U00<000000<FDY035U:@01P35U:@4000000H0b9BO00<00000
0<fFW@3=UYd00`3=UYd3000000030<fBUP000000d9FF00H0d9FF00@000000=FHT`00000000000`3F
Th/00`000000fYN:0=ZGRP02000000D0fY1o100000001@3OS6h000000>BAK03TTF`000000080hhMK
00D000000>Al?03TO3`0i7`l000000020=a[80<000007`3oool00`000000oooo0?ooo`0i0?ooo`00
303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05X0oooo1P00000202d0?0050000
001<2eP0C0]H04`;F0000000101I7f`2000000H0L3Yn00<0000007Q8R`0000001@23DHd2000000<0
R5^G00<00000095RV02AHYP00`2AHYP3000000@0U6ZO00<0000009]_W`2KKil01P2KKil300000003
09eeYP000000XWRT00`0XWRT00<000000:IjX`2VNZ<00`2VNZ<7000000030:b7[P000000/8V]00d0
/8V]00<000000;:9ZP2bRJX01`2bRJX3000000040;:9ZP000000]i2^000000`0^Y:/3@0000080<6B
Y@0300000035U:@0aIBT00L0aIBT00<000000<RHY@0000000`0000020<RDW`030000003=UYd0cIJM
00H0cIJM0`0000060=2EUP040000003EV9<0eIRC0=FHT`80000000<0eY>;0000003JUhX00`3JUhX2
000000@0fY1o0P0000000`3OUGh00000000000030>BAK0050000003SQe/000000>R:E00000000P3T
O3`6000001h0oooo00<000000?ooo`3oool0>@3oool000`0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1H0?ooo`<0000000P06P0Q0000000]03`0;@0l0000000l05@0000004`;F080
00000`1I7f`00`000000Hc1k00000005070jOP8000000P1hB8/010000000Pe6=08=AS@23DHd20000
00H0R5^G00<00000095RV00000000P00000709AZW`030000002KKil0VfnO0080VfnO1000000409ee
YP030000002RN:@0XWRT00T0XWRT200000040:MoZ0030000002/Qjh0[8N^0080[8N^00<000000;29
[@2`RJd0302`RJd00`000000/XVZ0;:9ZP030;:9ZP<000000`2bRJX010000000]i2^0;N@[P00000@
0;ZB[0030000002mTJP0_I6X0080_I6X00@000000<6FZ`31UZ/0`IJ[1P0000020<6BY@0300000035
U:@0aIBT00H0aIBT00<000000<RHY@38V:D01038V:D4000000P0cIJM00<000000=2JWP0000000P00
00040=2EUP030000003EV9<0eIRC0080eIRC0`0000050=ZGRP8000000P3JT7l200000080giEn0`00
00020>BAK0<0000000<0j8YD0000003TO3`00P3TO3`5000001h0oooo00<000000?ooo`3oool0>03o
ool000`0oooo00<000000?ooo`3oool0103oool2000005L0oooo1@00000202d0?0030000000l05@0
0000008000000`1I7f`200000080Hc1k00@00000070jOP1`>Wh0L3Yn0P00000407Q8R`0400000023
DHd00000000000L0R5^G0`00000:09AZW`030000002KKil00000008000002@2MMJH00`000000XWRT
0:9hY0040:9hY0@000000P2SOJX00`000000YgnX0:MoZ0060:MoZ0030000002/Qjh0[8N^00<0[8N^
00<000000;29[@2`RJd0302`RJd00`000000/XVZ0;:9ZP03000000D0/XVZ00<000000;N@[P2gT:h0
0P2gT:h00`000000^Y:/0;ZB[00=0;ZB[0030000002mTJP0_I6X0080_I6X00<000000<6FZ`31UZ/0
1`31UZ/4000000L0aIBT00<000000<RHY@38V:D01P38V:D00`000000c9ZS00000002000000@0cIJM
00<000000=2JWP3@VYh00`3@VYh3000000030=2EUP000000eIRC00@0eIRC00@000000=VMU0000000
00001@3JUhX2000000050=Z@O`000000giEn0=nEOP0000000P3TVG/01@000000i95/0>BAK03TTF`0
00000080j8YD0P0000020>Al?0030000003JI0T00000008000007P3oool00`000000oooo0?ooo`0g
0?ooo`00303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05<0oooo0P0000001000
01D0000002d0?00]03`200000080?01D00<0000005TOK01I7f`00P1I7f`00`000000Hc1k06<`N`02
06<`N`040000001`>Wh00000000000H0N4R;0P00000708QKU`80000000<0S6BO0000002DJYl02@2D
JYl3000000`0WGFV00<000000:9hY02RN:@0100000060:=mZP030000002WOjP0YgnX00@0YgnX0P00
00060:b7[P030000002`RJd0/8V]00`0/8V]0`0000080;:9ZP030000002gT:h0]i2^0080]i2^00<0
00000;ZB[02jTZ`03P2jTZ`010000000_I6X0;fAZ000000<0<6FZ`0300000034V:T0000000<00000
0P35U:@00`000000b9RU0<RHY@070<RHY@030000003<VZ<0c9ZS0080c9ZS0`0000000`3=UYd00000
0=2JWP070=2JWP<000000`3EV9<00`000000fIfD0=VMU0020=VMU08000001@3JUhX3000000030=nE
OP000000i9Uk0080i9Uk0P000000103TTF`000000>VEJ00000020>R:E0040000003TO3`000000000
0080fV@90P00000M0?ooo`030000003oool0oooo03L0oooo000<0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0D@3oool20000000500005@000000000002d0?00000000`0l05@20000
0080FAm/0P00000506<`N`8000001P1hB8/00`000000OU>F0000000608QKU`8000000`2<I9l00`00
0000U6ZO09AZW`0409AZW`@0000000<0Ug6V0000002MMJH02P2MMJH5000000/0XgfZ00<000000:Mo
Z02WOjP00P2WOjP00`000000[8N^0:b7[P070:b7[P030000002`RJd0/8V]00D0/8V]7`0000080;ZB
[0040000002mTJP0_I6X000000d0`IJ[00<000000<BHZ@34V:T00P34V:T5000000P0b9RU00<00000
0<bJX`3<VZ<0103<VZ<3000000P0d9ZN00H000000=BLV`00000000000=FHT`0000060=VMU0<00000
0`3JUhX010000000gYb;0000000000050>BIN`<0000000@0jIEX0000003XRU@0j8YD1@0000000`3J
I0T000000000000M0?ooo`030000003oool0oooo03H0oooo000<0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0C`3oool700000080?01D0P000000101:4fL0000000000000000506<`
N`030000001/?XP0000000D0N4R;0P00000207iCUP0400000028FiL0R5^G08QKU`<000001@2<I9l0
0`000000U6ZO09AZW`04000000D0Ug6V00<0000009eeYP2MMJH01@2MMJH400000080WW^[00<00000
0:=mZP2SOJX02`2SOJX01@000000YgnX0:MoZ02WOjP0000000D0[8N^3@000000102`SK4000000000
000000030;2=/@030000002cSJh0/hf^00D0/hf^00<000000;NC/P2gTk80102gTk800`000000^IBa
0;VD/@060;VD/@h000002`31UZ/00`000000a9RY0<BHZ@030<BHZ@0400000037W:/0aib[0<NLZ`H0
00000P38V:D00`000000c9ZS0<bJX`040<bJX`030000003;W:H0bibV00@00000103@VYh010000000
e9bK0=BLV`3DW9/3000000P0fIfD0P0000000`3JUhX000000=jLR`04000000D0i9Uk00<000000>VE
J03YUFP00P0000020>R:E0050000003UNR`0iGX/0000003JI0T00P00000M0?ooo`030000003oool0
oooo03D0oooo000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0C@3oool30000
00805P0c00D0000003`0E00l05@0?01D0000000304XCI`030000001S<7/0Hc1k00<0Hc1k0P000002
06`nR0040000001hB8/0N4R;07Q8R`800000101nDiH010000000R5^G00000000000708aTW`@00000
2P2GLJH00`000000WGFV09eeYP04000000H0WW^[00<000000:=mZP2SOJX02@2SOJX<000000D0[Xjd
00<000000;2=/@2`SK400`2`SK43000000H0/8fa00<000000;>=[P2cSJh0102cSJh00`000000]i>b
0;NC/P060;NC/P030000002iU;40^IBa00h0^IBa00<000000;nL]02oW;@00P2oW;@8000000@0`IJ[
00<000000<BHZ@34V:T00P34V:T00`000000aib[0<NLZ`070<NLZ`@000001@3<VZ<00`000000bibV
0<^LYP040<^LYP@0000000<0d9ZN0000003DW9/00P3DW9/010000000fJ:L0000000000080=VMU080
00000P3NW8/010000000i9n70>BOQ`0000040>BIN`<000000P3YUFP010000000j8YD000000000002
0>Ej;0040000003JI0T00000000001`0oooo00<000000?ooo`3oool0=@3oool000/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`1;0?ooo`<000000P0F03<200000080?01D00@00000
04XCI`1:4fL0BQ=W0P00000406<`N`030000001/?XP0K3j80080K3j800@0000007Q8R`0000000000
1P1nDiH2000000L0S6BO0P0000000`2?K:H0000009MaYP0:09MaYP@000002`2NNj/00`000000XgfZ
0:=mZP040:=mZP@000000P2TPJl00`000000Z8>]0000000<0:j>]0030000002`SK40/8fa00<00000
2P2`SK4010000000/hf^0;>=[P2cSJh2000000T0]i>b00<000000;VD/@2iU;403@2iU;42000000`0
_ibd1P0000020<BHZ@0300000037W:/0aib[00X0aib[00<000000<^NZ@0000000P0000000`3<VZ<0
00000<^LYP0:0<^LYP<0000000<0e9bK0000003IXY`00`3IXY`2000000L0fIfD0`000000103NW8/0
00000>BOQ`3TWhL200000080i9Uk00@000000>VNN03YWWP000000P3YUFP5000000030>Ej;0000000
000000800000703oool00`000000oooo0?ooo`0d0?ooo`002`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo04T0oooo1P000000100Y04`0000000000000000204XCI`80000000@0EREh
0000001S<7/0Hc1k0P00000506`nR08000001P1nDiH00`000000PefN0000000608aTW`8000000`2?
K:H00`000000Ug6V09MaYP0609MaYP<0000000<0VGN/0000002NNj/0302NNj/00`000000XgfZ0:=m
ZP04000000L0Y86_00<000000:j>]02^S[@02`2^S[@3000000d0/8fa00@000000;>=[P2cSJh00000
302gTk800`000000^IBa0;VD/@0;0;VD/@030000002mV[D000000100_ibd00<000000<BK[P000000
0`00000<0<NLZ`040000003;WZT0bijY0<^NZ@<000002`3;W:H010000000dj2R0000000000060=VR
W0<000000`3IWI@010000000gJ:F0=fRUP3MXYH2000000@0i9n70`0000030>VNN08000000P3YUFP0
10000000k8a90>b<B@0000020>Ej;0<00000703oool00`000000oooo0?ooo`0c0?ooo`002`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo04L0oooo1@00000302T0C0050000001:4fL0
BQ=W04XCI`0000000`1F9GP3000000D0K3j800<0000007=;T`0000001@1nDiH200000080PefN00<0
000008aTW`2<I9l00P2<I9l2000000H0SfbV00<0000009MaYP2GLJH00P2GLJH3000000@0VGN/00<0
000009ikZ`2NNj/02@2NNj/5000000T0Y86_0`00000:0:j>]0<0000000<0[Xjd0000002`SK401P2`
SK4M000000L0^IBa00D000000;fJ]@2mV[D0_IZe0000000?0;nL]00400000034Vjh0a9^^00000080
aZ:d100000080<NLZ`050000003;WZT0bijY0<^NZ@0000000P3?XZ/3000000T0bibV00<000000=>P
XP0000000P0000070=VRW080000000<0fIfD0000003MXYH00`3MXYH3000000@0i9n700<000000>VN
N03YWWP00`3YWWP010000000jIEX0000000000020>b<B@030000003UNR`0000000<000006`3oool0
0`000000oooo0?ooo`0c0?ooo`002`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
04D0oooo0`0000000`0001T0000002T0C00202T0C08000000P1:4fL00`000000EREh05HUN00205HU
N0030000001/?XP0K3j800<0K3j80P00000207=;T`040000001nDiH0OU>F07iCUP8000001@23GIh0
10000000S6BO00000000000808m/YP030000002GLJH0000000800000202IMj`00`000000WW^[09ik
Z`0409ikZ`@000000P2OOk000`000000Y86_0:B1[`070:B1[`8000000P2XR[H00`000000[Xjd0:j>
]0060:j>]080000000<0[Xjd0000000000002@0000080:n@]P030000002iVkT0^I^i00`0^I^i00<0
00000;VH]P2iV;H00`2iV;H900000080_IZe00<000000;nL]02oW;@03P2oW;@2000000L0aZ:d1000
00040<NLZ`050000003;WZT0bijY0<^NZ@0000001@3?XZ/2000000L0bibV0P0000030=NWY@800000
1`3IXY`2000000@0gJ:F00@000000>:UT@00000000000`3TWhL3000000@0jIih100000020>b<B@H0
00006`3oool00`000000oooo0?ooo`0b0?ooo`002`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo04@0oooo1@00000202T0C080000000<0BQ=W0000000000000`1F9GP3000000@0K3j8
00<0000007=;T`1cBi<00P1cBi<010000000OU>F00000000000608=MWP<000002@2?K:H3000000/0
VGN/00<0000009ikZ`2NNj/01000000609mo/0030000002TPJl0Y86_00D0Y86_0P0000050:R:]P04
0000002^S[@0[Xjd0:j>]0L000000`2]T;T00`000000[i2f0:n@]P0;0:n@]P<000003`2iVkT00`00
0000^IRf0;VH]P070;VH]P040000002lWKT0_9fi0;bM^@H000003@2oW;@00`000000aZ:d0<JR]00:
0<JR]0@0000000@0aib[0000003;WZT00000203?XZ/3000000D0bibV00<000000=NWY@3GYjD00`3G
YjD2000000H0fJ:L0`0000030=fRUP030000003RYI40000000<000000`3YYHD00`000000jIih0>VN
N0030>VNN0030000003^VF40000000<0k8a900@000000>=g5P0000000000703oool00`000000oooo
0?ooo`0a0?ooo`002`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0480oooo1@00
0000100Y04`000000000000j1V82000000@0EREh00@0000005ldQ@1O=8D000000P1/?XP2000000D0
Ld^C0P00000608=MWP80000000<0QfJU0000002?K:H01`2?K:H200000003099b[0000000VGN/00X0
VGN/1000000;09mo/0030000002TPJl0Y86_0080Y86_0P0000030:R:]PT000002P2]T;T00`000000
[i2f0:n@]P090:n@]P040000002cV;/0/iRk000000l0^I^i00<000000;VH]P2iV;H01P2iV;H00`00
0000_9fi0;bM^@040;bM^@040000002oWkP0_inh0;nO^0P00000102oW;@200000100aZ:d1@00000:
0<nRZ`<000000P3;W:H00`000000ejNU0=NWY@050=NWY@8000000`3IXY`010000000fjJN0=^VWP3K
YYh2000000040=fRUP000000hZFA00000080hZFA00<000000>VUQ@3YYHD00P3YYHD2000000<0jIih
0P000000103^VF4000000000003/S4T2000000030>=g5P000000000001/0oooo00<000000?ooo`3o
ool0<@3oool000X0oooo00<000000?ooo`3oool04P3oool200000440oooo0P0000000`0001D00000
00h0?002000000<0>PIR00@0000005HUN01F9GP0EREh0P00000305ldQ@<000001@1cBi<3000000D0
PefN0P00000308MVY@030000002?K:H0SfbV00@0SfbV0P000003099b[0030000002IMj`0VGN/00H0
VGN/0`0000000`2JO;40000009mo/00<09mo/0030000002TPJl0Y86_00L000000`2ZT;/3000000d0
[I2i00<000000:n@]P2_T;H0202_T;H00`000000/iRk0;>H^`020;>H^`030000002iVkT0^I^i00`0
^I^i00<000000;VH]P2iV;H01@2iV;H00`000000_9fi0;bM^@060;bM^@030000002oWkP0_inh00P0
_inh2000000?0<JR]08000000P3=Yk<3000000X0cj:[100000080=NWY@80000000<0fJ:L0000003K
YYh0103KYYh200000080hZFA00<000000>:UT@0000000P0000040>VUQ@060000003YWWP0jIih0000
003_Xg@000000P3^VF42000000030>j=>P000000hgLF008000006`3oool00`000000oooo0?ooo`0`
0?ooo`002P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03d0oooo0P0000001@00
01D000000000000>03`0000000<0>PIR0P00000205HUN0030000001O=8D0GcB500<0GcB500<00000
07=;T`1cBi<00`1cBi<200000080NEJL00@0000008=MWP23GIh0PefN0P00000608MVY@040000002?
K:H0SfbV08m/YP8000001P2BLZ`00`000000VGN/09Ug[00209Ug[0<00000102JO;400`000000Wgn`
09mo/00909mo/0H000001P2ZT;/300000080ZY2k00<000000:f@^@2]T;T02`2]T;T00`000000[i2f
0:n@]P060:n@]P8000001@2cV;/00`000000^I^i0;VK^@0=0;VK^@030000002iV;H0^IRf00@0^IRf
00<000000;bM^@2lWKT01P2lWKT00`000000_inh0;nO^00;0;nO^00500000031XkX0`J>j00000035
YKT01000000<0<JR]0030000003=Yk<0cJNc00<0cJNc0P0000080<nRZ`040000003@Z:l000000=JZ
Z`800000203GYjD2000000H0fjJN0`0000000`3RYI400000000000020>NZT0030000003YYHD0jJF5
0080jJF50`0000020>nSM0030000003^VF40kYUQ0080000000<0kXdj0000003SMaH00P00000K0?oo
o`030000003oool0oooo02l0oooo000:0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0>`3oool4000000040000=@000000000000000080>PIR00<0000004LJL`0000000P00000405ld
Q@<00000101cBi<00`000000NEJL07UFW00207UFW00400000023GIh00000000000P0QfJU00@00000
08m/YP0000000000202BLZ`00`000000VGN/00000002000000P0VWba00<0000009mo/02OOk00102O
Ok04000000<0X8Bd00<000000:Z@^`2ZT;/00`2ZT;/3000000D0ZY2k00<000000:f@^@2]T;T0302]
T;T010000000[i2f0:n@]P2_T;HN000000<0^IRf00<000000;bM^@2lWKT01`2lWKT00`000000_inh
0;nO^00:0;nO^00300000031XkX0`J>j0080`J>j00<000000<FU^@35YKT00P35YKT4000000L0aZ:d
0P0000070<fW/`<000001@3?XZ/010000000d:R_0=2X[`0000020=JZZ`8000001P3GYjD010000000
ejVX0000000000050=^VWP030000003QZIX00000008000000`3WZY02000000@0jJF500D000000>nS
M03_Xg@0kj=d000000020>jIH@060000003^SCX0kXdj0000003SMaH000006`3oool00`000000oooo
0?ooo`0_0?ooo`002P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03X0oooo0`00
00020000=@80000000<0>PIR0000000000000P176W<00`000000GcB505ldQ@0305ldQ@040000001W
@Y00Id:@00000080Ld^C0P00000507UFW08000002@27IZD3000000T0TW:/0`00000;09Yl/@030000
002OOk00Wgn`00@000001@2PQ;@300000080ZY2k0`0000090:Z@^`030000002]T;T0[I2i00D0[I2i
2P0000020:nC^P030000002eWl80]Io200H0]Io200<000000;BK_P2dVkh03@2dVkh00`000000^I^i
0;VK^@08000000H0_9fi00<000000;nO^02oWkP0202oWkP00`000000`J>j0<6S^P030<6S^P030000
0035YKT0aJFi00H0aJFi100000020<JR]00300000038YKH0000000X0cJNc0`0000000`3?XZ/00000
0=2X[`020=2X[`030000003FZZ/0eZZ[0080eZZ[0P0000040=NWY@040000003GZJP0ejVX0=NYZ080
00000`3KYYh01@000000hJVJ0>6YVP3QZIX0000000D0ijZ@00@000000>VUQ@3YYHD0jJF50P000003
0>nSM0040000003^VF40000000000080kXdj0`00000K0?ooo`030000003oool0oooo02h0oooo000:
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0>03oool300000080000e10000003
04LJL`8000000`1O=8D2000000<0Id:@0`00000507UFW0<000002027IZD20000000308]][0000000
TW:/00H0TW:/0`0000000`2DN;40000009Yl/@0:09Yl/@@000001`2PQ;@200000080YHnn0`00000:
0:Z@^`X000001P2[Tkd00`000000[i>j0:nC^P020:nC^P030000002eWl80]Io200P0]Io200<00000
0;BK_P2dVkh03@2dVkh010000000^I^i0000000000060;jU`0/000001@2oWkP00`000000`J>j0<6S
^P050<6S^P0300000035YKT0aJFi00T0aJFi0`0000020<RU]P030000003=Yk<0cJNc00X0cJNc0`00
00020=2X[`030000003FZZ/0eZZ[00@0eZZ[0P0000000`3GYjD000000=NYZ0050=NYZ080000000<0
fjJN0000003QZIX00P3QZIX3000000@0ijZ@0`0000020>j[Q08000000P3_Xg@2000000040?>ME`00
0000kXdj0>j=>P<000006`3oool00`000000oooo0?ooo`0]0?ooo`002P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo03H0oooo0P0000000`0001D000000000=@020000000302D0F@00
0000AaYc0080AaYc00<00000058ZPP0000000P1O=8D00`000000Id:@06M2T00306M2T0030000001i
EY`0NEJL00@0NEJL00@0000007iOY01nGj@000001P27IZD2000000<0Rff/00<00000099b[02BLZ`0
0`2BLZ`2000000@0U7Ra00<0000009Yl/@2JO;401P2JO;430000000309^1]@000000X8Bd00H0X8Bd
0P0000020:F?_P@000001`2ZT;/400000080ZI>o00<000000:^C_@2[Tkd02`2[Tkd00`000000[i>j
0:nC^P02000000/0]Io200<000000;BK_P2dVkh03@2dVkh2000000h0_ZG000<000000;jQ^`2nXK/0
0P2nXK/7000000H0`J>j00<000000<FU^@35YKT02@35YKT00`000000ajRj0<NX^P04000000/0cJNc
00<000000<nZ]03?Z[@00P0000000`3@Z:l000000=JZZ`060=JZZ`800000203GZJP3000000040>6Y
VP000000iZnJ0>J_VP8000001@3WZY000`000000kZ^40>j[Q0020>j[Q0040000003_Xg@0kj=d0000
0080lieG0P0000000`3^SCX000000000000K0?ooo`030000003oool0oooo02d0oooo00090?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0=@3oool3000000030000=@000000401A00<0
000000<0AaYc0000000000000P1B:X83000000@0Id:@0`00000407UFW0800000101nGj@010000000
QfJU08MVY@27IZD2000000H0Rff/00<00000099b[00000000P00000709Ah/@030000002JO;40VWba
0080VWba0`00000509^1]@030000002PQ;@0X8Bd0080X8Bd0P000000102USkh00000000000000003
0:F?_P030000002ZT;/0ZY2k00D000001`2YTkl00`000000Zi>m0:^C_@0;0:^C_@8000003P2eWl80
0`000000]9^n0;BK_P0;0;BK_P800000402nYL000`000000_Z6k0;jQ^`040;jQ^`0400000031YKh0
`JFn0<6U_PD000000P31XkX00`000000aJFi0<FU^@070<FU^@0300000037Z;X0ajRj00<0ajRj00<0
00000<^Z^00000000P0000080<fW/`030000003?Z[@0cjZd0080cjZd0`0000060=JZZ`040000003I
[Zd00000000000P0ejVX00<000000>6YVP0000000P3V[iX010000000iZnJ0000000000030>NZT080
0000103^Zh@010000000kj=d0000000000030?>ME`D000006P3oool00`000000oooo0?ooo`0/0?oo
o`002@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03<0oooo0`0000000`0003D0
00000100D@020000000303P?L0000000000000@0DRZ200<0000006M2T01W@Y000`1W@Y0010000000
KTfJ06i=VP00000307UFW0030000001nGj@0OUnT00@0OUnT00@0000008MVY@00000000001`2;KJ`3
000000X0U7Ra00<0000009Yl/@0000000P00000809^1]@030000002PQ;@0X8Bd00D00000102USkh5
000000`0ZI>o00<000000:^C_@2[Tkd02`2[Tkd00`000000]Io20;FO`P0=0;FO`P030000002dVkh0
]9^n00X0]9^n00@000000;RR``2hX/<000003`2nYL000`000000_Z6k0;jQ^`030;jQ^`0300000031
YKh0`JFn00L0`JFn100000080<FU^@0300000037Z;X0ajRj00@0ajRj00@000000<^Z^03;Z[P0bjZh
0P0000050<fW/`030000003?Z[@0cjZd00@0cjZd00@000000=B]/@0000000000103FZZ/010000000
fJj]0=V^[@3I[Zd2000000H0ejVX0`0000030>J_VP040000003V[iX0iZnJ00000080ijZ@00<00000
0>b`T0000000103^Zh@4000000<0lieG0P0000000`3JK`0000000?ooo`0J0?ooo`030000003oool0
oooo02/0oooo00090?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0<P3oool20000
0080000e0P000000100S06P0000003P?L0000004058ZPP8000000`1W@Y02000000@0KTfJ0`000007
07iOY08000001`2;KJ`20000000308ic/@000000U7Ra00T0U7Ra0`00000;09^1]@D000000`2USkh4
00000080YI;200<000000:VC_`2YTkl0302YTkl00`000000Zi>m0:^C_@0:0:^C_@800000402eWl80
0`000000]9^n0;BK_P080;BK_P050000002hX/<0^:;30;RR``000000402nYL001@000000_Z6k0;jQ
^`2nXK/0000000`0`JFn00<000000<BW_00000000`0000030<FU^@0300000037Z;X0ajRj00D0ajRj
00<000000<^Z^03;Z[P00`3;Z[P300000080cJNc00<000000<nZ]03?Z[@01@3?Z[@00`000000e:fa
0=B]/@02000000030=JZZ`000000fJj]00D0fJj]0P0000050=NYZ0040000003T/j<0000000000080
iZnJ00<000000>J_VP3V[iX00`0000020>b`T0030000003^Zh@0kZ^400<0kZ^400<000000?BYKP00
00000`3cWEL4000001X0oooo00<000000?ooo`3oool0:`3oool000T0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0`0?ooo`<0000000<0000e0000000000000P0S06P300000080DRZ2
0P0000001@1K>Hh0000006M2T01W@Y00000000H0KTfJ00<0000007iOY01nGj@01@1nGj@3000000H0
Rff/0P00000308ic/@030000002DN;40U7Ra00D0U7Ra0`0000000`2FOKH0000009^1]@0909^1]@@0
00000P2USkh4000000L0YI;200<000000:VC_`2YTkl02`2YTkl00`000000Zi>m0:^C_@080:^C_BT0
00002`2nYL0010000000_Z6k0;jQ^`00000>0<6U_P0300000034Yk`0a:Nl0080a:Nl100000080<NX
^P030000003;Z[P0bjZh00D0bjZh0`0000070<nZ]0030000003D[K40e:fa0080e:fa0P0000080=V^
[@8000000`3GZJP01@000000i;>S0>BcX`3T/j<000000080iZnJ00D000000>J_VP3V[iX0iZnJ0000
00030>b`T08000000`3^Zh@2000000040?BYKP000000lieG0?>ME`@000006`3oool00`000000oooo
0?ooo`0Z0?ooo`002@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02h0oooo0P00
0000100002X0000000000000000302<0J003000000179880AbB2008000000`1K>Hh3000000D0KTfJ
0`00000507iOY08000000P22IjX00`000000Rff/08]][00208]][08000001P2>Lk400`000000U7Ra
09Ah/@0209Ah/@8000001@2FOKH00`000000Vh6e09^1]@0509^1]@<0000000<0Whbo000000000000
0P00000;0:FB`P030000002YTkl0ZI>o00`0ZI>o00<000000:^C_@2[Tkd00P2[Tkd700000080/J?9
00<000000;2OaP2`WlH03@2`WlH00`000000]9k20;BN`P050;BN`P8000001P2jZ/T00`000000^JG5
0;VUa@020;VUa@P00000102nYL02000000l0`JFn00<000000<BW_034Yk`00`34Yk`00`000000`ZS0
0<:X`004000000@0ajRj00<000000<^Z^03;Z[P01@3;Z[P00`000000bZ^k0<Z[^`03000000D0cjZd
00<000000=B]/@3D[K400P3D[K43000000P0fJj]0`0000000`3M/JX000000>BcX`020>BcX`<00000
0`3V[iX2000000@0k;2@00<000000>j[Q00000000P3d/H401`000000m:U^0000003cWEL000000?JP
B03/Rb@00P00000K0?ooo`030000003oool0oooo02T0oooo00090?ooo`030000003oool0oooo01l0
oooo0P00000^0?ooo`80000000@0000Z0000000@054000000P0S06P200000080AbB200<0000005/i
SP1K>Hh00P1K>Hh00`000000KTfJ06i=VP0406i=VP040000001gF:80MeRR000000<0OUnT0P000005
089WZP040000002;KJ`00000000000P0SW>a00<0000009Ah/@0000000P00000709Im]P030000002K
PKD0Vh6e0080Vh6e1`0000000`2QT<<000000:FB`P0<0:FB`P030000002YTkl0ZI>o00T0ZI>o2000
00020:bF`08000001P2aXlT00`000000/9o60;2OaP0=0;2OaP030000002dW/80]9k200<0]9k200<0
00000;ZZb@2jZ/T01`2jZ/T00`000000^JG50;VUa@090;VUa@P000003P31YKh01@000000a:Nl0<BW
_034Yk`0000000L0`ZS0100000000`37Z;X000000<^Z^0040<^Z^0030000003:Zk/0bZ^k00@0bZ^k
0P0000030<nZ]0050000003D[K40e:fa0=B]/@0000000`3H/[82000000P0fJj]0`0000050>BcX`80
000000D0iZnJ0000003Z]I/0j[FK000000040>b`T08000000`3d/H401@000000m:U^000000000000
mZ1800@000006P3oool00`000000oooo0?ooo`0Y0?ooo`002@3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo02X0oooo0P000000100002X0000000000000000202<0J0070000000d57/0
000004LTPP000000DcJA0000000205/iSP800000101^CIX2000000<0MeRR00@0000007iOY0000000
00001`22IjX2000000T0SW>a0`00000;09Im]P030000002KPKD0000000@000001P2QT<<00`000000
YI;20:FB`P0;0:FB`P040000002YTkl0ZI>o0:VC_`L000000`2XU/<00`000000[9K00:bF`0020:bF
`0800000202aXlT00`000000/9o60;2OaP0=0;2OaP040000002dW/80]9k20;BN`P8000002P2jZ/T0
0`000000^JG50;VUa@0<0;VUa@8000000`2nZlL6000000P0`JFn00@000000<BW_034Yk`000003032
Z<03000000<0bjZh00<000000<Z[^`3:Zk/01`3:Zk/3000000050<nZ]0000000e:fa0=B]/@000000
1@3H/[82000000D0fJj]00<000000=^d/03K];000P0000050>BcX`<000000`3Z]I/00`000000k;2@
0>b`T0020>b`T0050000003d/H40m;610?BaP@0000000P3dZFh00`000000mZ180?JPB003000001/0
oooo00<000000?ooo`3oool0:03oool000P0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0X0?ooo`H000000P0S06P00`000000=1Ak03@DN`0200000080DcJA00D0000005/iSP000000
HdFH0000000306i=VP030000001gF:80MeRR00<0MeRR0P000007089WZP<00000202>Lk4200000003
091i]P000000UWff00X0UWff1000000:0:6@``030000002UT/80YI;200X0YI;21@00000;0:RF``04
0000002/U/000000000000/0/J?900<000000;2OaP2`WlH03@2`WlH3000000`0^Z[900<000000;VU
a@2iYLD02`2iYLD010000000^j[80;^Zb00000080;j[a`H000000`31YKh2000000h0`ZS000<00000
0<Z/^`0000000`00000<0<Z[^`80000000<0e:fa0000003H/[801`3H/[82000000<0fJj]00@00000
0=^d/03K];00fkB`0P0000050>BcX`800000103Z]I/200000080k;2@0P0000030?BaP@040000003d
ZFh0000000000080mZ180`00000J0?ooo`030000003oool0oooo02P0oooo00080?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool09`3oool2000000030000:P000000000000808`1X00D0
000003@DN`0d57/0=1Ak0000000405<fT@040000001SAIP0HdFH06=5V0<00000101gF:83000000H0
PVNZ0P00000208M^/0030000002>Lk40SW>a00@0SW>a0P000003091i]P030000002FOKH0UWff00H0
UWff0`0000000`2KSL@000000:6@``0<0:6@``030000002UT/80YI;200D0YI;2100000000`2UULD0
00000:RF``0=0:RF``8000003@2aXlT00`000000/9o60;2OaP0=0;2OaP030000002jZ/T0^Z[900d0
^Z[900<000000;VUa@2iYLD0202iYLD00`000000^j[80;^Zb0020;^Zb0030000002nZlL0_Z_700`0
_Z_71@00000?0<:X`0030000003:[;/000000080c;?20P00000;0<Z[^`<000002P3H/[83000000D0
fkB`0P0000040>BcX`<000001@3Z]I/01@000000k;2@0000003b^900000000<0m;610P0000000`3i
[fD000000?JPB003000001/0oooo00<000000?ooo`3oool09`3oool000P0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0U0?ooo`H000000P0S06P00`000000=1Ak03@DN`02000000<0
DcJA00<0000005e5W00000000P1SAIP00`000000MeRR07MHXP0307MHXP040000001jHJX0NV6Z0000
00D0PVNZ00<0000008M^/027K[000`27K[0010000000SW>a08ic/@2>Lk42000000H0T7Vf00<00000
09Im]P2FOKH00P2FOKH4000000@0Vhg400<000000:6@``2QT<<02P2QT<<010000000YI;20:FB`P2U
T/84000000H0YIG500<000000:RF``2XU/<02@2XU/<3000000l0/J?900<000000;2OaP2`WlH02`2`
WlH2000000l0^Z[900<000000;VUa@2iYLD01`2iYLD00`000000^j[80;^Zb0040;^Zb0030000002n
ZlL0_Z_700d0_Z_70P0000001033/<L0000000000000000<0<:X`0030000003:[;/0000000@0c;?2
0P00000:0<Z[^`040000003E]KX00000000000X0f;:b00<000000=^d/03K];000`3K];0010000000
hKJZ0000000000020>BcX`040000003X^J@00000000000D0j[FK0P0000020?:hT0050000003d/H40
m;610?BaP@0000000P3i[fD00`000000mZ1800000002000001/0oooo00<000000?ooo`3oool09P3o
ool000P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0T0?ooo`08000000000140
00000000000A0640000002<0J000000203@DN`0400000012:8/0000005<fT@8000000`1MAI`30000
00@0MeRR00<0000007YQZP1jHJX00P1jHJX00`000000PVNZ089WZP02000000H0Qfj`00@0000008ic
/@0000000000202@NKH00`000000UWff000000020000000309V8`0000000Vhg400D0Vhg400<00000
0:6@``2QT<<02P2QT<<4000000X0YIG500<000000:RF``2XU/<01`2XU/<2000000<0[:3;00<00000
0;6Sb@2aXlT0302aXlT00`000000/9o60;2OaP050;2OaQ000000202jZ/T00`000000^JG50;VUa@05
0;VUa@030000002kZ/P0^j[800D0^j[800<000000;j[a`2nZlL0302nZlL010000000_jk90;n^b@00
00030<>`a`<000002P32Z<000`000000c;?20<bc`P050<bc`P8000001`3:Zk/2000000<0eKFj0P00
00070=Rb/P040000003G][P00000000000<0fkB`00@000000>6fZP3Q]ZX0hKJZ0P0000030>RiY080
00001@3Z]I/01@000000l[R@0?:hT03b^90000000080m;610P0000000`3i[fD000000?JPB0030000
01/0oooo00<000000?ooo`3oool09P3oool000P0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0R0?ooo`D0000000<04@1Q0000000000000P0d57/00`000000@RR;048XR`02000000@0
GDFL00@0000006EAYP00000000000P1gF:82000000D0NV6Z0`00000808M^/0800000202@NKH40000
0080VHS000<0000009^=a02KSL@01P2KSL@00`000000XI330:6@``070:6@``<0000000<0XI?60000
002UULD0302UULD00`000000Z9K30:RF``040:RF``8000001@2/X</00`000000/J?90;6Sb@060;6S
b@h000000`2`X/T2000000@0]JoC00<000000;BZcP2dZ/h0102dZ/hA000000P0^j[800<000000;j[
a`2nZlL02@2nZlL00`000000_jk90;n^b@020;n^b@0300000033/<L0`k3700@0`k370`0000060<:X
`08000002@3</l82000000@0bZ^k00@000000<jc_`3>/kl00000103E]KX00`000000f;:b0=Rb/P04
0=Rb/P050000003G][P0ekJh0=Nf^00000000`3K];001@000000hKJZ0>6fZP3Q]ZX0000000<0j;VT
00@000000>RiY000000000000`3Z]I/2000000<0l[R@00H000000?BaP@000000n[Uk0000003i[fD3
000000030>6420000000oooo01X0oooo00<000000?ooo`3oool09@3oool000P0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0Q0?ooo`@000000P0A064010000000=1Ak03@DN`000003
048XR`030000001MAI`0GDFL0080GDFL00@0000006EAYP1UDJH0IE6V1P00000407YQZP0300000027
K[00Qfj`00H0Qfj`0`000003091i]P/000002P2KSL@00`000000XI330:6@``030:6@``@000001@2Q
TlH00`000000YIG50:FEa@0:0:FEa@030000002XU/<0Z9K30080Z9K30P0000050:bPb`/000001`2]
Xlh00`000000/:;90;2Rb@050;2Rb@8000001P2e[m<00`000000]:[>0;BZcP0=0;BZcP050000002h
YlP0^:O80;RWb00000000`2g/=8600000080^j[800<000000;j[a`2nZlL0202nZlL00`000000_jk9
0;n^b@040;n^b@0300000033/<L0`k3700H0`k370`0000020<:X`00400000036/LD0a[75000000X0
c;?20P0000020<Z[^`040000003>/kl0c[>o000000D0eKFj0P0000030=Rb/P030000003G][P0ekJh
00<0ekJh0P0000000`3K];0000000>6fZP020>6fZP8000000`3X^J@01P000000j;VT0>RiY0000000
j[FK00000080kkbK00@000000?:hT03b^900l[R@0P0000020?ZiN`030000003i[fD0000000<00000
703oool00`000000oooo0?ooo`0T0?ooo`001`3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo01l0oooo00@0000000000`00000000000P0A06420000000303@DN`000000@RR;0080@RR;
0P00000305e5W0030000001UDJH0IE6V0080IE6V0P00000407UV/A<000000P2BPl030000000509:3
`0000000000009B8a0000000302KSL@00`000000XI3300000002000000T0XI?600<000000:FEa@2U
ULD02`2UULD01@000000Z9K30:RF``000000[:3;00H000000`2]Y]000`000000[J?>0:fScP0=0:fS
cP030000002`X/T0/:;90080/:;90P0000090;F_d`030000002dZ/h0]:[>00`0]:[>00@000000;RW
b000000000002P2g/=87000000D0_Z_700<000000;n^b@2o[/T01@2o[/T00`000000`k370<>`a`09
0<>`a`@0000000<0a[750000003</l802`3</l83000000<0c[>o00<000000=Fe^P3E]KX0103E]KX2
000000030=Rb/P000000ekJh00H0ekJh0`0000001@3Q]ZX000000>JlZ`3V_:/0000000<0j;VT00<0
00000>RiY03X^J@00P0000030>nlV`8000000P3b^90010000000n[Uk0?ZiN`0000020?V_I@040000
003bWc<00000000001/0oooo00<000000?ooo`3oool0903oool000L0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0N0?ooo`@0000000<04@1Q0000000S27H00P000003048XR`030000
001?>9L000000080GDFL00<0000006EAYP1UDJH00P1UDJH2000000H0NFJa0P00000207e^]`030000
0027MkX0QgNj0080QgNj0P00000408Ym_P030000002BPl000000008000000P2BPl02000000@0U8S4
00<0000009^=a02KSL@0202KSL@3000000`0XI?600<000000:FEa@2UULD02@2UULD7000000X0[JK@
00<000000:fScP2]Xlh0302]Xlh00`000000/:;90;2Rb@02000000/0]JoC00<000000;BZcP2dZ/h0
3@2dZ/h00`000000]k3B0;N`dP0>0;N`dP030000002m[LX0_Jg:00D000002@2o[/T00`000000`k37
0<>`a`080<>`a`0400000030/</0`;3;0<2`b`<000002`3</l800`000000bK?50<Vca@04000000P0
eKFj00<000000=Nf^03G][P0203G][P00`000000hKJZ000000030>JlZ`040000003X^J@0j;VT0000
00<0j;VT00<000000>nlV`3__9/00`3__9/010000000l[R@0000000000020?ZiN`060000003i[fD0
00000000003bWc<00000703oool00`000000oooo0?ooo`0S0?ooo`001`3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo01`0oooo00<0000000000`0000000`00000202<8MP0500000012
:8/0@RR;048XR`0000000`1?>9L2000000@0IE6V00@0000006aL[P1/G:h00000101iI[400`000000
OFjg07e^]`0207e^]`0500000027MkX0QgNj08Mg^P0000001@2:OKh3000000<0TX?00P00000609B8
a0030000002KSL@0Vhg400D0Vhg40`0000000`2LTLL000000:6CaP0<0:6CaP030000002UULD0YIG5
00D0YIG51@0000020:VVd`030000002]Y]00[JK@00/0[JK@00<000000:fScP2]Xlh03@2]Xlh20000
00h0]JoC00<000000;BZcP2dZ/h02P2dZ/h2000000030;J`d`000000]k3B00h0]k3B00<000000;f]
bP2m[LX00P2m[LX00`000000_;GC0;bed`04000000D0_jk900<000000<>`a`33/<L01`33/<L00`00
0000`;3;0<2`b`040<2`b`<00000203</l800`000000bK?50<Vca@040<Vca@8000001P3E]KX01000
0000f;Zl0000000000080=Nf^0<00000103V_:/2000000060>RiY0000000j;VT0000003]`:D00000
1@3__9/2000000040?S0S@000000n[Uk0?ZiN`<0000000<0lYlc000000000000703oool00`000000
oooo0?ooo`0R0?ooo`001`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01/0oooo
0`000000100005P0000002<8MP0S27H200000080@RR;00<0000004lhU`1?>9L00P1?>9L00`000000
IE6V06EAYP0206EAYP050000001/G:h0K5b^06aL[P0000000`1iI[400`000000OFjg07e^]`0407e^
]`<000000`2:OKh300000080RWfn00@0000009:3`00000000000202DR<@00`000000Vhg409^=a003
09^=a08000001@2LTLL00`000000XI?60:6CaP0;0:6CaP030000002UULD0YIG500@000000P2UV<P0
0`000000ZJKC0:VVd`020:VVd`030000002]Y]00[JK@00`0[JK@00<000000:fScP2]Xlh02P2]Xlh3
000000l0]JoC00<000000;BZcP2dZ/h0202dZ/h2000000<0][3C00<000000;N`dP2g/=803P2g/=80
10000000_Jg:0;f]bP0000070;bed`@000000P2o[/T00`000000`k370<>`a`050<>`a`0300000030
/</0`;3;00H0`;3;00@000000<Zda@00000000001@3</l800`000000bK?50<Vca@070<Vca@800000
0`3E]KX00`000000f;Zl0=Rj_0020=Rj_08000001`3G][P00`000000hkjc000000050>JlZ`040000
003X^J@0000000000080kL2U00<000000>nlV`3__9/00`3__9/010000000n<2=0?S0S@0000020?Zi
N`050000003k/eH000000?:O<`000000703oool00`000000oooo0?ooo`0R0?ooo`001`3oool00`00
0000oooo0?ooo`0^0?ooo`8000006P3oool00`0000000003000000030000000602<8MP000000<ab6
00000012:8/00000101?>9L2000000<0IE6V00<0000006aL[P1/G:h00`1/G:h00`1iI[4000000000
000707e^]`030000002:OKh0RWfn00<000001@2:OKh2000000/0U8S400<0000009^=a00000000P00
000709bAa`030000002QTlH0XI?600X0XI?6100000030:FHb08000001`2YY]<00`000000[JK@0:fV
d00;0:fVd0030000002]Xlh0[J?>00P0[J?>0P0000030;2]e@030000002e[m<0]JoC00d0]JoC00<0
00000;BZcP2dZ/h01@2dZ/h2000000H0][3C00<000000;N`dP2g/=803@2g/=800`000000_Jg:0000
000<0;bed`@000001@33/<L00`000000`;3;0<2`b`070<2`b`040000003:]<D0b[C50<Zda@800000
0P3</l800`000000bK?50<Vca@080<Vca@060000003C]kh000000000003E]KX000001P3H^[`00`00
0000ekJh0=Nf^0030=Nf^08000000P3S_[<00`000000i[b[0>JlZ`030>JlZ`<000000`3]`:D02@00
0000kkbK0>nlV`3__9/000000?G5V`000000n<2=000000020?ZiN`<0000000<0lYlc0000003oool0
703oool00`000000oooo0?ooo`0Q0?ooo`001`3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo01L0oooo1@000000100?074000000000000c78H2000000@0CcRG00<00000065<X`000000
0`1UDJH00`000000K5b^06aL[P0306aL[P030000001mK[L0OFjg00H0OFjg1000000608Ym_P<00000
302DR<@2000000/0W97700<000000:6CaP2QTlH01P2QTlH3000000030::Gb@000000YIS80080YIS8
00<000000:VVd`2YY]<0202YY]<00`000000[JK@0:fVd00<0:fVd0030000002]Xlh0[J?>00D0[J?>
0P0000050;2]e@030000002e[m<0]JoC00d0]JoC00<000000;BZcP2dZ/h00`2dZ/h2000000T0][3C
00<000000;N`dP2g/=803@2g/=800`000000_;GC0;bed`0=0;bed`0400000032/LT0000000000080
`k3700<000000<2`b`30/</02@30/</00`000000b[C50<Zda@020<Zda@<000002P39/lD01@000000
dkNn0=>g_P3C]kh0000000P0f;Zl0P0000030=Nf^0030000003K_K/000000080hkjc00<000000>Jl
Z`3V_:/00`3V_:/2000000@0kL2U00H000000>nlV`3__9/000000?G5V`0000020?S0S@050000003j
^G/000000000003k/eH00`00000M0?ooo`030000003oool0oooo0200oooo00060?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool05P3oool4000000803`1a00@0000003<LQP0c78H00000
101?>9L01`000000HDbS065<X`1QC:<0000006EAYP0000001@1/G:h2000000H0OFjg1@00000608Ym
_P050000002>P/80SX;208j2`P0000002@2DR<@3000000`0W97700<000000:6CaP2QTlH00`2QTlH3
000000@0XYO90`00000=0:VVd`030000002]Y]00[JK@00/0[JK@00<000000:fScP2]Xlh00`2]Xlh2
000000<0/:gE800000050;J`d`030000002g/=80]k3B00/0]k3B0P0000000`2i/m@000000;bed`0>
0;bed`0300000032/LT0`[7900<000002`30/</00`000000b[C50<Zda@020<Zda@030000003:^//0
b[[;008000002@39/lD010000000dkNn0000003E_L<2000000P0f;Zl0P000000103G][P0fkfk0=^m
^`0000030>>n/`8000000`3V_:/3000000@0kL2U0P0000030?G5V`030000003h`8d0n<2=00800000
00<0o[mb0000000000000P00000M0?ooo`030000003oool0oooo0200oooo00060?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0503oool3000000030000C@0000003`1a0080000000<0
<ab60000000000000`1?>9L00`000000HDbS065<X`02065<X`8000001@1/G:h00`000000LfFd0000
000407e^]`<000000`22M[`00`000000RWfn08Ym_P0208Ym_P800000102>P/800`000000U8S409B8
a00509B8a08000000`2GSLL00`000000W97709bAa`0:09bAa`030000002QTlH0000000800000102R
UlT300000080YJGE00<000000:VVd`2YY]<0302YY]<00`000000[JK@0:fVd0080:fVd0d000001P2_
[]L00`000000/:oG0;2_e`0<0;2_e`040000002cZm400000000000L0]K7D200000090;N`dP800000
0`2i/m@00`000000_;GC0;bed`0=0;bed`0400000032/LT0000000000080`KSA100000080<2`b`04
0000003:]<D0b[C5000000D0b[[;0P0000070<Vca@030000003C]kh0000000<0eKg30P0000080=Rj
_0050000003K_K/0fkfk0=^m^`000000103S_[<00`000000i[b[000000020>W3[@800000103]`:D0
0`000000mLFK0?G5V`020?G5V`0:0000003h`8d0n<2=0000003n_g8000000?^cEP000000iITH0000
01d0oooo00<000000?ooo`3oool07`3oool000H0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0C0?ooo`D0000000<03`1a0000000S58H00`00000304lhU`030000001QC:<0HDbS0080
HDbS00<0000006aL[P1/G:h00`1/G:h01@000000LfFd07=U]0000000OFjg00@000001@22M[`01@00
0000RWfn08Ym_P2:OKh0000000L0SX;200<0000009B8a02DR<@00P2DR<@2000000D0Uhg700<00000
09bAa`2LTLL02@2LTLL3000000D0XYO90P0000050:FUe@030000002YY]<0ZJKC00`0ZJKC00<00000
0:fVd02]Y]000P2]Y]06000000<0ZJKC0`00000=0:n^e`030000002`[mL0/:oG00d0/:oG00<00000
0;Fae02e/M@03@2e/M@00`000000]k7D00000003000000<0]k3B0P0000060;Vce0030000002l]M<0
_;GC00d0_;GC00<000000<6hd@31^=401P31^=43000000D0`;3;00<000000<Zda@000000203:^//3
000000D0bK?500<000000=Fm``3E_L<0103E_L<00`000000f;Zl0=Rj_0040=Rj_0060000003G_/40
00000000003K_K/000001@3S_[<2000000<0jL>]0P0000030>g0Y@800000103eaI/01@000000n<2=
000000000000o[mb0080000000<0iITH0000003oool07@3oool00`000000oooo0?ooo`0N0?ooo`00
1P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0180oooo0P000000100004d00000
00000000000202<DQP0600000010;Y@0@2jD0000001?>9L00000101QC:<2000000<0K5b^0P000002
07=U]0<0000000<0OFjg0000000000001`22M[`3000000P0SX;200<0000009B8a02DR<@00P000008
09N=a`030000002LTLL0W97700D0W9770`00000209fDbP030000002RUlT0XYO900<00000202UYMD0
0`000000ZJKC0:VVd`0:0:VVd`H000001`2YY]<200000080[;;M00<000000:n^e`2_[]L0302_[]L0
0`000000/:oG0;2_e`0:0;2_e`80000000<0/KKL0000002e/M@03P2e/M@00`000000]k7D0;Nae002
0;Nae0L00000102i/m@00`000000_;GC0;bed`0;0;bed`<000002`31^=4400000080`;3;00<00000
0<Zjb`3:^//02P3:^//200000080bK?50P0000070=Fm``8000000`3H^[`00`000000ekk10=Nn`@02
0=Nn`@030000003K_K/0000000D0hkjc00<000000>W3[@3Y`jd00P3Y`jd2000000050>g0Y@000000
lLRV0?78YP0000000`3eaI/2000000030?g8Q`000000o[mb00@000007P3oool00`000000oooo0?oo
o`0N0?ooo`001P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0140oooo0`000000
100006T000000000000S58H200000080@2jD0P000004065<X`030000001UEjd000000080K5b^00<0
000007=U]00000000P00000207=U]08000002@22M[`00`000000SX;208j2`P0908j2`P8000002P2G
SLL00`000000W97709bAa`0309bAa`8000001@2MU<X3000000`0YJGE00<000000:VVd`2YY]<01@2Y
Y]<400000080YjOF00<000000:VVd`2YY]<01P2YY]<2000000@0[;;M00<000000:n^e`2_[]L0302_
[]L00`000000/:oG0;2_e`080;2_e`8000000`2a]]`00`000000]K7D0;Fae00=0;Fae0030000002g
/M@0]k7D0080]k7D0P0000050;ReePL000002@2l]M<2000000<0_;KD00<000000<6hd@31^=403031
^=43000000h0b[[;0P0000020<fkb@030000003E_L<0eKg300H0eKg30P0000000`3H^[`000000=Nn
`@040=Nn`@800000103S_[<00`000000ilFd000000040>W3[@<000000`3ab:H01@000000mLFK0?G5
V`3eaI/000000080oLR700H000000?joLP00000000000>FI6000000N0?ooo`030000003oool0oooo
01d0oooo00060?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool03`3oool200000004
0000C@000000001Y000000808aB600D0000003<YUP000000@2jD00000004065<X`040000001UEjd0
IEN]06EG[@@000001@1cIK@00`000000PWJl089f_006089f_0<000002@2>P/83000000`0Uhg700<0
000009bAa`0000000P00000409fDbP<0000000<0XJ;F0000002UYMD0302UYMD010000000ZJKC0:VV
d`2YY]<4000000L0YjOF00<000000:VVd`2YY]<00P2YY]<3000000L0[;;M00<000000:n^e`2_[]L0
302_[]L00`000000/:oG0;2_e`050;2_e`8000001P2a]]`00`000000]K7D0;Fae00=0;Fae0040000
002g/M@00000000000`0^;GF00<000000;^fe@0000000`0000030;bed`8000001@2l]]@00`000000
`KSA0<6hd@0<0<6hd@040000002m]m@00000000000d0b[[;00D000000<NkcP000000cK_90000000:
0=Fm``030000003G_/40ekk100H0ekk100@000000>>n/`3S_[<000000`3WaK@00`000000jL>]0>W3
[@020>W3[@8000000`3ab:H010000000mLFK0?G5V`3eaI/2000000050?g8Q`000000o[mb0000003f
/T800P00000O0?ooo`030000003oool0oooo01`0oooo00060?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool03P3oool3000000050000J@000000000002<DQP0000000P0c:IH3000000<0
HDbS00@0000006EG[@1UEjd0IEN]0P00000707=U]08000001`22M[`01@000000RGk008Un`029O/00
000000H0SX;20P00000309>8a@030000002GSLL0Uhg700P0Uhg70`00000409fDbP<000001@2QX]H0
0`000000YJGE0:FUe@0:0:FUe@@000002`2WYmH00`000000ZJKC0:VVd`02000000/0[;;M00<00000
0:n^e`2_[]L0302_[]L00`000000/:oG0;2_e`020;2_e`800000202a]]`00`000000]K7D0;Fae00=
0;Fae08000003`2h]MH00`000000^kKE0;^fe@020;^fe@@000001`2l]]@00`000000`KSA0<6hd@09
0<6hd@800000102m]m@2000000X0b[[;00@000000<NkcP37^lh0ak_>0`0000080=Fm``030000003G
`/@0000000P0ekk100<000000>>n/`000000103WaK@01`000000jL>]0>W3[@3Y`jd000000>k:[`00
00000`3ab:H01@000000mLFK0000003jcIP000000080oLR71@00000O0?ooo`030000003oool0oooo
01`0oooo00050?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool03@3oool300000004
0000J@000000000000000080<bVF00@00000044jXP00000000000P1QC:<00`000000IEN]00000004
000000D0LfFd0P00000207e`^P0300000022M[`0PWJl0080PWJl0P00000408Un`0030000002>P/80
SX;200<0SX;200<0000009>8a@2CR<D00`2CR<D00`000000Uhg709N=a`0609N=a`80000000@0VI79
0000002MU<X0WIC:0`0000080:6ReP030000002UYMD0YJGE00L0YJGE0`0000000`2UYmL000000:NW
eP0<0:NWeP<000003@2//]d00`000000[jkG0:n^e`0<0:n^e`030000002`[mL0/:oG008000002`2a
]]`00`000000]K7D0;Fae00:0;Fae080000000<0/K[P0000002h]MH03P2h]MH00`000000^kKE0;^f
e@030;^fe@030000002k]mH0^kOF00<00000102l]]@00`000000`KSA0<6hd@080<6hd@030000002m
]m@0_KOD00@0_KOD00@000000<RkcP00000000001`3:^//00`000000ak_>0<NkcP040<NkcP030000
003E_L<0eKg300D0eKg300D000000=O2a03G`/@0el;4000000070=Nn`@8000001P3WaK@00`000000
jL>]0>W3[@02000000030>k:[`000000lLRV0080lLRV0P0000020?[=V0030000003mb8L000000080
000000<0m[920000003oool07`3oool00`000000oooo0?ooo`0K0?ooo`001@3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo00/0oooo0`0000000`0006T000000147O`0200000080<bVF
00D00000044jXP11>Z800000065<X`0300000080IEN]00<0000006]P]0000000101cIK@00`000000
OG2j07e`^P0207e`^P0500000022M[`0PWJl089f_00000001P29O/0010000000SX;208j2`P2>P/82
000000H0ThS500<0000009N=a`2GSLL0102GSLL2000000<0VI790`00000<0:6ReP030000002UYMD0
YJGE00<0YJGE0`0000050:FWe`030000002WYmH0YjOF00P0YjOF0P0000020:Veh@030000002//]d0
[;;M00`0[;;M00<000000:n^e`2_[]L02`2_[]L3000000h0/KKL00<000000;Fae02e/M@01`2e/M@2
000000@0/K[P00<000000;ReeP2h]MH03@2h]MH00`000000^kKE0;^fe@02000000H0^kOF0P000003
0;bfe00300000031^=40`KSA00H0`KSA00<000000;fge02m]m@01P2m]m@00`000000b;_>0<RkcP02
000000@0b[[;00<000000<NkcP37^lh01P37^lh2000000D0eKg300<000000=O2a03G`/@00P3G`/@0
0`000000ekk10=Nn`@050=Nn`@8000001P3WaK@200000080k/Z_00<000000>k:[`0000000`3ab:H0
10000000n/fH0?[=V00000020?g8Q`030000003m`f@0m[9200800000803oool00`000000oooo0?oo
o`0J0?ooo`001@3oool00`000000oooo0?ooo`0l0?ooo`8000002`3oool3000000040000J@000000
4@Mo00000080<bVF00<00000044jXP11>Z800`00000506EG[@040000001[H;@0Jf2d00000080LfFd
00<0000007e`^P1mL;X0101mL;X3000000P0RGk00`00000809>8a@030000002GSLL0Uhg70080Uhg7
0P0000000`2ITLT000000000000200000080VikE00<000000:6ReP2QX]H02P2QX]H00`000000YJGE
0:FUe@03000000P0YJOG00<000000:NWeP2WYmH01P2WYmH2000000@0ZKGQ00<000000:bbg@2//]d0
3@2//]d00`000000[jkG0:n^e`070:n^e`<000000P2/^n@00`000000/KKL0;6fg00<0;6fg0030000
002e/M@0]K7D00D0]K7D0P0000060;6jh0030000002h]MH0^;GF00d0^;GF00<000000;^fe@000000
2P2k]mH4000000H0`KSA0P0000090;fge00300000038^lh0b;_>0080b;_>0P0000000`3:^//00000
0<NkcP080<NkcP040000003B_/H0000000000080eKg300<000000=O2a03G`/@0103G`/@2000000@0
ekk100@000000=[5a@00000000001P3WaK@01P000000k/Z_0>k:[`000000k/Z_000000<0lLRV0P00
00020?[=V0040000003mb8L000000?g3I0<00000803oool00`000000oooo0?ooo`0J0?ooo`001@3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00P0oooo100000000`0A1gl000000000
000203<YUPD0000000<0GeVc0000000000000P1UEjd010000000Jf2d06]P]01[H;@3000000L0OG2j
00<0000008Un`029O/002029O/000`000000ThS509>8a@0909>8a@030000002GSLL0000000@00000
1P2KW]D00`000000XJ;F0:6ReP0:0:6ReP<00000302UYmL00`000000YjOF0:NWeP020:NWeP<00000
1`2Y]N400`000000[;;M0:bbg@0=0:bbg@030000002_[]L0[jkG00<0[jkG0`0000050:bki0030000
002a]]`0/KKL00d0/KKL00<000000;Fae02e/M@00P2e/M@2000000T0/K[P00<000000;ReeP2h]MH0
302h]MH2000000h0^kOF0`0000030<6hd@030000002m]m@0_KOD00X0_KOD00<000000<RkcP38^lh0
0`38^lh00`000000ak_>0<NkcP090<NkcP030000003B_/H0d[k6008000002@3G`/@010000000ekk1
0=Nn`@0000020=[5a@030000003Ta[T0000000D0ilFd0P0000020>k:[`070000003^bZl000000?78
YP000000mm2U000000020?[=V080000000<0olin0000000000000P00000Q0?ooo`030000003oool0
oooo01T0oooo00050?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01`3oool40000
00030147O`0000000000008000000`11>Z800`000000C4R/0000000205mI/`<000000`1[H;@00`00
0000OG2j07e`^P0607e`^P8000002029O/03000000T0ThS51@00000;09^Ne@030000002QX]H0XJ;F
00H0XJ;F0`0000000`2RYMP000000:FWe`0<0:FWe`030000002WYmH0YjOF008000002`2Y]N400`00
0000[;;M0:bbg@0<0:bbg@030000002_[]L0[jkG00<000002@2/^n@00`000000/KKL0;6fg00<0;6f
g0030000002e/M@0]K7D00800000302a^^000`000000^;GF0;ReeP090;ReeP8000000P2c^n000`00
0000^kOF0;^geP0=0;^gePD000003@2m]m@01P000000b;_>0<RkcP38^lh000000<S1d`8000002P37
^lh01@000000d[k60000003Da<X0000000T0el;400<000000=Nn`@0000000`3JaLD00`000000i<Ji
000000030>O5]0040000003[c;H0jlbf00000080k/Z_00@000000>k:[`00000000000P3gd:D01`00
0000n/fH0?[=V0000000olin0000003m`f@00`00000Q0?ooo`030000003oool0oooo01P0oooo0005
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool01@3oool4000000040147O`000000
000002<MT@8000000P11>Z8010000000C4R/04a8[000000205mI/`030000001WHkX0If>j00@00000
1`1mL;X00`000000P7S10000000708Un`0050000002<QLH0S8G608b5aP0000000P2CR<D800000003
09FHe0000000VikE00`0VikE00<000000:6ReP2QX]H00`2QX]H2000000D0XZGH00<000000:FWe`2U
YmL02P2UYmL3000000d0ZKGQ00<000000:bbg@2//]d0302//]d3000000d0[;_T00<000000;6fg02a
]]`02`2a]]`3000000l0/K[P00<000000;ReeP2h]MH01P2h]MH2000000@0/k_P00<000000;^geP2k
]mH03P2k]mH200000080`KcE0P00000;0;fge00400000038^lh00000000000@0b<7C0P0000080<Nk
cP030000003B_/H000000080e<C:0P0000080=O2a0030000003JaLD0f/G50080f/G500@000000>C6
^@3Ta[T000000P3WaK@01@000000jlbf0>_<]P3[c;H000000080k/Z_00<000000>k:[`0000000`3g
d:D00`000000n/fH000000020?o>OP80000000<0ij/X0000003oool0803oool00`000000oooo0?oo
o`0H0?ooo`00103oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00@0oooo1P000002
02<MT@0500000011>Z80@CZR044jXP0000000`1<B:`00`1OFK<0000006MS^P0306MS^P030000001]
K<00000000800000101mL;X01@000000P7S1081h`@20N<40000000@0RGk00P0000000`2<QLH00000
00000004000000D0U9CA00D0000009FHe02EV=@0UISD0000000=09^Ne@030000002QX]H0XJ;F00<0
00001`2RYMP00`000000YJOG0:FWe`070:FWe`<000000P2W]nD00`000000ZKGQ0:Veh@0<0:Veh@03
0000002//]d0[;;M00T0[;;M0P0000020:S2k0030000002/^n@0[;_T00`0[;_T00<000000;6fg02a
]]`01`2a]]`300000080Z/3Z00<000000;6jh02a^^003@2a^^000`000000^;GF0;ReeP030;ReeP<0
00001`2c^n000`000000^kOF0;^geP0;0;^geP80000000<0]kcN00000031_=D00`31_=D2000000X0
_KOD00<000000<S1d`38`M<01P38`M<00`000000ak_>0<NkcP060<NkcP030000003Da<X0e<C:00<0
e<C:00<000000=O2a03G`/@0103G`/@00`000000fLO8000000040=[5a@030000003Ta[T0i<Ji0080
0000103[c;H00`000000k/Z_0>k:[`02000000030?;B[`000000mm2U0080mm2U0`0000001@3ocWh0
00000000003WZbP000000280oooo00<000000?ooo`3oool05`3oool000@0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`020?ooo`@0000000@0001l0000000S7I408afA0P000002044j
XP030000001<B:`0C4R/0080C4R/00<0000006MS^P1WHkX00P1WHkX010000000KFc006e/`0000002
07]ha10000000`2<SLl00`000000U9CA09BDd@0309BDd@8000001@2EV=@00`000000VikE09^Ne@0:
09^Ne@<000002`2RYMP00`000000YJOG0:FWe`030:FWe`<000001P2W]nD00`000000ZKGQ0:Veh@0<
0:Veh@030000002//]d0[;;M00H0[;;M0P0000040:S2k0030000002/^n@0[;_T00`0[;_T00<00000
0;6fg02a]]`0102a]]`3000000H0Z/3Z00<000000;6jh02a^^003@2a^^000`000000^;GF0;ReeP02
000000/0/k_P00<000000;^geP2k]mH0202k]mH2000000<0]kcN00<000000<6le@31_=D01031_=D3
000000H0_KOD00<000000;nnf@0000002038`M<2000000D0ak_>00<000000<[1d@0000001@3Da<X0
0`000000el;40=O2a0020=O2a0050000003IalP0fLO80=W7b00000000`3JaLD01@000000i<Ji0>C6
^@3Ta[T0000000D0jlbf00H000000>k:[`3^bZl000000?;B[`0000030?O@Y@<000000P3ocWh30000
02<0oooo00<000000?ooo`3oool05P3oool000@0oooo00<000000?ooo`3oool0A03oool600000004
0000D@000000001l000000808afA0P000002044jXP040000001<B:`0C4R/04a8[08000000`1WHkX0
0`000000KFc006e/`00206e/`0050000001kN<@0NgS407]ha00000001@1oO/P010000000RHS<0000
0000000808b=c`050000002DU=40U9CA09BDd@0000001`2EV=@00`000000VikE09^Ne@0809^Ne@80
000000<0WZ7G0000002RYMP02`2RYMP00`000000YJOG0:FWe`03000000T0YkOU00<000000:Veh@2Y
]N403@2Y]N400`000000[;;M0:bbg@020:bbg@<000001`2X`^`00`000000[;_T0:bki00<0:bki003
0000002a]]`0/KKL00<000002P2Z`>X00`000000/K[P0;6jh00<0;6jh0<000003P2c^n000`000000
^kOF0;^geP050;^geP8000001P2g_=h00`000000`KcE0<6le@060<6le@8000000P2m]m@200000080
_kkI00<000000<S1d`38`M<02038`M<2000000030<NkcP00000000000080b/7A00<000000=C4bP3D
a<X0103Da<X2000000030=O2a0000000fLO800@0fLO80P0000020=[5a@050000003Ta[T000000>O=
_00000001@3[c;H2000000040?;B[`000000l]:_000000<0mm2U00@000000?kETP000000olin0`00
000S0?ooo`030000003oool0oooo01H0oooo00040?ooo`030000003oool0oooo0480oooo10000002
0?ooo`80000000H0001A0000000007`0000002<MT@000002038`WP800000101<B:`2000000<0If>j
00<0000006e/`01]K<000P1]K<0010000000NgS400000000000707mnb0030000002<SLl0S8g?00P0
S8g?00@0000009BDd@00000000002@2EV=@00`000000VikE09^Ne@0509^Ne@800000102NXML00`00
0000XZGH0::Uf0090::Uf0<000003@2W]nD00`000000ZKGQ0:Veh@0<0:Veh@030000002//]d0[;;M
008000002`2X`^`00`000000[;_T0:bki00;0:bki0<000003P2Z`>X00`000000/K[P0;6jh0080;6j
h0<000000P2X`N`00`000000/k_P0;>kh00<0;>kh0030000002k]mH0^kOF00<0^kOF0P0000090;Nl
gP0300000031_=D0`KcE00L0`KcE0P0000050;nnf@0300000038`M<0b<7C00T0b<7C00<000000<[1
d@3:`M400`3:`M400`000000e<C:0=C4bP050=C4bP030000003IalP0fLO800H0fLO800D000000=[5
a@000000i<Ji000000020>O=_0030000003[c;H0jlbf00<0jlbf00<000000?;B[`3bdZl00P000002
0?O@Y@080000003kf:80o]FB0000003ocWh000000?K2D000000T0?ooo`030000003oool0oooo01D0
oooo00040?ooo`030000003oool0oooo03l0oooo0`0000040?ooo`030000003oool0000000800000
00<0001_0000000C5Y000P000002038`WP8000000`1<B:`01P000000Heff06=M]P000000If>j0000
00H0KFc000<0000007mnb01oO/P01P1oO/P00`000000RXS;0000000:08b=c`030000002EV=@0UISD
00X0UISD00<0000009^Ne@2KW]D00P2KW]D2000000H0WZ7G00<000000::Uf02RYMP01P2RYMP30000
0080Y;OV00<000000:Ngi@2W]nD0302W]nD00`000000ZKGQ0:Veh@0;0:Veh@<000003P2X`^`00`00
0000[;_T0:bki0070:bki0<000000P2Rb?<00`000000Z/3Z0:[0jP0=0:[0jP030000002a^^00/K[P
00@0/K[P0`0000050:S1k0030000002c^n00/k_P00d0/k_P00<000000;^geP2k]mH00P00000;0;Nl
gP0300000031_=D0`KcE00H0`KcE0P0000000`2m_]X00000000000030;nnf@0300000038`M<0b<7C
00P0b<7C00@000000<G1eP00000000000`3:`M400`000000e<C:0=C4bP040=C4bP030000003Fb<`0
000000P0fLO800<000000=[5a@000000103WcK`040000000jlbf0>_<]P3[c;H000000>kC]`000000
l]:_0000003bdZl000000?O@Y@000000nmRR0000003neI82000000030?K2D0000000000002@0oooo
00<000000?ooo`3oool0503oool000@0oooo00<000000?ooo`3oool0?03oool3000000P0oooo1000
0000100006l0000001<FT0000003038`WP050000001<B:`0C4R/04a8[00000000`1SGKH2000000H0
KFc00P00000707mnb0040000002:R</0RXS;000000T0S8g?0P00000<09FHe0030000002KW]D0VikE
008000002@2NXML00`000000XZGH0::Uf0030::Uf08000001P2T]nH00`000000YkOU0:Ngi@0<0:Ng
i@030000002Y]N40ZKGQ00L0ZKGQ0`0000020:K8l@030000002X`^`0Z<;/00`0Z<;/00<000000:bk
i02/^n@0102/^n@3000000H0X/Sc00<000000:[0jP2Z`>X03@2Z`>X00`000000/K[P0;6jh0030000
00T0Z<7/00<000000;>kh02c^n00302c^n03000000h0]kcN00<000000<6le@31_=D01031_=D00`00
0000_KkJ0;fnfP030;fnfP8000000P2o_]T00`000000b<7C0<S1d`060<S1d`0300000035`MH0aL7F
0080aL7F0P0000020<[1d@030000003Da<X0e<C:0080e<C:00D000000=K8c03Fb<`0e/S<00000008
0=W7b0030000003McLP0000000@0ilfl00H000000>_<]P3[c;H000000>kC]`0000020?;B[`<00000
0P3kf:800`000000o]FB00000002000000030?K2D0000000oooo02<0oooo00<000000?ooo`3oool0
503oool000@0oooo00<000000?ooo`3oool0>P3oool2000000`0oooo00T000000000D@000000001_
0000000C5Y009RbP0000000b<9h00P00000304a8[0050000001SGKH0Heff06=M]P0000001P1]K<00
10000000O7W407aia000000507mnb0030000002:R</0RXS;0080RXS;00<0000008b=c`2<SLl0102<
SLl200000080U9CA00<0000009FHe02EV=@02P2EV=@2000000/0WZ7G00<000000::Uf02RYMP00`00
00080:BgiP030000002W]nD0YkOU00`0YkOU00<000000:Veh@2Y]N40102Y]N43000000H0Y/Sa00<0
00000:S2k02X`^`0302X`^`00`000000[;_T0:bki003000000X0X/Sc00<000000:[0jP2Z`>X0302Z
`>X3000000d0Z<7/00<000000;>kh02c^n002@2c^n0200000080ZL3Z00<000000;NlgP2g_=h03@2g
_=h010000000`KcE0<6le@31_=D2000000P0_KkJ0`0000060<S1d`8000001`35`MH2000000050<[1
d@000000e<C:0=C4bP0000001@3Fb<`00`000000fLO80=W7b0040=W7b0040000003JcL`000000=g=
b0D0ilfl0P0000030>kC]`030000003bdZl0l]:_008000000P3kf:800`000000o]FB0?kETP020000
00030?K2D0000000oooo02@0oooo00<000000?ooo`3oool04`3oool000<0oooo00<000000?ooo`3o
ool0>03oool3000000h0oooo00<000000000D@0006l00`0000000`0V;:000000038`WP0200000080
C4R/00@0000006=M]P1SGKH0Heff0P00000506e/`0050000001lNL@0O7W407aia0000000101oO/P0
0`000000RXS;08Z8b`0308Z8b`030000002<SLl0S8g?00<0S8g?00<0000009BDd@2DU=400P2DU=40
0`000000UISD09FHe00809FHe0<00000302NXML3000000`0Y;OV00<000000:Ngi@2W]nD0302W]nD0
0`000000ZKGQ0:Veh@03000000X0Y/Sa00<000000:S2k02X`^`02`2X`^`3000000h0X/Sc00<00000
0:[0jP2Z`>X0202Z`>X300000080V/Sg00<000000:S1k02X`N`0302X`N`00`000000/k_P0;>kh006
0;>kh0800000102Y`>X00`000000]kcN0;NlgP0=0;NlgP0400000031_=D00000000000`0_KkJ0P00
00040<S1d`0300000035`MH0aL7F00T0aL7F0P0000020=C4bP030000003Fb<`0e/S<00@0e/S<00<0
00000=W7b03IalP00P3IalP010000000f/g<0=[=c03JcL`2000000D0ilfl00D000000>kC]`3^dkL0
k]>g000000020?;B[`030000003gfZd0nmRR0080nmRR00H000000?kETP00000000000?K2D000000U
0?ooo`030000003oool0oooo01<0oooo00030?ooo`030000003oool0oooo03D0oooo0`00000A0?oo
o`80000000@0001_00000000000000000P0V;:000`000000?cnY03loZ@02000000@0Heff00<00000
06IW_`0000000`1]K<000`000000O7W407aia00307aia0040000001oO/P0Ogk8000000L0RXS;00D0
000008b=c`2<SLl0S8g?0000000609BDd@030000002EV=@0UISD00D0UISD0P00000309ZLe@030000
002NXML0WZ7G00D0WZ7G100000020:6ei`030000002T]nH0Y;OV00/0Y;OV00<000000:Ngi@2W]nD0
2`2W]nD3000000h0Y/Sa00<000000:S2k02X`^`01P2X`^`400000080Pm;o0P00000>0:;8l`030000
002Z`>X0Z/3Z00@0Z/3Z0`00000609[8m`030000002X`N`0Z<7/00/0Z<7/00<000000;>kh02c^n00
0`2c^n03000000L0ZL3Z00<000000;NlgP2g_=h0302g_=h200000100_KkJ0P0000000`38`M<00000
0<G1eP0=0<G1eP800000203Fb<`01@000000fLO80=W7b03IalP0000000@0f/g<00<000000>O=_03W
cK`00P3WcK`00`000000jm>m000000030>kC]`030000003bdZl00000008000000P3kf:8200000004
0?oJR000000000000>Ji>2H0oooo00<000000?ooo`3oool04P3oool000<0oooo00<000000?ooo`3o
ool0<P3oool3000001<0oooo00H000000000A000000000000003Q`00000202H/X0040000000e?J`0
000003loZ@8000000`1SGKH010000000IVNo06IW_`00000306e/`0030000001lNL@0O7W400<0O7W4
00<0000007mnb0000000202:R</010000000S8g?00000000000709BDd@030000002EV=@0UISD00@0
UISD00<0000009ZLe@2JW=D00`2JW=D010000000WZ7G09jQe`2NXML4000000L0XKGW00<000000:Bg
iP2T]nH02`2T]nH00`000000YkOU0:Ngi@070:Ngi@<000000P2Tc?@00`000000Y/Sa0:K8l@0=0:K8
l@040000002X`^`0Z<;/0:S2k0@000002023d_l00`000000X/Sc0:;8l`0<0:;8l`030000002Z`>X0
Z/3Z00<000002P2Jb?L00`000000Z<7/0:S1k00;0:S1k0030000002c^n00/k_P008000002`2Y`>X0
0`000000]kcN0;NlgP090;NlgP8000000P2`_nD00`000000_KkJ0;fnfP0>0;fnfP8000003`35`MH0
0`000000e/S<0=K8c0080=K8c0030000003IalP0000000D0f/g<00<000000=g=b03WcK`00P3WcK`0
0`000000jm>m000000030>kC]`8000000P3gfZd01P000000nmRR0?_HXP3kf:8000000?oJR0800000
00<0i[Th0?ooo`3oool09@3oool00`000000oooo0?ooo`0A0?ooo`000`3oool00`000000oooo0?oo
o`0_0?ooo`<000005P3oool01P000000001400000000000000>7000000809RbP00<0000003Dm[00e
?J`00P00000306=M]P050000001VIkl0IVNo06IW_`0000000P1]K<000`000000O7W407aia00507ai
a0030000002:R</0RXS;00P0RXS;00<0000009BDd@2DU=40202DU=4010000000UISD09FHe02EV=@2
000000H0VYcE1000000<0:6ei`030000002T]nH0Y;OV00X0Y;OV00<000000:Ngi@2W]nD0102W]nD3
000000H0Y<cd00<000000:K8l@2Vb?40302Vb?44000000d0Pm;o00<000000:;8l`2Rb?<02P2Rb?<4
000000h0V/Sg00<000000:S1k02X`N`02@2X`N`4000000h0ZL3Z00<000000;NlgP2g_=h01P2g_=h2
000000@0/;oU00<000000;fnfP2m_]X0302m_]X2000000030;[2h0000000000000d0aL7F00<00000
0<G6fP0000002P3Fb<`00`000000f/g<0=[=c0050=[=c080000000<0ilfl0000003[dkd00P3[dkd0
1@000000k]>g0>kC]`3^dkL0000000<0mmZ]00D000000?_HXP3kf:8000000?oJR002000000030>Ji
>0000000oooo02D0oooo00<000000?ooo`3oool04@3oool000<0oooo00<000000?ooo`3oool0;03o
ool3000001T0oooo1000000010000hL0000002H/X000000303Dm[00305AH^@00000000000080Heff
00<0000006IW_`1VIkl00P1VIkl2000000L0O7W40P00000908Z8b`8000002P2DU=4010000000UISD
00000000000409ZLe@@000000P2L/>H00`000000XKGW0:6ei`0;0:6ei`030000002T]nH0Y;OV00/0
Y;OV00<000000:Ngi@2W]nD00`00000:0:C<m08000002@2Vb?4300000080Q=Wo0P00000>08?Bo`80
0000102Rb?<6000000<0ELCh0P00000>09[8m`030000002X`N`0Z<7/0080Z<7/1P00000309O4mP03
0000002Y`>X0ZL3Z00`0ZL3Z00<000000;NlgP2g_=h00`2g_=h3000000L0/;oU00<000000;fnfP2m
_]X02@2m_]X2000000<0^/;P00@000000<O5e`00000000002@35`MH200000080aLKJ0P0000080=K8
c0030000003Hc]00000000L0f/g<00<000000>O=_00000000`3[dkd01@000000k]>g0>kC]`000000
l]Zf00<0mmZ]00D000000?_HXP000000oMnK0?oJR002000000030>Ji>0000000oooo02H0oooo00<0
00000?ooo`3oool0403oool000<0oooo00<000000?ooo`3oool0:P3oool2000001`0oooo0`000000
1@000hL000000000000V;:0000000080=Cf/00@0000005AH^@000000FF2o0`00000406IW_`030000
001lNL@0O7W400D0O7W400@0000007n2c01oP/`000001`2:R</010000000S93B08b@dP00000:09BD
d@030000002JW=D0VYcE00@000001`2L/>H00`000000XKGW0:6ei`0;0:6ei`030000002T]nH0Y;OV
00X0Y;OV0`00000?0:C<m0030000002Vb?40Y/Sa00@0Y/Sa0P00000708CIo`0300000023d_l0Pm;o
00/0Pm;o1P00000;05G4n0030000002Jb?L0V/Sg00X0V/Sg1P00000:09O4mP030000002Y`>X0ZL3Z
00`0ZL3Z00<000000;NlgP2g_=h00P00000;0;2oi@030000002m_]X0_KkJ00L0_KkJ00<000000;[2
h02j`^00102j`^0010000000alGG0<O5e`0000070<G1eP0300000035a]X0aLKJ00<0aLKJ0`000005
0=K8c0050000003Hc]00f<k@0=S>d00000001`3JcL`00`000000jm>m0>_C_@030>_C_@050000003^
dkL000000?;J]P0000000`3gfZd2000000030?gOV`000000omZ800<00000:03oool00`000000oooo
0?ooo`0?0?ooo`000P3oool00`000000oooo0?ooo`0X0?ooo`<000007P3oool3000000040003Q`00
00003abI000000<0=Cf/00L0000005AH^@1DF;T0000005UP_`000000HV[50080000000<0IVNo0000
000000001P1lNL@01@000000Oh;<07n2c01oP/`0000000D0RXS;0P00000308b@dP030000002DU=40
U9CA00L0U9CA1000000;09b`iP030000002Q]NL0XKGW00`0XKGW00<000000:BgiP2T]nH01@2T]nH4
00000080Y<kf0P00000?0:C<m0030000002Vb?40Y/Sa00<000002P24fOl2000000L0Pm;o3`000007
05G4n0800000102Jb?L6000000<0>k?a00<0000009O4mP2Ga?H02`2Ga?H00`000000ZL3Z0:W0jP0;
0:W0jP<000003P2`_nD00`000000_KkJ0;fnfP040;fnfP8000001`2j`^001@000000alGG0<O5e`37
aML0000000D0aL7F00<000000<G6fP35a]X01@35a]X00`000000e<W?000000030=K8c0030000003H
c]00f<k@00<0f<k@00<000000=[=c03JcL`00`3JcL`00`000000gMC?000000040>_C_@8000000P3b
f[H010000000mmZ]0?OJ[@3gfZd2000000030?gOV`000000omZ800<00000:03oool00`000000oooo
0?ooo`0?0?ooo`000P3oool00`000000oooo0?ooo`0U0?ooo`<000008@3oool3000000040003Q`00
00003abI000000<0=Cf/00<0000005AH^@1DF;T00P000004069Za@80000000<0K6o40000001lNL@0
0`1lNL@00`000000Oh;<07n2c00207n2c0030000002:R</0RXS;0080RXS;00<0000008b@dP2<T=80
102<T=800`000000U9CA09BDd@0209BDd@D000000P2FY=l00`000000W;3V09b`iP0:09b`iP030000
002Q]NL0XKGW00`0XKGW00<000000:BgiP2T]nH0100000080:C>mP030000002Tc?@0Y<cd00`0Y<cd
0`00000?08CIo`X000000P1]doXG000000X0>k?a00<0000009O4mP2Ga?H02`2Ga?H00`000000ZL3Z
0:W0jP060:W0jP@000000P2L`?400`000000/;oU0;2oi@0<0;2oi@030000002m_]X0_KkJ0080_KkJ
0P00000:0;[2h00400000037aML0alGG0<O5e`80000000<0aL7F0000000000002@35a]X01@000000
e<W?0000003Fb<`0000000H0f<k@00<000000=[=c03JcL`00P3JcL`00`000000gMC?0=gDc`020000
00@0jm>m00D000000?;J]P3bf[H0l]Zf000000020?OJ[@80000000<0oMnK0000003ofXP00`00000Y
0?ooo`030000003oool0oooo00h0oooo00020?ooo`030000003oool0oooo0280oooo0`00000T0?oo
o`040000000005000000000000803abI00@0000003Dm[00e?J`00000101DF;T00`000000HV[5069Z
a@02069Za@030000001XL/X0000000P000000`1oP/`010000000RXS;08Z8b`00000308b@dPT00000
0P2DXMd00`000000UZCO09JTg`0209JTg`030000002L/>H0W;3V00/0W;3V00<000000:6ei`2Q]NL0
2`2Q]NL3000000d0Y<kf00<000000:C<m02Tc?@01`2Tc?@400000080T=on0P00000508CIo`T00000
0`0b^L/=000000P0oooo200000000`19__<0000000000002000000T0>k?a0P00000<09O4mP040000
002Y`>X0ZL3Z0:W0jP@000001`2L`?400`000000/;oU0;2oi@0<0;2oi@040000002m_]X000000000
00d0^/;P00<000000<O5e`37aML00P37aML00`000000aLKJ0<G6fP090<G6fP040000003DbLl0e<W?
000000P0f<k@00D000000=[=c03JcL`0f/g<000000030=gDc`040000003[dkd0jm>m0>_C_@800000
0`3bf[H00`000000mmZ]0?OJ[@08000002X0oooo00<000000?ooo`3oool03@3oool00080oooo00<0
00000?ooo`3oool07`3oool3000002L0oooo00@000000000D000000000000P0?79T20000000303Dm
[0000000E5Ri0080E5Ri0P000004069Za@070000001XL/X0J7;:06QbbP000000NH;@0000000407f7
d`X00000102<UmX00`000000U:7M09BQg@0309BQg@030000002FY=l0UZCO00@0UZCO00<0000009b`
iP2L/>H02`2L/>H00`000000XKGW0:6ei`070:6ei`<000000P2Sc?D00`000000Y<kf0:C>mP0<0:C>
mP8000000`2Tc?@4000000P0T=on1@0000000`1kf?d00000000000020000000303:ib`0000000000
00<000007P3oool5000000<0::WX0`00000503^cl@030000002Ga?H0UlCf00D0UlCf2000000<09c0
l@030000002`_nD0/;oU00/0/;oU0P00000?0;[2h00300000037aML0alGG0080000000<0a/SK0000
0035a]X02P35a]X2000000030=G=dP000000f<k@00L0f<k@00<000000=[=c0000000103Me<l20000
0080jm>m00<000000>kK_@0000000`3bf[H2000000030?[QZ@000000oMnK00<0000000<0m<iL0000
003oool0:@3oool00`000000oooo0?ooo`0=0?ooo`000P3oool00`000000oooo0?ooo`0L0?ooo`<0
0000:P3oool00`000000001@0000000300000004024_Y`000000=Cf/000000<0E5Ri00<0000005MT
a00000000P1RJ/D00`000000J7;:06QbbP0206QbbP030000001iP]00000000P0OHOC00<0000008bG
fP2<UmX0202<UmX00`000000U:7M09BQg@02000000P0UZCO00<0000009b`iP2L/>H02P2L/>H00`00
0000XKGW0:6ei`040:6ei`<000001P2Sc?D00`000000Y<kf0:C>mP0<0:C>mP@00000202@goh40000
0080RN3m1`00000[0?oooa8000001P1=]?T00`000000W<3a09c0l@0;09c0l@030000002`_nD0/;oU
00P0/;oU0`0000020:O0j`030000002j`^00^/;P00d0^/;P0P0000040<K8f`0300000035a]X0aLKJ
00T0aLKJ00@000000=G=dP3EcM800000203Hc]000`000000gMC?0=gDc`040=gDc`<000000P3^fkd0
10000000l]Zf0?;J]P3bf[H2000000040?[QZ@000000oMnK0?gOV`80000000<0m<iL0000003oool0
:P3oool00`000000oooo0?ooo`0<0?ooo`000P3oool00`000000oooo0?ooo`0I0?ooo`<00000;@3o
ool00`000000001@00000003000000808BnW00D0000005AH^@1DF;T0E5Ri0000000205MTa0040000
001RJ/D0HV[5000000D0J7;:00<0000007f7d`1mQm<01P1mQm<00`000000Ri7D0000000908bGfP03
0000002DXMd0000000X0UZCO00<0000009b`iP2L/>H02`2L/>H00`000000XKGW0:6ei`03000000X0
Xlce0P0000090:C>mP<000000P2Nh_d2000000@0T=on1000000208WPo@H00000<`3oool4000000D0
@[3f0`00000:04fdn@030000002L`?40W<3a00/0W<3a00<000000;2oi@2`_nD0102`_nD3000000D0
Yl3[00<000000;[2h02j`^002`2j`^02000000030;K4i@000000a/SK00@0a/SK0P0000070<G6fP80
000000D0a/_M0000003EcM80eLgB000000060=S>d0030000003Idm80000000D0gMC?00<000000>;E
bP0000000`3^fkd01@000000l]Zf0?;J]P3bf[H000000080n^6Y00@000000?gOV`000000nm]i0P00
000/0?ooo`030000003oool0oooo00/0oooo00020?ooo`030000003oool0oooo01L0oooo0P00000`
0?ooo`80000000@0001`000000005IP000000P0Q;jL01@000000E5Ri05AH^@1DF;T000000080EfC4
00<00000069Za@0000001@1XL/X00`000000NX7>0000000607f7d`040000002;TM@0Ri7D000000X0
S9OJ00<0000009JTg`2FY=l02P2FY=l00`000000W;3V09b`iP0:09b`iP<000003`2Sc?D00`000000
Y<kf0:C>mP040:C>mP8000001`2Nh_d400000080RN3m1P00000k0?ooo`@000000`12/?H00`000000
?Zke03j^m@02000000L0CKCi00<0000009c0l@2L`?402`2L`?400`000000/;oU0;2oi@03000000T0
Yl3[00<000000;[2h02j`^00202j`^02000000<0]/CU00<000000<K8f`36b=/01@36b=/00`000000
aLKJ0<G6fP020<G6fP8000000`36bmd010000000eLgB0=G=dP0000050=S>d0040000003Idm80fM?B
000000H0gMC?00<000000>OMb`0000000P3^fkd00`000000l]Zf0?;J]P0200000080n^6Y1P00000/
0?ooo`030000003oool0oooo00/0oooo00000`3oool000000?ooo`0F0?ooo`<00000<P3oool20000
00040000L000000001FH01D/Z0<000000P1DF;T00`000000EfC405MTa00205MTa003069Za@000000
J7;:00@0J7;:00<0000007Z1cP0000001P1mQm<01@000000Ri7D08^Ae02;TM@0000000P0S9OJ00<0
0000096Lf`000000302FY=l00`000000W;3V09b`iP0609b`iP<000000P2Qa_<00`000000Xlce0:?<
m@0>0:?<m@030000002Tc_H0Y<kf00<000001P2Nh_d3000000<0WNGl1@0000130?ooo`H000000`0n
[_D2000000D0CKCi00<0000009c0l@2L`?402@2L`?44000000d0Yl3[00<000000;[2h02j`^001@2j
`^02000000H0]/CU00<000000<K8f`36b=/01@36b=/010000000aLKJ0000000000060<K;g@040000
003EcM80eLgB000000<0f<k@00<000000=WCdP3Idm800P3Idm800`000000gMC?0=gDc`020=gDc`05
0000003Pf]0000000>OMb`0000000P3^fkd01@000000l]Zf0000003ghK8000000080n^6Y0P000000
0`3kfgT000000000000/0?ooo`800000303oool000030?ooo`000000oooo01<0oooo0`00000e0?oo
o`80000000<0001`000000005IP00P0E;:P200000080E5Ri00<0000005MTa01GI<@00P1GI<@00`00
0000J7;:06QbbP0306QbbP050000001jPLh0NX7>07Z1cP000000101mQm<00`000000Ri7D08^Ae002
08^Ae0030000002<UmX0S9OJ00D0S9OJ00D00000096Lf`2AW=/0TIcK0000000<09JTg`030000002L
/>H0W;3V00<0W;3V0P0000060:76l`030000002Sc?D0Xlce00d0Xlce0`00000709kRo@8000000`2M
iO`6000004P0oooo3000000204fdn@030000002L`?40W<3a0080W<3a1P00000307Fko0030000002W
`>/0Yl3[00`0Yl3[00<000000;[2h02j`^000P2j`^02000000T0]/CU00<000000<K8f`36b=/01@36
b=/00`000000a/_M0<K;g@070<K;g@060000003EcM80eLgB0000003Hc]0000001@3Idm801@000000
gMC?0=gDc`3Me<l000000080h=[@00D000000>OMb`3WgL/000000>kK_@0200000080mn6b00<00000
0?[QZ@3jhJT00P0000000`3kfgT000000000000X0?ooo`@0000000<0oooo0000003oool02`3oool0
00030?ooo`000000oooo0100oooo0`00000h0?ooo`80000000<0001`0000000000000P0E;:P40000
00@0EfC40P00000506QbbP050000001jPLh0NX7>07Z1cP0000000`1mQm<00`000000Ri7D08^Ae004
08^Ae0030000002<UmX0S9OJ00<0S9OJ00<00000096Lf`2AW=/00P2AW=/00`000000UZCO09JTg`0:
09JTg`030000002L/>H0W;3V00<000002@2Qa_<2000000X0Xlce0`0000020:[OnP8000000`2Nh_d3
000000<0WNGl1@00001=0?ooo`D000001@1H[OX7000000X0MK_l00<000000:O0j`2W`>/02`2W`>/0
0`000000^/;P0;[2h002000000`0]/CU00<000000<K8f`36b=/00`36b=/00`000000aL_N00000009
0<K;g@040000003EcM80eLgB000000L0fM?B00@000000=gDc`3Me<l000000`3Pf]001P000000img;
0>OMb`000000k]^m00000080mn6b00D000000?[QZ@00000000000?gQSP03000002D0oooo0`000005
0?ooo`030000003oool0oooo00X0oooo00000`3oool000000?ooo`0=0?ooo`<00000?03oool20000
00060000R@0000005BbX01D/Z0000000?Dfj0P00000405MTa0030000001OKLT0000000<0J7;:00<0
000007Z1cP1jPLh00`1jPLh00`000000OHOC0000000708^Ae0030000002<UmX0S9OJ0080S9OJ00<0
0000096Lf`2AW=/0102AW=/00`000000UZCO09JTg`0809JTg`@000003P2Qa_<00`000000Xlce0:?<
m@040:?<m@<000001`2ZgoX3000000<0WNGl1`00001A0?ooo`@000001@1H[OX00`000000H[7k0000
000<07Fko0030000002W`>/0Yl3[00/0Yl3[0`00000>0;K4i@0400000036b=/0a/SK0<K8f`800000
0`35bmh00`000000a/_M0<K;g@060<K;g@050000003EcM8000000=KBe@0000001P3Idm800`000000
gMC?000000040>3Jd0040000003WgL/0img;0>OMb`8000000P3ghK801@000000n^6Y000000000000
oN6>00@000008@3oool3000000P0oooo00<000000?ooo`3oool02P3oool000030?ooo`000000oooo
00X0oooo0`00000o0?ooo`80000000@000290000000E;:P000000P0mCKX40000000505MTa0000000
Gfg905m]b@0000000`1XL/X00`000000NX7>07Z1cP0307Z1cP030000001mQm<0000000P0Ri7D00@0
000008bGfP2<UmX00000202AW=/010000000UZCO09JTg`2FY=l6000000<0W;k`00<000000:76l`2Q
a_<03@2Qa_<00`000000Xlce0:?<m@03000000T0Z]oj0P0000020:kSn@P000000P2a9P02000004d0
oooo0`0000000`0=00P0000000000002000000@0F:gj0`00000<07Fko0030000002W`>/0Yl3[00H0
Yl3[1000000209nok`030000002fa>D0]/CU00d0]/CU00<000000<K8f`0000001P35bmh00`000000
a/_M0<K;g@060<K;g@040000003Fd]D0e];E000000L0fM?B00<000000>3Jd03Pf]00103Pf]001000
0000img;0000003Yi<`200000080mn6b00@000000?_WX@000000oN6>0`0000000`3oool000000?oo
o`0K0?ooo`@00000303oool00`000000oooo0?ooo`090?ooo`0000<0oooo0000003oool01`3oool3
00000480oooo0P000000100008T0000001D/Z000000303e=^P030000001BILP0DVG800<000000P1O
KLT00`000000J7;:0000000707Z1cP030000002;TM@0Ri7D00L0Ri7D00<0000008bGfP0000002@2A
W=/4000000X0W;k`00<000000:76l`2Qa_<0302Qa_<3000000/0Z]oj00@000000:kSn@2^hoT0[^?i
1`000000103MK1/0ce800000000000020;4V00800000B@3oool40000000300d020000000000800D0
0000101H[OX2000000`0MK_l00@000000:O0j`2W`>/0Yl3[1000000709nok`030000002fa>D0]/CU
00`0]/CU0P0000070<G;gP0300000036bmd0a/_M00@0a/_M0P0000001@38d=l000000=KBe@3Fd]D0
000000D0fM?B00<000000=cHd`0000001@3Pf]000`000000img;000000020>WTc0@000000P3kij44
000000030?ooo`000000oooo01P0oooo0`00000@0?ooo`030000003oool0oooo00T0oooo00000`00
0000oooo0?ooo`050?ooo`800000A@3oool2000000040000R@0000005BbX000000<0?Dfj00H00000
059Ub01BILP0DVG80000001KKlh30000000306QbbP000000NX7>00D0NX7>0P00000:08^Ae0030000
002AW=/0TIcK00@0TIcK1000000209Fck0030000002L__00W;k`00X0W;k`00<000000:76l`2Qa_<0
2@2Qa_<200000080YMkk0P0000080:[OnP8000000P2^hoT3000000030:Sfk0000000000000<00000
0P3MK1/2000000040<=30`000000/BH00;4V00800000A@3oool50000000500d02000000000000000
000002L00`0000000`0WT>h000000000000405R]nP8000001`1e^o`7000000`0Wko_00<000000;K4
i@2fa>D02@2fa>D200000080/lKX00<000000<G;gP35bmh01@35bmh00`000000a/_M0<K;g@020<K;
g@0300000038d=l0b=3O0080b=3O00@000000=KBe@3Fd]D000000`3Idm8010000000g=SC0=cHd`00
00060>3Jd0050000003Yi<`0jNC<0>WTc00000000P3ail42000000030?_WX@000000000000800000
0P3oool00`000000oooo0?ooo`0C0?ooo`<000004`3oool00`000000oooo0?ooo`090?ooo`0000<0
00000?ooo`3oool00P3oool3000004L0oooo100000001P0E;:P0000003e=^P0mCKX00000041JaP80
DVG800<0000005]_cP1KKlh00P1KKlh2000000L0NX7>00<0000007b:eP000000202;TM@200000080
TIcK1000000709Fck0030000002L__00W;k`00X0W;k`00<000000:76l`2Qa_<01P2Qa_<2000000H0
YMkk0P0000050:[OnP030000002^hoT0000000<000000P2Xm^`6000000030>Io>`000000gF`K00<0
000000<0`d<30000002a9P001000000o0?ooo`D0000000D00@000000000=00P0000002X0;`030000
00030000@`00000000000080000000<09i3^0000000000002`00000507Zhn@030000002O_nl0Wko_
00/0Wko_00<000000;K4i@2fa>D01`2fa>D2000000@0/lKX00<000000<G;gP35bmh01P35bmh01000
0000a/_M0000000000050<S@g`050000003Fd]D0e];E0=KBe@0000000P3Idm801@000000g=SC0=cH
d`3Lf=<0000000@0h=[@0P0000040>WTc080000000<0l^jo0000000000000`0000040?ooo`030000
003oool0oooo00h0oooo1000000F0?ooo`030000003oool0oooo00T0oooo00000`000000oooo0000
0002000004X0oooo0`0000000`005Id0000003e=^P0203e=^P0500000010F/H00000059Ub0000000
1@1KKlh010000000MXWH07J9f01fRMPC000000/0UK?/00<0000009bnl02L__002`2L__000`000000
XLKc0:76l`030:76l`8000002P2Ug_/2000000050:[OnP00000000000000002MlO800P0000020:Sf
k0<0000000@0m/ED000000000000n:QB0P0000001@3VOc/000000=e/6`000000cUPT00@000000`2Y
7`03000003X0oooo2P00000202X0;`80000000<000130000000000001@0000000`0WT>h000000000
000203VJl`040000001S/?X00000000000T0N[Si00<0000009nok`2O_nl02`2O_nl00`000000]/CU
0;K4i@030;K4i@<000001`2ca^P00`000000aL_N0<G;gP060<G;gP0300000038d=l0b=3O00H0b=3O
00H000000=KBe@3Fd]D000000=WCdP0000040=cHd`070000003Pf]00h=[@0>3Jd0000000i>7@0000
00040>WTc080000000<0l^jo0000003gkZd00`0000050?ooo`030000003oool0oooo00X0oooo0`00
000J0?ooo`030000003oool0oooo00T0oooo0002000004d0oooo1@00000303e=^P0500000010F/H0
0000059Ub0000000101KKlh00`000000LH3B0000000507J9f00500000027U=T0QiCI08NDf@000000
1@29W=l00`000000RioQ08^Oh@0208^Oh@030000002E/n`0UK?/00X0UK?/00<0000009bnl02L__00
2`2L__000`000000XLKc0:76l`02000000h0YMkk1@0000030:Sfk0/0000000<0iWlk000000000000
0P0000000`3>F2@0000000000002000000<0ZAl01@00000c0?ooo`H0000000@0@P0C000000000000
3@080P0000001@0Z02l00000000000000000001300d0000000@0>I[c0000001S/?X0Hk3j0P000008
07Zhn@030000002O_nl0Wko_00/0Wko_00<000000;K4i@2fa>D00P00000;0;?6j00300000035bmh0
aL_N00<0aL_N0P0000000`35c^4000000<S@g`070<S@g`040000003Fd]D0e];E000000H0g=SC00@0
00000>3Jd03Pf]0000000P3ThM001@000000jNC<0>WTc03Yi<`000000080l^jo00<000000?O^[@00
00000P0000050?ooo`030000003oool0oooo00L0oooo0`00000M0?ooo`030000003oool0oooo00T0
oooo00000`3oool000000?ooo`1<0?ooo`D000000`0mCKX010000000@5[6041JaP00000505]_cP03
0000001aP=80000000@0MXWH00<0000008NDf@27U=T00P27U=T00`000000RIcO08VLg`0308VLg`03
0000002;Wn40RioQ00<0RioQ00<0000009Fck02E/n`02P2E/n`00`000000W;k`09bnl00:09bnl0<0
00003P2Ug_/2000000<0`>kb00D000000;Kjj`00000000000;[mg@05000000040?K5E00000000000
0?RXDP@0000000<0iWlk0000000000000P0000000`3>F2@000000000000400000080ZAl01@00000Z
0?ooo`T000000P1201<50000000:02@0:@0Z02l0000003`0B000000000130000000B05X000000000
F@80000000@0001b00000000000000000P08L]l600000080Hk3j0P00000607Zhn@030000002O_nl0
Wko_00/0Wko_0`00000>0;?6j00500000035bmh0aL_N0<G;gP0000000`35c^400`000000b=3O0<S@
g`070<S@g`<000001P3Lf=<00`000000h=[@000000030>CQd0030000003Yi<`0jNC<008000000P3b
k[l5000000H0oooo00<000000?ooo`3oool00P3oool400000200oooo00<000000?ooo`3oool02@3o
ool00080oooo0P00001;0?ooo`<0000000<000bJ0000000mCKX00P0mCKX3041JaP030000001KKlh0
Ffo>0080Ffo>00D000000760dP1aP=80LH3B0000000307J9f00300000027U=T0QiCI00<0QiCI00D0
000008VLg`29W=l0RIcO0000000608^Oh@030000002E/n`0UK?/00/0UK?/00<0000009bnl02L__00
1P2L__0300000080Y=Ch0P00000:0:GNn`8000001@30k_801@000000]_[[000000000000^_gM00H0
000000<0m/ED0000003k/fP00`0000020>^>E0050000003VOc/0iWlk0000003EJSh00P0000000`3>
F2@000000000000800000080YR/G2P00000H0?ooo`T000000P1>00030000000504804`0000000000
0000001@02d00P00000202@0:@80000000P0?01805/OJ@00000000130000000B05X000000000F@80
000000<0001b0000000000000P00000200Qbg`030000000SPNP0000000<000000`1S/?X2000000D0
N[Si00<0000009nok`2O_nl01P2O_nl400000080VKga00<000000;?6j02ca^P0302ca^P010000000
aL_N0000000000050<G>h@0300000038d=l0b=3O00D0b=3O00D000000<cFh@3If=H0fMSF00000006
0=cHd`030000003ThM00i>7@0080i>7@00<000000>WTc03Yi<`00P0000020?;^_`D000001`3oool4
000002@0oooo00<000000?ooo`3oool02@3oool000@0oooo00<000000?ooo`3oool0B03oool30000
0003000<VP00000000000080?Dfj0`10F/H00`000000Ffo>05]_cP0205]_cP050000001aP=80LH3B
0760dP0000000P1fRMP00`000000QiCI08NDf@0508NDf@0300000029W=l0000000P0RioQ00<00000
09Fck02E/n`02P2E/n`00`000000W;k`09bnl00409bnl08000001`2Te?P2000000H0YMkk0`000005
0<3^lP050000002fn^/000000000002joMd00`0000001@3^mJD000000?oDRP000000m/ED00800000
00@0nk=X00000000000000000P3[SU@00`000000iWlk00000002000000030=EZ?P00000000000080
00000`35Gd`00`000000/2d50000000500000080YR/G8`00000204h000<0000000<0HP0K00000012
01<00P0000020500;@<0000000D0900Y000000000000?0180000000205/OJ@80000000<04P1J0000
000000000`0000001000078000000000000029T20000008027;O00<0000002>1j00SPNP02`000002
07Zhn@040000002O_nl0Wko_09nok`@000001P2I_O400`000000/lKX0;?6j00<0;?6j08000002035
c^400`000000b=3O0<S@g`030<S@g`060000003<e^40c=KQ0<cFh@3If=H000001@3Lf=<2000000@0
i>7@00D000000>WTc0000000kNc8000000020?;^_`030000003dlZD00000008000001@3oool30000
02P0oooo00<000000?ooo`3oool0203oool000D0oooo00<000000?ooo`3oool0A`3oool300000003
000<VP0000000000008000000P10F/H00`000000BfK<0000000305]_cP030000001aP=80LH3B0080
LH3B00<0000007J9f00000001`27U=T00`000000RIcO0000000908^Oh@030000002E/n`0UK?/00X0
UK?/00<0000009bnl02L__000`00000;0:CDn08000000P2Ug_/2000000030:kYn@30k_80`>kb00@0
`>kb100000020;[mg@D0000000H0omB:000000000000nk]j0000003k/fP2000000040>bJJ@000000
jhiD0>^>E0<0000000<0fGQD0000000000000P3GK403000000<0aEm<0P0000020;0]1@030000002_
?Bl0000000D0000000<0YR/G0000000000001`00000802l00003000000130000000000<000000`1L
00000`000000CP0000000003000000<0HP0K0`0000001@1@02d00000000000000000G@U400@00000
00<0?0180000001K7fT00P1K7fT0100000004P1J0000000S0Vd3000000050000LP00000000>60000
000029T00`0000000`08L]l0000002>1j00202>1j0030000000cS>h0000000@0IjWg00<0000007>^
mP1c[_H01P00000;09Vml@030000002ca^P0/lKX00T0/lKX0P0000020;;8j`0300000035c^40aLkQ
00H0aLkQ00<000000<S@g`38d=l00P0000040<cFh@030000003If=H0000000<0g=SC00@000000>;O
dP3Rgm800000103ThM02000000060>g/b0000000l^jo0?;^_`000000m?:U0P0000020?ooo`@00000
0`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00P0oooo00060?ooo`030000003o
ool0oooo04L0oooo0P0000000`0039X0000000Ld]@050000000504]Vc0000000Ffo>05]_cP000000
1@1aP=82000000T0QiCI00<0000008^Oh@2;Wn402@2;Wn400`000000UK?/09Fck00909Fck0<00000
402Te?P2000000030:kYn@000000`>kb00D0`>kb0P000000102an^L000000;[mg@2joMd600000003
0?oDRP00000000000080nk]j00<000000?^cJ00000000P3/VVT600000080fWYE00D000000=M/@03G
K40000000<IYGP0300000080aEm<0`0000070:lm;`L000000`2;3P`:00000080G0001`0000030680
6`<0000000<0LPlf0000001@02d00P00000205d9A080000000D0Ia]H000000000000?01800000002
05/OJ@0>0000001H8g<000000180FP0000008`9]00000008078000000000LP00000000>600000000
29T40000000300Qbg`0000008h7X00808h7X00<0000003><kP000000101WZOL00`000000Ljkf07>^
mP0307>^mP030000002I_O40VKga00/0VKga00<000000;?6j02ca^P01P2ca^P2000000D0//S[00<0
00000<G>h@35c^401@35c^400`000000b=3O000000070<cFh@8000000P3Lf=<01@000000h]oB0>;O
dP3Rgm80000000@0i>7@00@000000>g/b03]k<P0kNc80`0000000`3dlZD0000000000002000000P0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`080?ooo`001`3oool00`000000oooo
0?ooo`160?ooo`80000000<000bJ00000007=;D00P00000203YJb@060000001;I/`0BfK<0000001K
Klh000001P1aP=800`000000QiCI08NDf@0708NDf@8000002P2;Wn400`000000UK?/09Fck00509Fc
k0@000000P2OaoD2000000`0Y=Ch0P0000020:cXn@8000001P30k_82000000040;7ji`000000^_gM
0;[mg@<0000000D0n>b`00000000000000000?oDRP03000000030?^kNP000000nk=X00<0000000L0
kYe/0000003]U5/0kIAK0000003LR6l000000080fWYE0P0000000`3GK40000000<IYGP020<IYGPT0
0000102_?Bl00`000000UQhK09HN6`0309HN6`l00000101g01400`000000HP0K00000003000000<0
LPlf0`000000101M2D@0000000000000000206LKF0040000000g04@0000000000080FamY00<00000
05PSL`1H8g<00P0000000`0S0Vd00000000000030000008000>60`0000000`0@?K/00000000b^003
000000808h7X00@0000003><kP0cS>h00000101WZOL00`000000Ljkf07>^mP0307>^mP030000002I
_O40VKga00/0VKga00<000000;?6j02ca^P00P2ca^P3000000L0//S[00<000000<G>h@35c^401P35
c^400`000000c=KQ0<cFh@070<cFh@<00000103Rgm8010000000i>7@0>CQd03ThM02000000<0kNc8
0`0000000`3dlZD000000000000;0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
203oool000P0oooo0P0000160?ooo`80000000D000bJ00000007=;D01cBe0000000203YJb@D00000
1`1aP=82000000L0QiCI00<0000008RNh@0000002`2;Wn400`000000UK?/09Fck004000000P0WlOe
00<000000:CDn02Te?P01`2Te?P2000000@0[>Si00@000000<3^lP30k_80`>kb2`0000000`3Dn:T0
00000?S//002000000070?gOW@00000000000000003j`HT000000?^kNP05000000040>jMK0000000
000000000080g8Q_0P0000020=YjE@<000001P36JEh4000000030;I=A0000000000000h0000000<0
Ub@W0000001g01401@1g0147000000<0LPlf0`0000000`1n94d0000005d9A002000000@0Ia]H0`00
000205/OJ@8000000`1H8g<0100000008`9]0000000a5Gd4000000030003QP0000003QRF00800000
00@043fk00000000000003:h100000001@0SPNP0000003><kP0cS>h0000000<0IjWg00<0000007>^
mP1c[_H00`1c[_H00`000000VKga09Vml@0;09Vml@030000002ca^P0/lKX008000002`2bb>/00`00
0000aLkQ0<G>h@030<G>h@<000002P3<e^400`000000h]oB0>;OdP030>;OdP060000003ThM00i>7@
0000003[j</000000`3]k<P010000000lo>g0000003dlZD2000000/0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`080?ooo`002P3oool00`000000oooo0?ooo`130?ooo`80000000D0
00bJ00000007=;D01cBe0000000203YJb@030000001JLm40FW?A008000001P1aP=800`000000Lh[K
0000000708NDf@0400000028W^40R9kQ000000T0RioQ1000000=09o7m@030000002Te?P0Y=Ch00@0
Y=Ch0P0000050:cXn@0300000030k_80`>kb0080`>kb0P0000030=C_i@050000003>omX0c_oJ0000
003Ym/h00P0000000`3hk;000000000000020?gOW@060000003oe8X000000?[1R@000000nk]j0P00
00030>fTN`040000003^WF`0kYe/000000@0g8Q_0P000000103JNUD000000<QbJ`38LV/2000000H0
aVUN0`0000000`2fCD@000000:0c=P0<0:0c=PP00000102C<4H00`000000LPlf00000003000000<0
ORA=0`00000406LKF0@000000P1K7fT03@000000F2=c05PSL`1H8g<0000005h_OP0000008`9]0000
000a5Gd0000001dBQP0000000P000hH01@0000003QRF00000000000043fk0080000000@003:h0000
000]Mn<0;GOS1000000203><kP050000001WZOL0IjWg06NYm`0000001@1c[_H00`000000VKga09Vm
l@0909Vml@@000003P2bb>/00`000000aLkQ0<G>h@02000000<0am;S00<000000<cFh@3<e^401P3<
e^43000000D0h]oB0P0000020>_Xb`080000003]k<P0kNc80>g/b0000000lo>g0000003dlZD20000
00`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`080?ooo`002`3oool00`000000
oooo0?ooo`130?ooo`<000000P07=;D20000000303YJb@000000FW?A0080FW?A100000030760dP04
0000001cR]/0Lh[K000000D0QiCI00D0000008RNh@28W^40R9kQ0000000308^Oh@H000000`2D^O00
0`000000WlOe09o7m@0<09o7m@8000000P2Te?P2000000L0[>Si00L000000<3^lP30k_80`>kb0000
0031kO40000000<0e>oU00@000000<kofP000000jOK>0`0000000`3hk;000000000000020?gOW@03
0000003oe8X000000080n/6900<000000?^kNP000000103]Y7/01@000000kYe/0000003KSgX00000
00@0g8Q_0`0000030<QbJ`@000001036JEh9000000L0X3<f00<0000009<bB@0000002`00000307hT
C@<000000P27=Ul010000000Ia]H06LKF01W6eP200000003070/J@000000MSA`00<000000`1H8g<0
0`000000GRmn05h_OP0200000007034EO@000000000001dBQP00000000>60000000200hHUP0804Q7
[@00000043fk00000000=;X00000000b^000000202egh`030000000_ONH0000000H0000000<0IjWg
0000001c[_H0101c[_H00`000000VKga09Vml@0209Vml@H000000`2G_?400`000000//S[0;;8j`0<
0;;8j`<000001@37d^<00`000000c=KQ0<cFh@040<cFh@8000000P3=f>82000000@0h]oB00<00000
0>_Xb`3[j</00P3[j</01@000000kNc8000000000000lo>g00@000003@3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00P0oooo000<0?ooo`030000003oool0oooo0480oooo0`000002
00Ld]@80000000<0>U[90000001JLm400P1JLm42000000@0JhOL4P00000:09Bil0030000002OaoD0
WlOe00`0WlOe0`0000080:cXn@0300000030k_80`>kb0080000000<0`Nga0000003DknD00P3DknD0
2@000000c_oJ000000000000jOK>0000003]m/H000000?S//00200000080oMnM00@000000?oDRP00
000000000P3j`HT4000000<0kJAk0`0000000`3KSgX00000000000040=b8K`8000001P38LV/30000
0080aVUN00<000000;=KI02cFf@01@2cFf@900000080VD1J0P00000509XoF0030000001n94d00000
00<000001@27=Ul010000000Ia]H000000000002070/J@040000001f=7000000000000<0F2=c0P00
000305h_OP030000000a5Gd000000080?BJ;0P0000002@000hH0000000hHUP000000B4N]0000000@
?K/00000000d^P040000000302egh`000000;ggV0080;ggV00D0000003f7jP0mQnX0000007BWlP0<
000000X0Ukca00<000000;;8j`2bb>/02@2bb>/200000080/lc/00<000000<OBh`37d^<01037d^<0
0`000000c=KQ0<cFh@020<cFh@030000003=f>80cMSR0080cMSR00<000000=GOg`0000000P3Rgm82
000000@0jnS;0P0000000`3bl;h000000??c]`03000000h0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`070?ooo`003@3oool200000480oooo0`00000200Ld]@040000000KAl400000
000000<0FW?A00<0000005anf`000000101[Qm`00`000000P9CM082Dg@02082Dg@0500000025W^<0
QIkS08FNh`0000001@28XN@00`000000U;W`09Bil00:09Bil0030000002OaoD0WlOe00T0WlOe0P00
00020:_Kn0030000002/j?T0[>Si00D0[>Si00@000000<3^lP00000000000P31kO400`000000e>oU
0=C_i@020=C_i@040000003FnN40e_WQ0>WfcP80000000H0kOK60000003hk;0000000?[RZP000002
0?gOW@030000003gaID000000080n/690P0000020>bZQ`030000003]Y7/0kJAk0080kJAk00@00000
0=^?NP3KSgX0fhmj0P0000020=b8K`0300000039NGD0bGUe00<000001@38LV/9000000L0/e]T00<0
000009U0FP2I@5X00P2I@5X9000000L0QcIO10000003070/J@<0000000D0O41k0000001H8g<0F2=c
0000000305h_OP050000001U>XT00000034EO@0000000P0m9X/2000000040003QP0000003QRF0000
0080B4N]00@00000010m^`00000003Bj0P02ALD010000000;GOS02egh`00000302mmiP030000000m
QnX0000000@0M:Ob00<0000007BXlP1dZ?800`1dZ?800`000000Ukca09Nll@0;09Nll@030000002b
b>/0//S[00H0//S[0P0000050;?<k00300000037d^<0am;S00<0am;S00D000000<cFh@3<e^40c=KQ
000000050<gHhP050000003Egml0eMoO0000003Rgm800P0000040>_Xb`80000000H0l_2n0000003c
lkL000000>_^T000000?0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01`3oool0
00l0oooo00<000000?ooo`3oool0@03oool50000000301]7`@000000000000<0FW?A00<0000005an
f`0000000`1[Qm`00`000000P9CM082Dg@03082Dg@0400000025W^<0QIkS000000L0R:7T00<00000
09Bil02D^O002P2D^O000`000000WlOe09o7m@0609o7m@8000001P2[foP00`000000[>Si0:cXn@02
0:cXn@0300000030k_80000000@0`Nga00D000000=C_i@3DknD0e>oU000000020=Kih@030000003Y
m/h000000080kOK600D000000?S//0000000n^:Z000000020?gOW@D0000000<0n/B<000000000000
0P3/ZXL200000080kJAk00<000000=^DQ00000000`3KSgX2000000030=b8K`000000bGUe00<0bGUe
100000020<QbJ`8000001P2eHfl<000000@0WTeX0P000000102OC6L0000008LfG`27=Ul600000080
SdIa00<00000070/J@1`;6T00`00000307a0N`<000000`1N;gh00`000000ICZ906DjR@0200000080
?BJ;0P0000001@0]9YH0000000hHUP0>69H000000080B4N]00H00000010m^`00000003Bj00000002
ALD30000000502egh`000000;ggV02mmiP0000000P0mQnX01@000000M:Ob07BWlP1dYo80000000H0
M:Sb00<0000009Nll@2G_?402`2G_?400`000000//S[0;;8j`030;;8j`800000202cc>`00`000000
am;S0<OBh`030<OBh`<000001P3=f>801@000000eMoO0=GOg`3Egml000000080i>OC00D000000>_X
b`3[j</0jnS;000000020?;`_P030000003clkL0000000800000403oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00L0oooo000@0?ooo`030000003oool0oooo03l0oooo0`0000001@00
<;D0000001]7`@0KAl40000000<0FW?A00@0000005anf`1LO]/000000P1[Qm`00`000000P9CM082D
g@04082Dg@0300000025W^<0000000P0R:7T00<0000009Bil02D^O002P2D^O000`000000WlOe09o7
m@0309o7m@8000002P2[foP00`000000[>Si0:cXn@02000000@0`Nga00D000000=C_i@3DknD0e>oU
000000030=Kih@<000000P3]m/H300000080n^:Z100000020?O9V`040000003ja8`00000000000@0
k:Z70`0000020=^DQ08000000`3KSgX4000000H0bGUe2P0000060;ESK`030000002NCFP0WTeX00@0
WTeX2@00000708m6L@030000001`;6T0000000800000101l@7/2000000<0GRmn0P00000306DjR@04
0000000m9X/0?BJ;00000080B3BF00@0;BJF0000000>69H000000P18Ajd02@000000=dfm00000000
000003Bj00000002ALD0000002YWf0050000000502mmiP000000?HOZ03f7jP0000000`1dYo800`00
0000M:Sb07BXlP0407BXlP030000002G_?40Ukca00/0Ukca00<000000;;8j`2bb>/00P00000;0;?<
k00300000037d^<0am;S0080am;S00<000000<gHhP3=f>801`3=f>83000000040=KSh@0000000000
00000080jnS;0P0000020?;`_PD000004@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00L0oooo000A0?ooo`030000003oool0oooo03h0oooo00@000000000P`000000032e10000003
05Ycd@070000001LO]/0G7kK05anf`000000JhOL00000006082Dg@8000002@28XN@00`000000U;W`
09Bil00;09Bil0030000002OaoD0WlOe008000003P2[foP2000000@0`Nga00<000000=C_i@3DknD0
0`0000020=Kih@80000000@0jOG>0000003]m/H0kOK60`0000001P3jhZX000000000003mhIh0llbW
000000<0mlVK100000050>bZQ`030000003KU8@0fiB40080fiB40P0000020=^?NP030000003:P7l0
bX1o00D000000P39NGD010000000_fmc0;m_L`0000050;M[N@d000001P2REg@010000000SdUf0000
0000000408m6L@@0000000@0McYh0000001l@7/0O41k0`0000001@21BXD0000005h_OP1N;gh00000
00<0ICZ90`0000000`0m9X/0000004PdUP0204PdUP80000000H03QRF00000018Ajd0B4N]0000000g
CKd200000004000d^P0000000TG50095a@8000000P14Mmh00`000000H8[T0000000200000080?HOZ
00D0000007BWlP1dYo80M:Ob0000000507BXlP030000002G_?40Ukca00/0Ukca0`00000>0;?<k003
00000037d^<00000008000002@3=f>800`000000e^?Q0=KSh@030=KSh@030000003[j</0jnS;0080
00000P3bl;h2000000030>_^T0000000oooo0140oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`070?ooo`004P3oool00`000000oooo0?ooo`0n0?ooo`80000000D0032e0000000/E/T0
;5K90000000305Ycd@040000001LO]/0G7kK05anf`8000002020U=d00`000000R:7T08RQi00808RQ
i0030000002D^O00U;W`00X0U;W`0`00000>0:_Kn0<0000000<0bng/0000000000000P31kO401@00
0000e>oU0000003Cm^D0000000<0e_WQ0P0000000`3YmLh000000>gfaP05000000030?[S[0000000
oN6N0080llbW00H000000?O9V`3gbI/0mlVK0000003Y[Y@2000000@0k:Z700<000000=^IS0000000
103KU8@2000000030=^?NP000000bX1o00D0bX1o100000020;m_L`030000002gJgT0]f]i00P0]f]i
00<000000:9GM02REg@02@2REg@010000000SdUf08m9MP2?BGH500000080Te5m00<0000007LjN000
00000`000004085:Q@<000000`1U>XT01P000000JdFA06]5T@000000?BJ;00000080B3BF00D00000
0550W`0000003QRF0000000204Q7[@030000000gCKd0=dfm00@0000000H00TG50000000ZImP00000
04AggP000003062:i0@00000101dYo800`000000M:Sb07BXlP0307BXlP030000002G_?40Ukca00H0
Ukca1000000209Vnl@030000002cc>`0/lc/00d0/lc/00D000000<[Gh`3:en<0b]OS000000070<gH
hP8000001@3Fhn43000000040>cabP000000l_2n0?;`_P80000000<0jnj@0000003oool04P3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo000C0?ooo`800000?P3oool40000
0080;5K90P00000205Ycd@030000001LO]/0G7kK0080G7kK00<00000082Dg@20U=d01P20U=d20000
00X0R:7T00<0000009Bil02D^O001@2D^O0400000080XL_f0P00000;0:_Kn080000000<0^>Wf0000
003;kN`00`3;kN`?000000040?3d`P000000lN>n000000<0n^>/00D000000??<Y`3cc:L0llbW0000
00020?O9V`<0000000D0jjnA000000000000k:Z7000000030=^IS0800000103KU8@4000000H0bX1o
00<000000<5gOP0000001`0000050;M[N@030000002REg@0XUMd00@0XUMd2@000003099BO`800000
0P2CDGd3000000H0PDZ50P00000306DjR@8000000`1[AI42000000<0B3BF00@000000550W`000000
00000P18Ajd01@000000=dfm03M=_@0gCKd000000080=e;200L000000095a@000000:VOH00000014
Mmh0000000@0H8[T00<0000005>9i`0000000`0000000`1dYo80000007BXlP0507BXlP040000002G
_?40Ukca09Nll@@000001P2I__400`000000/lc/0;?<k00;0;?<k080000000D0]m7]0000003:en<0
b]OS000000060<gHhP030000003Fgmh0000000D0e^?Q0P0000000`3Ol=/00000000000020?;`_P<0
00005@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo000E0?ooo`030000
003oool0oooo03/0oooo0`0000000`00<;D0000002aFb@06000000<0G7kK00<00000082Dg@20U=d0
1P20U=d2000000/0R:7T00<0000009Bil02D^O00100000080:7;mP030000002[foP0Zm_h00H0Zm_h
0P0000030;SYmP030000003;kN`0bng/00<0bng/0P0000030<oWj0040000003NmmX0g_OJ000000<0
hnkF00@000000?3d`P00000000000P3ahkh01@000000n^>/0000003_cK00000000<0llbW0P000002
0>JbWP8000000P3[[i42000000D0fiV<0P0000030=^DQ0030000003:QHL0bXF700@000000P3:P7l0
1@000000`GMn0<5gOP31Mgh0000000D0^G:1300000050:IQO`030000002BDWl0TU9o00D0TU9o1@00
0005085:Q@80000000D0QE:=0000001U>XT0ICZ90000000506]5T@0500000018=9H0B3BF04PdUP00
00000`1A@9l010000000B4N]04Q7[@00000203M=_@0400000014FlD0=e;203MB`P<000000P0ZImP0
0`000000A7ON00000003062:i0040000001CRNL0DhWW05>9i`80PjO/3000000;09Vnl@030000002c
c>`0/lc/00P0/lc/0P0000040;OAk@040000003:en<0b]OS000000<0cMSR0P0000020=KOgP030000
003Fhn40e^?Q00<0e^?Q00@000000=o`f`3Ol=/0go3K1P00000E0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool01P3oool001H0oooo00<000000?ooo`3oool0>P3oool50000000702aF
b@000000;f?D0000001?M]X0000006b9gP020000000305anf`000000000000H0P9CM00@00000086N
i@21W^D000002@28XN@4000000d0XL_f00<000000:_Kn02[foP00`2[foP2000000@0^>Wf00<00000
0<_]k03;kN`0103;kN`00`000000cnOX0<oWj0020<oWj0040000003NmmX00000000000<0hnkF00@0
00000?3d`P00000000000P3ahkh01@000000n^>/0000003_cK00000000<0llbW0P0000030>JbWP04
0000003[[i40jjnA0>^_T@8000001P3KVH`2000000030=^DQ0000000bXF700D0bXF71@0000020<5g
OP030000002iLX40^G:100L0^G:100<000000:IQO`2VHGl02@2VHGl00`000000TU9o099BO`050000
0080UUZ80P000003085:Q@<000000`25DXd3000000D0JdFA0P00000204PdUP040000001A@9l0DD2O
0550W`<0000000X0B4N]0000000gCKd0=dfm00000014FlD0000003MB`P000000H77=0P00000202YW
f0800000101PR^@010000000DhWW05>9i`00000308>Wk0030000001lY^h0O:K^00D0O:K^00<00000
09Vnl@2I__402`2I__400`000000/lc/0;?<k0050;?<k08000001P2gdNd010000000b]OS0<[Gh`00
00020<gHhP030000003Fgmh0e]oN0080e]oN00<000000=KSh@3Fhn400P3Fhn4200000080go3K00L0
00000>SgcP00000000000>Gi[03PlID0000001H0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0j0?ooo`@0000000@0;5K90000000_Hm@0
;f?D0P00000306b9gP<000001P20U=d010000000PIkU086Ni@00000308RQi0H000000`2A^O800`00
0000XL_f0:7;mP0<0:7;mP80000000<0Zm_h0000000000001P2hjOH00`000000bng/0<_]k0020<_]
k0<000000`3?inP01@000000g_OJ0000003NiMX0000000<0hnkF0P0000020>cOa@040000003ahkh0
lN>n000000<0klf`00D000000??<Y`3cc:L0llbW000000040>JbWP050000003[[i40jjnA0000003J
WI<00P0000060=^IS0<000001`3:QHL00`000000`Wj80<9nR007000000D0^G:100<000000:IQO`2V
HGl0102VHGl8000000P0UUZ800@00000085:Q@00000000001@25DXd2000000D0JdFA0P000000101j
E9X0000004PdUP0000030550W`030000001HBZL00000008000000`0gCKd010000000A5_500000000
0003061ac@030000000ZImP0:VOH00800000101PR^@01@000000DhWW05>9i`1CRNL0000000<0PjO/
00<0000007bVkP1lY^h0101lY^h00`000000VKka09Vnl@0<09Vnl@030000002cc>`0/lc/0080/lc/
0P0000090;OAk@030000003:en<0b]OS008000001@3Fgmh01`000000e^?Q0=KSh@3Fhn4000000=oZ
fP0000000P3Ol=/2000000040>Kkb`0000000000000001P0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`060?ooo`00603oool2000003X0oooo1000000202aFb@040000000_Hm@0;f?D
000000@0K8WN3`00000:096ilP030000002QboH0XL_f00`0XL_f0P0000080;SYmP050000003;kN`0
bng/0<_]k00000000P3GhMl02@000000cnOX0<oWj03?inP000000=kgfP000000g^GJ000000030>?^
eP8000000P3/glD010000000lN>n0?7S_P0000030>o=/0060000003cc:L0llbW0000003U]ZD00000
0`3V/Yh4000000<0fYfC0`0000040=^IS0030000003:RXl0000000<000000P3:QHL00`000000`Wj8
0<9nR0030<9nR0030000002jN8T0^WR90080^WR9300000050:QYR0030000002FFXP0UUZ800H0UUZ8
1000000508EBS@80000000<0R5ZE0000001[AI400`1[AI400`000000NUBJ07YDVP0207YDVP800000
0P1A@9l010000000F4ZW05Q:Y`1HBZL2000000<0=dfm00@0000004AKa@14FlD000000`1PLLd30000
000302YWf0000000H8[T00<0H8[T00D0000005>9i`1CRNL0DhWW0000000308>Wk0030000001lY^h0
O:K^00D0O:K^00<0000009Vnl@2I__402`2I__400`000000/lc/0;?<k002000000`0]m7]00<00000
0<[Gh`0000001P3Fgmh010000000e^?Q0000000000020=oZfP040000003Ol=/0go3K00000080i__;
0`00000I0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool001X0oooo00<0
00000?ooo`3oool0=`3oool2000000050000TP000000;5K902aFb@0000000P0_Hm@00`000000K8WN
06b9gP0206b9gP040000001]U>H0KICV000000@0O9cV00<00000082Oi`20WnL00P20WnL00`000000
TKWb096ilP0:096ilP030000002QboH0XL_f00T0XL_f0P0000020:oImP030000002hjOH0^>Wf00@0
^>Wf00<000000<_]k03;kN`00P0000020=OQg`030000003?inP0cnOX0080cnOX0P0000020=kUfP05
0000003Sk]H0hnkF0>?^eP0000000`3/glD01@000000lN>n0000003[cKL0000000<0klf`00<00000
0??<Y`0000000P3U]ZD010000000i[:N0>JbWP3V/Yh20>VbVP030000003JWI<0fYfC00@0fYfC0P00
00000`3KVH`000000<Z:S`050<Z:S`D000000`32OXP00`000000^WR90;YhR@070;YhR@030000002X
JHP0Z6V800T0Z6V800<0000009IJR02FFXP01P00000209QQS`0300000025DXd0QE:=0080QE:=0P00
000308QJU@050000001[AI40JdFA06]5T@0000001@1jE9X010000000DD2O0550W`00000405Q:Y`03
0000001AD[D00000008000000`14FlD01@000000H77=061ac@1PLLd000000080@fWB0`000003062:
i0030000001CRNL0DhWW0080DhWW00@0000008>Wk023Yn`00000201lY^h00`000000VKka09Vnl@0:
09Vnl@<000003`2gdNd2000000H0e]oN0P0000030=oZfP030000003Ol=/0go3K0080000000@0i__;
0000003UnJ`000006P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo000K
0?ooo`030000003oool0oooo03L0oooo0`00000202aFb@030000000_Hm@0;f?D008000000`1/RMh0
1@000000KICV06fDiP1]U>H0000000<0O9cV00<00000082Oi`20WnL00`20WnL00`000000TKWb096i
lP0:096ilP030000002QboH0XL_f00H0XL_f0P0000060:oImP030000002hjOH0^>Wf0080^>Wf00<0
00000<_]k0000000103GhMl00`000000cnOX0<oWj0020<oWj0050000003NiMX0g^GJ0=kUfP000000
0P3Sk]H2000000<0k=o500<000000?7S_P0000000P3[cKL00`000000klf`0>o=/002000000@0iKJU
0P0000001P3V/Yh000000>VbVP000000fJ>M000000H0fYfC0`0000070<Z:S`0300000032Q900`XB@
00P00000102jN8T00`000000Z6V80:QYR0040:QYR0T000001`2HHHl30000000308EBS@0000000000
00H0R5ZE0`00000407YDVP<000000P1A@9l010000000F4ZW05Q:Y`1HBZL2000000<0DE:e00D00000
04AKa@14FlD0A5_500000003061ac@0600000013JM80@fWB04=YdP000000H8CO0P000002062:i003
0000001CRNL0DhWW0080DhWW00<0000008>Wk00000002@1lY^h00`000000VKka09Vnl@0509Vnl@@0
00000P2N`_800`000000]m7]0;OAk@0;0;OAk@80000000<0_=W^0000003Fgmh01@3Fgmh00`000000
gn[J0=oZfP020=oZfP040000003Ol=/0000000000080i__;0`00000K0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool01P3oool001`0oooo00<000000?ooo`3oool0=P3oool200000004
0000TP000000000000000080;f?D00<0000003e_fP1/RMh00P1/RMh01@000000KICV06fDiP1]U>H0
00000080O9cV00<00000082Oi`20WnL01@20WnL00`000000TKWb096ilP0:096ilP030000002QboH0
XL_f00<0XL_f0P00000:0:oImP050000002hjOH000000<_]k00000001@3GhMl010000000cnOX0<oW
j03?inP2000000<0g^GJ00<000000>?^eP0000000P3VflX01@000000k=o50>cOa@3/glD0000000<0
jlfg00D000000>o=/03_cK00klf`000000060>FfY@030000003V/Yh0000000<0fJ>M0P0000050=ZM
T`030000003:SiD0000000800000103:RXl00`000000`XB@0<:4T0030<:4T0030000002jOI00^Wf@
0080^Wf@2`0000060:]`T0030000002HHHl0V66?00H0V66?1@00000708QJU@800000101jE9X20000
0080NUbT00<000000550W`0000000`1HBZL02`000000MfB_07MT[`000000DE:e0000001IG;/00000
04AKa@000000CVK;0080H77=00<0000004=YdP13JM800P13JM800`000000H8CO0000000206J7g`@0
00000P1CRNL010000000PjO/08>Wk000000807bVkP040000002I__40VKka09Vnl@@000001`2N`_80
0`000000]m7]0;OAk@080;OAk@8000000`2lfNh2000000@0e]oN0P0000040=oZfP040000003Ol=/0
000000000080i__;0P00000M0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01P3o
ool001d0oooo00<000000?ooo`3oool0=P3oool30000000701MCc@000000;f?D02mSe0000000?FoJ
0000000206b9gP030000001]U>H0KICV0080KICV00<0000007bLiP0000001`20WnL00`000000TKWb
096ilP0;096ilP030000002QboH0XL_f008000003P2_fOH00`000000en7O0=OQg`050=OQg`060000
003?inP0cnOX0000003Qgm<000000`3NiMX2000000<0i]_:00D000000>cOa@3/glD0k=o500000004
0>_=]`030000003_cK00klf`00<000001@3U]ZD2000000D0fJ>M0P0000030=ZMT`030000003:SiD0
bXnE0080bXnE0`0000000`3:RXl000000<:4T0040<:4T0030000002jOI00^Wf@00H0^Wf@00<00000
0:]`T02[L9002P2[L9000`000000V66?09QQS`0309QQS`@0000000<0W6^G00000027FiL00P000003
08QJU@<0000000@0Rf6K0000001jE9X0NUBJ0P00000407YLY08000000`1HBZL01`000000MfB_07MT
[`1gI:l00000055B]@0000000P1IG;/20000000404iVb`000000H77=000000@0@fWB00@000000624
g`1PQ=l000000P1VQml00`000000OIOQ07fGh@0B000000/0W/;b00<000000;OAk@2gdNd01P2gdNd2
000000D0_=W^00@000000<KMjP000000e]oN0P0000000`3Gj>4000000=oZfP030=oZfP80000000@0
j?K>0000003Vnl/0i__;0P00000M0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
1P3oool001h0oooo0P00000g0?ooo`L000000P0mKmX00`000000K8WN0000000506fDiP8000002020
WnL00`000000TKWb096ilP0:096ilP<000003P2_fOH3000000030<cSj0000000en7O00<0en7O00@0
00000<oWj000000000000P3Qgm<01@000000g^GJ0=kUfP3NiMX0000000@0i]_:00H000000>cOa@3/
glD000000>O=_00000040>_=]`8000000`3S^J`00`000000iKJU0>FfY@030>FfY@8000001P3IXid2
000000030=ZMT`000000bXnE00H0bXnE100000030<:4T0030000002jOI00^Wf@00L0^Wf@00<00000
0:]`T02[L9002@2[L9000`000000V66?0000000300000080VVRF00@0000009a[U`2LJiL000000`27
FiL4000000<0Rf6K0`00000607YLY0050000001HBZL0F4ZW05Q:Y`0000001@1gI:l00`000000FEbk
05UL^`0205UL^`050000001>I//0CVK;061ac@0000001013JM8010000000H8CO0624g`00000206J7
g`030000001mUn40OIOQ00@0OIOQ0P00000:08NWjP030000002N`_80W/;b00/0W/;b00<000000;OA
k@2gdNd00`2gdNd2000000L0_=W^00@000000<KMjP36gNX000000`3Gj>400`000000gn[J0=oZfP02
0=oZfP050000003Xm/h0j?K>0000003Vnl/00`00000N0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool01@3oool00200oooo00<000000?ooo`3oool0=03oool0100007T0000000000000
0002045afP80000000@0?FoJ0000001/RMh000001P1]U>H00`000000P9oW082Oi`07082Oi`030000
002A^O80TKWb00D0TKWb1000000209o7m08000002`2_fOH200000080_^7a00D000000<cSj03<hnP0
c>?X000000020=OQg`800000103Qgm<01P000000g^GJ0=kUfP000000iMS8000000<0i]_:00<00000
0>cOa@0000000`3WcK`00`000000jlfg0>_=]`020>_=]`030000003S^J`0hkV/0080hkV/0P000003
0>FfY@040000003HYj@00000000000H0fJ>M100000060<Z?U@0300000032RIL0`XVG01/000001P2J
J9H010000000W6^G09a[U`2LJiL208MKU`8000000`2;Hih4000000H0NUbT0`00000305Q:Y`030000
001gI:l0MfB_00<0MfB_00H0000005UL^`1IG;/0FEbk0000001hM<84000000@0@fWB00L000000624
g`1PQ=l0H8CO0000001VQml0000000L0OIOQ00<0000008NWjP27YnX02@27YnX00`000000W/;b09k2
lP0;09k2lP030000002gdNd0]m7]008000002@2lfNh01@000000a]gZ00000036g^/000000080enSQ
00@000000=oZfP3Oj]X0gn[J0P0000000`3Xm/h000000>Kkb`0300000200oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`050?ooo`008@3oool00`000000oooo0?ooo`0d0?ooo`@00000
00<0@G7J00000013O>801000000606fDiP8000002@20WnL00`000000TKWb096ilP04000000P0WlOd
00<000000:oImP2_fOH01P2_fOH2000000@0_^7a00<000000<cSj03<hnP00`3<hnP2000000H0hMoC
00D000000=kUfP000000iMS8000000040>KKbP8000000`3WcK`01`000000jlfg0>_=]`3[cKL00000
0>6l/P0000001@3S^J`3000000040=NVY0000000f:NT0=RWY0<00000103IXid00`000000bY:K0<ZB
V`0500000080bXnE00<000000<:9U`32RIL00P32RIL00`000000^h6F0;^1UP070;^1UP030000002/
MYL0[7JG00T0[7JG00<0000009YXUP2JJ9H0102JJ9H00`000000W6^G09a[U`04000000H0Rf>N00@0
000008iZY00000000000101jG:@010000000OVB[07iTZ`00000205Q:Y`030000001gI:l0MfB_00<0
MfB_0P00000305UL^`040000001hM<80N7C207Qd`P<000000`13JM801`000000H8CO0624g`1PQ=l0
000006J7g`0000001`1mUn42000000/0QjOZ00<0000009k2lP2N`_802P2N`_83000000/0_=W^0P00
00030<KNj`<000000P3Oj]X010000000h?GJ0000003Xm/h500000240oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`050?ooo`008P3oool00`000000oooo0?ooo`0c0?ooo`060000N@00
0000000000000011LMX000000`13O>85000000<0KICV0P000006082Oi`H000003@2Oao@00`000000
[mWf0:oImP030:oImP8000001P2nhO400`000000c>?X0<cSj0030<cSj0@00000103Qgm<2000000<0
iMS800D000000>KKbP3VflX0i]_:000000050>O=_0040000003[cKL0jlfg00000080hKbb00<00000
0>>i[03S^J`0103S^J`00`000000ejJT0=NVY0050=RWY080000000<0fJ>M0000003:TY/01`3:TY/4
00000080`XVG00<000000;^1UP2kPIH0202kPIH00`000000[7JG0:afU`090:afU`040000002JJ9H0
VVRF09YXUPH000000P2OLYl00`000000Rf>N08]SWP0208]SWP8000000`2>JZ@010000000NEbU0000
001jG:@2000000@0OVB[0P00000507MT[`030000001eK[d000000080FEbk00<0000007Qd`P1hM<80
0`1hM<801P000000IgS@000000000000@fWB000000@0H8CO0P00000707fGh@8000002`27YnX00`00
0000W/;b09k2lP0709k2lP<000000P2Vb_<00`000000_=W^0;cIkP090;cIkP0300000036g^/0a]k[
00@0a]k[00D000000=oZfP000000h?GJ000000020>SfcP040000003Oo;H0000000000280oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`050?ooo`008`3oool2000003@0oooo0`000002
045afP0500000013O>80@gcR04=lhP0000000`1lW>L;000000D0RKCb00<0000009o7m02Oao@0302O
ao@2000000030:oImP000000000000L0_^7a00<000000<cSj03<hnP00P3<hnP2000000040=7Eg000
0000f>?N0=SSgP8000000P3Qgm<2000000<0iMS800H000000>KKbP3VflX000000>C<_`0000050>O=
_0800000103Q_;82000000<0hkV/00<000000=JYZP0000000P0000060=RWY0<000002@3:TY/00`00
0000`XfM00000007000000D0^h6F00<000000:afU`2/MYL0102/MYL90000000309a]V`2OLYl0Wg:O
00D0Wg:O00@0000008]SWP2;Hih000001`2>JZ@207ULY@8000001@1nI:/00`000000MfB_07MT[`03
07MT[`040000001eK[d0MFjm07E^_@8000001@1hM<800`000000MH3A06Mhd00206Mhd0<000000`1P
Q=l2000000L0OIOQ00<0000007^Qj`0000002`27YnX00`000000W/;b09k2lP0409k2lP8000001P2V
b_<00`000000_=W^0;cIkP060;cIkP<000001P36g^/3000000040>3efP000000j?K>0>SfcP800000
00<0hoFN0000003oool08P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo
000U0?ooo`030000003oool0oooo0340oooo100000000`11LMX0000004=lhP0204=lhP8000001@1l
W>L010000000L9_[072Kj`00000:08VdlP030000002Oao@0WlOd00`0WlOd0P0000090;kQl@050000
003<hnP0c>?X0<cSj00000000`3AeM`00`000000f>?N0=SSgP020=SSgP<000001@3Uf<P00`000000
i]_:000000020>C<_`030000003WcK`0ilfl00<0ilfl00<000000>6l/P3Q_;80103Q_;8010000000
hkV/0>>i[00000030=JYZP8000001P3HYj@00`000000bIJP00000003000000D0bY:K00D000000<:=
W@32SId0`XfM000000050;^5V``000001@2/NYd010000000W6fK09a]V`00000709mbW`<00000202>
JZ@300000080OFB[0P00000207iTZ`800000101gI:l00`000000MFjm07E^_@0207E^_@800000101h
M<8010000000MH3A07F0d@00000306Mhd00300000021R]<000000080000000<0H8CO0000001mUn40
1P1mUn4010000000Nj7[07^Qj`00000;08NWjP030000002N`_80W/;b00<000002@2Vb_<00`000000
_=W^0;cIkP030;cIkP8000000P33g>/00`000000a]k[0<KNj`040<KNj`030000003AknP0dNoX0080
000000<0j?K>0000000000000P00000U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool01@3oool002H0oooo00<000000?ooo`3oool0<@3oool300000003045afP000000@gcR00<0@gcR
0P00000507bLi`040000001`Vn/0L9_[000000X0RKCb0P00000909o7m0<000000P2]dO<2000000L0
_^7a00@000000<cSj03<hnP00000103AeM`00`000000f>?N0=SSgP020=SSgP030000003DeMT00000
008000000`3Uf<P2000000@0i<bo00L000000>O=_03WcK`0ilfl0000003O_[L0000000H0hKbb0P00
00040=JYZP040000003GZJT00000000000<0f:NT00<000000<VFX039UZ001039UZ04000000050<ZB
V`000000`XfM0<:=W@0000002`2kQI/00`000000[7ZM0:ajW@0:0:ajW@800000102OLYl400000003
0:5gY@000000SVZT00H0SVZT0P0000000`2AL:X0000007eTZ`0407eTZ`<0000000D0PV^`0000001g
I:l0MfB_0000000507E^_@030000001hM<80N7C200<0N7C2101eP=4206Mhd00300000021R]<0PH[C
00<0PH[C1@00000407fGh@040000001kXN/0Nj7[000000L0QjOZ1`00000=0:K:l`030000002lfNh0
_=W^008000001033g>/00`000000a]k[0<KNj`030<KNj`8000000`3AknP6000002H0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`050?ooo`009`3oool00`000000oooo0?ooo`0`0?oo
o`80000000<002:]0000000000001013O>800`000000CXGV0000000407bLi`050000001`Vn/0L9_[
072Kj`0000002`29]?800`000000WlOd09o7m00409o7m08000001`2]dO<00`000000_^7a0;kQl@04
0;kQl@<000001P3AeM`010000000f>?N0=SSgP0000030=CEf@040000003Ng=@0000000000080iMS8
00<000000>C<_`3Tc;l00`3Tc;l010000000ilfl0>O=_00000020=nn]`030000003Q_;80hKbb00@0
hKbb0P0000040=JYZP030000003GZJT0ejVY0080000000<0f:NT00000039UZ002@39UZ0300000003
0<:=W@000000^hFK00X0^hFK00<000000:ajW@2/NYd02P2/NYd00`000000Wg:O00000003000000D0
XGNU00<0000008iZY02>JZ@00P2>JZ@3000000<0TG2Z00<0000007eTZ`1mI:/00P1mI:/200000080
PF^a0P0000000`1gI:l0000007E^_@0407E^_@800000101hM<800`000000MH3A07F0d@0207F0d@03
0000001WN=00000000H0PH[C0P00000207fFh@l000001P2?]o800`000000Y/[c0:K:l`0;0:K:l`<0
00001@33g>/00`000000a]k[0<KNj`020<KNj`<000000`3AknP5000000030<W^T@3oool0oooo02D0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`040?ooo`00:03oool00`000000oooo
0?ooo`0_0?ooo`03000000006jP0000000<000000`13O>800`000000CXGV0000000407bLi`050000
001`Vn/0L9_[072Kj`0000003029]?800`000000WlOd09o7m003000000X0[M7c00<000000;kQl@2n
hO400`2nhO400`000000dMGL0=7Eg0060=7Eg0030000003Hhmh0000000@0e=GI00@000000=kLe03N
g=@0g]cD0P0000000`3PcLD000000>C<_`040>C<_`800000103O_[L2000000<0hKbb00<000000=2Z
/P3@Z[800P0000020=JYZP030000003GZJT0ejVY0080ejVY100000090<VFX00300000032TJ<00000
00H000001P2kQI/00`000000[7ZM0:ajW@040:ajW@P000002P2QMjD010000000SVZT000000000007
095`ZP040000001mI:/00000000000D0PF^a0`00000407E^_@030000001iM<80NGC200<0N7C200<0
000007F0d@1eP=40101eP=400`000000PH[C086:d`04086:d`030000001oUn40000000H0OIKQ00<0
0000086JhP21V^800P21V^800`000000SkOb08nglP0:08nglP030000002Vb_<0Y/[c00P0Y/[c0P00
00020:oEm00300000033g>/0`mc[00<0`mc[00D000000<KNj`36g^/0a]k[000000020=CYi0050000
003AknP0dNoX0=7_j00000000P3HoMX00`000000bNjA0?ooo`0X0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0103oool002T0oooo0P00000`0?ooo`80000000<002:]000000000000
0P00000204=lhP030000001>QNH0000000<0O9cW00<00000072Kj`1`Vn/00P1`Vn/00`000000RKCb
08VdlP0908VdlP<000003P2]dO<2000000040;kQl@0000000000000000P0dMGL0P0000060=CEf@08
0000003Ng=@0g]cD0000003Hc/l000000>3=a@0000050>C<_`030000003O_[L0gkjg00@0gkjg00@0
00000>6l/P3Q_;800000103@Z[82000000030=JYZP000000ejVY0080ejVY00@000000<:DZ032U:P0
`YBX100000050<VFX00400000032TJ<0`Y6S000000D0^hVP3@0000050:eoX`8000002P2QMjD30000
00P0TG2Z0`000006085[/@8000000P1gKKX200000080MFjm00@0000007Ud`P1iM<8000000P1hM<87
07F0d@0300000021R]<0PH[C00@0PH[C00@0000007nGh@1oUn400000101mU^400`000000PI[R086J
hP03086JhP030000002?]o80SkOb00X0SkOb00<000000:K:l`2Vb_<01P2Vb_<2000000D0[mGd00<0
00000<?Lj`33g>/00P33g>/010000000a]k[0<KNj`0000020=CYi0050000003AknP0dNoX0=7_j000
00000P3HoMX3000002X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`00
:`3oool00`000000oooo0?ooo`0^0?ooo`<0000000<004O80000001CQnH0100000000`1>QNH00000
07bLi`0207bLi`030000001`Vn/0L9_[0080L9_[00<0000008VdlP29]?801@29]?8300000080U[od
00<000000:gAl`2]dO<03@2]dO<2000000<0b=GT00<000000=7Eg03AeM`01@3AeM`00`000000e=GI
0=CEf@050=CEf@030000003Ng=@0000000<0f<k?0P0000040>C<_`030000003L`Kd0000000H0gkjg
0P0000070=2Z/P8000000`3GZJT00`000000`YBX0<:DZ0050<:DZ0@000000P39UZ02000000`0^hVP
00<000000:eoX`2]Oj<0202]Oj<00`000000[H2S000000060:5gY@@0000000<0XWbZ0000002AL:X0
1P2AL:X20000000309=f[`000000PF^a00@0PF^a0P00000208Ea]P040000001gKKX0Mffj07M]^P@0
00000P1iM<800`1hM<80000007F0d@0507F0d@8000001@21R]<00`000000OiOQ07nGh@0207nGh@05
0000001mU^40OIKQ07fFh@0000001P21V^800`000000SkOb08nglP0:08nglP030000002Vb_<0Y/[c
00<0Y/[c0P0000080:oEm00400000033g>/0`mc[0<?Lj`<000000`3DjN@00`000000dNoX0=7_j002
00000080f?gJ00<000000<W^T@3oool0:P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00@0oooo000/0?ooo`030000003oool0oooo02d0oooo0P00000010008Zd000000017b0000002
05>7iP030000001ETN`0000000P000000P1`Vn/00`000000RKCb08VdlP04000000H0U[od00<00000
0:gAl`2]dO<02P2]dO<200000080^MC^00@000000<SEi038eN@000001P3AeM`00`000000dMCK0000
00070=CEf@8000001@3Hc/l010000000i<bo0>C<_`0000030=c1_@030000003O_[L0gkjg00@0gkjg
00<000000=2Z/P3@Z[801`3@Z[83000000`0`YBX1`0000090;^9X0030000002]Oj<0[GnS00P0[GnS
00D000000:f0X`2]P:<000000:5gY@04000000D0XWbZ00<00000095`ZP2AL:X00P2AL:X3000000<0
TgJ_00<00000085[/@21Jk400P21Jk400`000000QG6f08Ea]P0208Ea]P050000001gKKX0Mffj07M]
^P0000000`1kLkl4000000D0MH3A00@0000007V6e01iQ]@000001021R]<00`000000OiOQ07nGh@02
07nGh@050000001mU^40OIKQ07fFh@0000001`21V^800`000000SkOb08nglP0:08nglP030000002V
b_<0Y/[c008000002`2_eO@010000000`mc[0<?Lj`0000050=CYi0@000000P3HoMX3000002`0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?oo
o`0]0?ooo`<0000000<004O80000001CQnH00P1CQnH01`000000EI7/05FAk01ETN`0000007RRk@00
00000`1lYNd5000000/0U[od0P0000080:gAl`8000001@2ie>h3000000@0dMGL00D000000=7Df`3A
e=/0dMCK000000070=CEf@030000003Hc/l0f<k?00D0f<k?00<000000>C<_`000000103L`Kd20000
00<0gkjg00@000000=F`]000000000001`3@Z[800`000000eJb^00000002000000`0`YBX00<00000
0<:EZ032UJP00P32UJP7000000<0^hVP00<000000:eoX`2]Oj<00P2]Oj<:000000X0XWbZ00@00000
095`ZP00000000001`2CMZl010000000PF^a085[/@00000608Ea]P0307M]^P000000000000H0Ng>o
00<0000007Umb`0000000P00000207F0d@040000001iQ]@0NHKD000000@0PH[C00<0000007nGh@1o
Un400`1oUn4010000000OIKQ07fFh@000008086JhP030000002?]o80SkOb00P0SkOb1000000>0:oE
m08000001@3DjN@200000080gOWK00<000000=SmfP3HoMX00P00000^0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0103oool002h0oooo0P00000^0?ooo`0500000000>Kh000000017
b00000000P1CQnH00`000000EI7/05FAk00205FAk0030000001hX^d0000000H0O:G]00<0000009Jo
m02F_o@02`2F_o@00`000000[M7c0:gAl`030:gAl`8000002@2ie>h2000000030=7Eg00000000000
00D0dMCK00<000000=CEf@3DeMT00`3DeMT00`000000eLcA000000070=S>c`030000003L`Kd0g<6m
00D0g<6m00@000000=nn]`3O_[L000000`3E/;@2000000D0d:Zb0P0000030<VS/@@000001`32U:P2
000000/0`YFX200000030:f3Y`030000002^Q:P0[XBX0080[XBX00<000000:9lZP2RO:X0202RO:X3
000000T0TgJ_0`00000708Ea]P030000001kLkl0Ng>o00D0Ng>o0P00000407Umb`@000000P1iQ]@0
10000000PH[C086:d`00000707nGh@8000002@21V^800`000000SkOb08nglP0208nglPH000000`2K
`o<00`000000[mGd0:oEm00:0:oEm080000000<0^>?d0000003DjN@0103DjN@010000000gOWK0=gi
f`0000020=SmfP800000<03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo
000`0?ooo`030000003oool0oooo02`0oooo00<00000000i_P0000000P0000000`1CQnH0000005FA
k00305FAk0030000001hX^d0000000L0O:G]00<0000009Jom02F_o@02`2F_o@00`000000[M7c0:gA
l`02000000`0^MC^0P0000070=7Df`030000003DeMT0e=GI0080e=GI00D000000=G<d@3Ec=40eLcA
000000050=S>c`800000203L`Kd2000000H0eK2d0P0000040=2Z/P0300000039Xk40bJ>a00D0bJ>a
100000030<:DZ08000003P32UJP00`000000[H>W0:f3Y`040:f3Y`030000002^Q:P0[XBX00<0[XBX
00<000000:9lZP2RO:X0102RO:X4000000030::0[`000000TgJ_00P0TgJ_0P00000708Ea]P<00000
1P1kLkl010000000OWW307ii``00000307Umb`040000001lP/h0O8;>07b2cPX000000`1oUn420000
00D0PI[R2@00000:09_3l`030000002_eO@0[mGd00L0[mGd0P0000020;SSm00400000035j>l00000
00000080e>WT0P0000020=gif`D00000<03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00<0oooo000a0?ooo`030000003oool0oooo02/0oooo00<00000000i_P0000000`0000000`1C
QnH0000005FAk00305FAk0800000201lYNd2000000/0U[od0`00000>0;WDkP0400000038dn800000
000000H0dMCK00@000000=CEf@3DeMT00000103Ec=400`000000f<k?0=S>c`020=S>c`040000003B
`/X0d/;:000000P0g<6m00<000000=F`]03E/;@01P3E/;@2000000030=2Z/P000000000000/0bJ>a
100000000`32UJP000000<:EZ00<0<:EZ0030000002]PjL0[H>W00<0[H>W00<000000:j4Z02^Q:P0
102^Q:P00`000000XWbZ0:9lZP04000000D0XX2_00<0000009=f[`2CMZl01@2CMZl20000000309Ik
/`000000QG6f00@0QG6f0P00000308Yh^@040000001kLkl0Ng>o07]c_`8000000`1nNL<01@000000
NGg;07Umb`1iOL/0000000D0O8;>00<0000007n>f00000001@22T]X:000000H0RZo^00<0000009_3
l`2K`o<02P2K`o<00`000000[mGd0:oEm0050:oEm0800000102hho@010000000aNS_0<GXk`35j>l3
00000080gOWK0P0000000`3<oKl000000000000b0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00`3oool00380oooo00<000000?ooo`3oool0:`3oool00`00000003Vn000000020000
000305>7iP000000EI7/00@0EI7/0P00000907bUk@030000002F_o@0U[od00D0U[od0`0000020:?6
lP030000002ie>h0^MC^00X0^MC^0P0000001@30cnD000000<SChP38dn80000000D0dMCK00<00000
0=CEf@0000001P3Ec=401@000000f<k?0=S>c`3Hc/l0000000<0d/;:0P0000050=c1_@040000003E
];T00000000000P0eK2d1@00000:0<VS/@0300000032V:`0`YR/00T000001`32UJP00`000000[H>W
0:f3Y`0<000000X0XX2_00@0000009=f[`2CMZl0TgJ_0`00000309Ik/`0400000025LKH0QG6f08Ea
]P8000001@2:N;T010000000Ng>o07]c_`00000607ii``030000001iOL/0000000L0O8;>00<00000
08:BfP22T]X01`22T]X00`000000QIKL0000000:08Z_kP030000002K`o<0Vl?c00/0Vl?c00<00000
0:oEm02_eO@00P2_eO@2000000D0^>?d00@000000<GXk`35j>l0aNS_0P0000001P3>k>T000000000
003MnM/000000<cm_`800000=03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0
oooo000c0?ooo`030000003oool0oooo02X0oooo00@00000000i_P00000004;30P0000000`1CQnH0
000005FAk00405FAk0030000001lYNd0O:G]00P0O:G]00<0000009Jom02F_o@0100000060:?6lP03
0000002ie>h0^MC^00P0^MC^00D000000<3?i@30cnD0`<oU000000030<SChP030000003Ae=/0dMCK
00<0dMCK00<000000=G<d@3Ec=401P3Ec=400`000000f<k?000000050=;2bP8000000`3L`Kd00`00
0000eKBi0=Fd^@020=Fd^@8000001P3E/;@01@000000bjJd0<^V]0000000b:Fe00@000001P39Xk40
1@000000`YR/0<:H[032V:`0000000L0^I>`2`0000080;6=[`030000002RP:l0XX2_00X0XX2_00@0
000009=f[`00000000001`2FNk<3000000P0RWRi0P00000707ii``030000001iOL/0000000H0O8;>
00<0000008n?c`0000002022T]X00`000000QIKL0000000;08Z_kP030000002K`o<0Vl?c00/0Vl?c
00@000000:oEm000000000001`2hho@010000000aNS_0000000000020<k/j@030000003=n^H0cO[V
00<0000000<0^?B]0?ooo`3oool0<`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00<0oooo000d0?ooo`800000:`3oool01@00000003Vn0000000000001F3G00D000000P1ETN`00`00
0000O:G]07bUk@0407bUk@L000002`2Sa_82000000H0^MC^0P0000050<3?i@0400000038dn80b=?R
0<SChP80000000D0dMCK000000000000d/cD000000080=G<d@030000003B`/X0d/;:00D0d/;:0`00
00000`3L`Kd000000=Fd^@050=Fd^@8000000`3E/;@00`000000bjJd0<^V]0020<^V]00300000038
YKD0b:Fe0080b:Fe100000000`39Xk4000000<:H[0040<:H[0030000002iTk00^I>`00/0^I>`0`00
00090;6=[`030000002RP:l0XX2_00P0XX2_1000000809Ik/`8000002P2:N;T00`000000OWW307ii
``0707ii``030000001lP/h0O8;>00@0O8;>00@0000008n?c`2?Sll000001`22T]X01@000000QIKL
08FFg025U]`0000000/0RZo^00<0000009_3l`2K`o<02P2K`o<2000000P0^>?d0`0000040<k/j@06
0000003=n^H0000000000031o<800000=`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00<0oooo000f0?ooo`030000003oool0oooo02T0oooo0P0000000`00@/<0000000EPe`020000
0080HIS^2@00000608>cm0030000002Sa_80XlKb00/0XlKb00<000000;WDkP2ie>h00P2ie>h00`00
0000`<oU0<3?i@050<3?i@0300000038dn80b=?R00<0b=?R00<000000=;<e03Bc=@00P3Bc=@00`00
0000eLcA0=G<d@040=G<d@030000003Ba<`0000000L0d/;:00<000000=[1`@0000002@3E];T20000
00030=F`]0000000bjJd00<0bjJd00<000000<RU]@38YKD01P38YKD500000080`YR/00<000000;VC
/02iTk002`2iTk000`000000/Hf_0;6=[`0:0;6=[`040000002RP:l0XX2_0::0[`H000000P2SQ;<0
0`000000UW^c09Ik/`0509Ik/`80000000<0VH2f0000002:N;T01`2:N;T3000000L0OWW30`000005
07b2cP030000002?Sll0Sho?0080Sho?00<0000008:BfP22T]X00`22T]X00`000000QIKL08FFg002
08FFg0030000002:[nh0RZo^00X0RZo^00<0000009_3l`2K`o<01@2K`o<400000080Ym;f00<00000
0;SSm02hho@01@2hho@00`000000c^cY0<k/j@030<k/j@040000003=n^H000000=?mg@<00000>03o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo000g0?ooo`030000003oool0
oooo02T0oooo0P0000001000@/<0000000EPe`000006066HkP0300000023/o@0Pk?d00T0Pk?d00<0
00000:?6lP2Sa_802`2Sa_8010000000^MC^0000000000090<3?i@0700000038dn80b=?R0<SChP00
0000alcM000000030=;<e0030000003Ec=40eLcA00<0eLcA00D000000=;4c03Ba<`0d/C<00000007
0=;2bP040000003A^<800000000000T0eKBi0P0000040<^V]00300000038YKD0b:Fe00H0b:Fe00<0
00000<6J/031V[000P31V[09000000H0^I>`0P0000070;6=[`T00000202SQ;<00`000000UW^c09Ik
/`0209Ik/`<000000`2IP;H00`000000RWRi08Yh^@0408Yh^@8000000P2BP;`00`000000OWW307ii
``0407ii``050000002?QLD0ShG508n5a@0000000`1lP/h00`000000Sho?08n?c`0308n?c`030000
0022T]X0PY;J00<0PY;J00<0000008FFg025U]`00`25U]`00`000000RZo^08Z_kP0908Z_kP040000
002K`o<0Vl?c09_3l`@000001`2Wd_H2000000@0^>?d0P0000040<k/j@070000003=n^H000000=?m
g@000000`Oc20000000j0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool0
03P0oooo00<000000?ooo`3oool0:@3oool30000000300EPe`000000000000D0HIS^0P00000;08>c
m0030000002Sa_80XlKb00X0XlKb0P00000;0<3?i@0400000038dn800000000000<0alcM00D00000
0=;<e03Bc=@0d/cD000000030=G<d@030000003Ba<`0d/C<00<0d/C<0P0000040=;2bP030000003=
^<D000000080dKS20P0000060=Fd^@0300000033Y[/0`jJk00@0000000<0bjJd00000038YKD01P38
YKD00`000000`IZ`0<6J/0050<6J/0030000002iU[<0^IJc00<0^IJc3`0000050:n?]0030000002S
Q;<0XhBc00X0XhBc00@0000009Ik/`00000000001`2IP;H010000000RWRi08Yh^@2:N;T2000000@0
TX2l00<0000007ii``1nNL<00P1nNL<2000000@0ShG500D0000007b2cP1lP/h0O8;>0000000608n?
c`0500000022T]X0PY;J08:BfP0000001`25U]`00`000000RZo^08Z_kP0708Z_kPD000003@2Wd_H0
0`000000^>?d00000002000000D0c^cY0P000000103CoMd000000<7l`P00000k0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00`3oool003T0oooo0P00000Z0?ooo`0400000000AlD0
000000EPe`8000001@1QV>h2000000X0Pk?d00<000000:?6lP2Sa_801`2Sa_8300000080[<S^00<0
00000<3?i@30cnD02@30cnD00`000000alcM0<O<g@040<O<g@070000003Bc=@0d/cD0=;<e0000000
eLcA000000080=;4c0040000003B`/X0d/;:00000080cKS500<000000=6h`P3A^<800P3A^<820000
00<0eKBi00<000000<>V^`33Y[/01@33Y[/3000000D0b:Fe00<000000<6J/031V[001P31V[000`00
0000^IJc0;VF/`080;VF/`040000002gTk80]i>b000000`0[hnd00<000000:>4/`2SQ;<0202SQ;<3
000000T0VH2f00@0000008Yh^@00000000001`2BP;`010000000OWW307ii``00000608n5a@040000
001lP/h0O8;>000000P0Sho?00<0000008:BfP0000002025U]`010000000RZo^08Z_kP2:[nh60000
00<0V<3c00<000000:OBmP2Wd_H0302Wd_H200000080`nS`00<000000<k/j@3>k>T00P3>k>T01000
0000dogM0=?mg@3CoMd2000003d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`02
0?ooo`00>`3oool00`000000oooo0?ooo`0X0?ooo`0300000000AlD00000008000001@1QV>h00`00
0000FIW`0000000:08>cm0030000002Sa_80XlKb00@0XlKb0P0000060:c8kP0300000030cnD0`<oU
00H0`<oU0P0000000`34bml000000<O<g@050<O<g@050000003Bc=@0d/cD0=;<e00000002P3Ba<`0
0`000000d/;:000000030<fha@030000003A^<80dKS200<0dKS20P0000000`3E];T000000<>V^`08
0<>V^`040<NW^@000000000000000080b:Fe00<000000<6J/031V[001`31V[000`000000^IJc0;VF
/`060;VF/`050000002gTk80]i>b0;NC/P000000302_Sk@00`000000XhBc0:>4/`040:>4/`@00000
00<0XXNg0000002IP;H0202IP;H3000000T0TX2l0`00000808n5a@8000002@2?Sll00`000000PY;J
0000000408FFg0P000002P2H`?<00`000000Ym;f0:OBmP090:OBmP8000000P2ai?P2000000@0c^cY
00@000000=?mg@3CoMd0dogM0P00000o0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00P3oool003`0oooo00<000000?ooo`3oool0:03oool00`00000004O500000002000000D0HIS^
00<0000005VIl00000002P23/o@00`000000XlKb0:?6lP03000000T0[<S^0P0000040<3?i@800000
1034bml00`000000alcM0<O<g@040<O<g@040000003Bc=@000000=35c`8000002@3Ba<`2000000@0
cKS500<000000=6h`P3A^<80103A^<82000000T0`jJk00@000000<NW^@37YkT0ajNi1`0000050<6J
/0030000002iU[<0^IJc00H0^IJc00<000000;NC/P2gTk800P2gTk800`000000[hnd0:n?]00:0:n?
]0030000002SQ;<0000000<000001@2RQkL00`000000VH2f09V0]P0509V0]P80000000<0VhFk0000
002BP;`0102BP;`6000000X0ShG500<0000008n?c`2?Sll02@2?Sll6000000H0Sjo/00<0000009S0
l`2H`?<02@2H`?<00`000000Ym;f0:OBmP070:OBmP8000001@2ai?P00`000000c^cY0<k/j@030000
0080dogM0P0000100?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool003d0
oooo00<000000?ooo`3oool0:03oool01000000004O500000000G=<300000080HIS^00@0000005VI
l01IVO0000001P23/o@6000000h0[<S^00@000000<3?i@00000000001P34bml00`000000alcM0<O<
g@050<O<g@030000003@aLl0d<G?0080d<G?00<000000=;4c03Ba<`01@3Ba<`00`000000b;S;0<Rh
b`02000000<0cKS500<000000=6h`P3A^<800P3A^<800`000000bjjm0<^^_@03000000L0`jJk0`37
YkT00`000000_j>m0;nS_@040;nS_@T00000102iU[<00`000000]i>b0;NC/P030;NC/P030000002_
Sk@0[hnd00@0[hnd2000000:0::7]`040000002IP;H0VH2f09V0]P`000000P2BRLH200000080Thc9
00<0000008f=cP2=SLh01P2=SLh00`000000VIK?0000000908fGf0030000002?V]X0000000X0Sjo/
00<0000009S0l`2H`?<02P2H`?<00`000000Ym;f0:OBmP030:OBmP<000001P2ai?P00`000000_n[b
00000003000000<0dogM0P0000110?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0P3oool003h0oooo00<000000?ooo`3oool0:03oool20000008005cC00@0000006:OlP1RWo80HYob
2P00000508fim0030000002/b>h0[<S^00d0[<S^00<000000<C;g`34bml01`34bml00`000000alcM
0<O<g@020<O<g@80000000<0a<CJ0000003@aLl00`3@aLl00`000000d/C<0=;4c0020=;4c0800000
1@38^</2000000030<fha@000000dKS20080dKS200<000000<^^_@3;[[d0103;[[d4000000<0`jJk
00<000000<NW^@0000003@2oXkd30;RI]a4000001P2^TKP00`000000XXNg0::7]`090::7]`030000
002IP;H0000000@00000102LSL<00`000000TXW609:9aP0309:9aP030000002CS<T0Thc900<0Thc9
00<0000008f=cP2=SLh00`2=SLh2000000<0VIK?00<0000008fGf02=UmP01@2=UmP010000000Si[J
08nJfP00000;08n_k0030000002H`?<0V<3c00X0V<3c00<000000:OBmP2Wd_H00P0000080;7Tn006
0000002oj_80000000000039lNd000000P31o>D3000004<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`020?ooo`00?`3oool2000002T0oooo0P000002001Ld`030000001RWo80HYob
0080HYob00@00000062Ql`1PXO<000002P2=^O@00`000000[<S^0:c8kP0:0:c8kP80000000<0/LKZ
00000034bml02034bml010000000alcM0000000000040<C4fP030000003@aLl0d<G?0080d<G?0P00
00000`3Ba<`000000<Rhb`080<Rhb`<000000P3A^<800`000000bjjm0<^^_@080<^^_@<0000000<0
`jJk0<NW^@0000003@2oXkd00`000000^9Vg0;RI]`020;RI]`030000002kW[X0^ijj00D0^ijj00<0
00000:jA^02^TKP02P2^TKP00`000000XXNg0::7]`060::7]`D000002@2LSL<010000000TXW609:9
aP2BRLH2000000H0Thc900<0000008f=cP2=SLh00P2=SLh00`000000VIK?09VFc`0309VFc`030000
002=UmP0SIOH00@0SIOH00<0000008nJfP2?V]X00P2?V]X00`000000Sjo/08n_k00908n_k0030000
002H`?<0V<3c00T0V<3c0`00000:0;7Tn08000000P39lNd00`000000`OcU0<7li@03000004D0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`00@@3oool00`000000oooo0?oo
o`0W0?ooo`80000000<005cC000000000000101RWo8010000000H:7c062Ql`00000:08fim0800000
202/b>h2000000@0/LKZ00<000000<C;g`34bml01`34bml00`000000a<CJ0<C4fP050<C4fP800000
103@aLl00`000000b;S;0<Rhb`0:0<Rhb`@000003@3;[[d5000000`0_j>m0P2hVKL2000000T0^ijj
00<000000:jA^02^TKP02P2^TKP00`000000XXNg0::7]`020::7]`@000000P2VU<800`000000W8g3
09b=``0909b=``<00000202CS<T01@000000SHg>08f=cP2=SLh0000000H0VIK?00<0000008fGf02=
UmP00`2=UmP00`000000Si[J08nJfP0308nJfP030000002?[n`0Sjo/00X0Sjo/00<0000009S0l`2H
`?<0102H`?<400000080Y=?h00<000000;7Tn02ai?P01`2ai?P01@000000bO7]0<Wak@39lNd00000
0080`OcU0`0000160?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00480
oooo00<000000?ooo`3oool09`3oool200000003001Ld`000000000000<0HYob00@00000062Ql`1P
XO<0H:7c0P00000:08fim0030000002/b>h0[<S^00<0[<S^0P0000070;76jP8000001P34bml00`00
0000`lGK000000080<C4fP050000003@aLl0d<G?0000003<_L`00P00000;0<Rhb`0300000037/lL0
ak?7008000002`3;[[d00`000000`ZNn0;jV`@020;jV`@P00000102oXkd2000000/0^ijj00<00000
0:jA^02^TKP02P2^TKP00`000000XXNg00000004000000D0YYC200<0000009b=``2LSL<01`2LSL<2
000000/0Thc90`00000809VFc`050000002=UmP0SIOH08fGf00000001`2?V]X00`000000Sjo/08n_
k00908n_k0030000002H`?<0V<3c00@000001`2TdoP2000000D0/NCh0P0000040<Wak@D00000B03o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0040oooo00130?ooo`030000003oool0
oooo02L0oooo1@00000306:OlP030000001PXO<0H:7c0080H:7c00<0000008fim02=^O@0202=^O@0
0`000000[<S^0:c8kP02000000/0/LKZ00@000000<C;g`34bml0a<_O0P0000030<?5f`8000001`34
a=X00`000000d<G?000000030<bmc08000002038^</00`000000a[?8000000030<Nca`800000203;
[[d010000000`ZNn0<:W_P00000:0;jV`@D000003@2kW[X00`000000[Y6h0:jA^0040:jA^0L00000
00<0XhZj0000000000001`2VU<800`000000W8g309b=``0409b=``<0000000<0WI360000002CS<T0
2P2CS<T00`000000VIK?09VFc`0809VFc`040000002=UmP0SIOH000000P0Si[J00<0000008n_k02?
[n`02@2?[n`3000000d0Y=?h00<000000;7Tn02ai?P00`0000040<Wak@@00000B`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0040oooo00140?ooo`800000:03oool70000000306:O
lP000000H:7c00<0H:7c00<0000008fim02=^O@0102=^O@6000000h0/LKZ00<000000<C;g`000000
1`33aM/00`000000a<CJ0<C4fP050<C4fP030000003<_L`0c;g<00@0c;g<0P0000040<Rhb`800000
0P36/lP00`000000ak?70<Nca`030<Nca`8000001@3;[[d00`000000`ZNn0<:W_P020<:W_Pd0_ZK1
5P0000060:bC_08000002P2VU<800`000000W8g300000003000000D0WI3600<0000009><b@2CS<T0
1P2CS<T3000000/0VIK?0P00000:08nJfP030000002?[n`0Sjo/00@0Sjo/1000000209c3l`030000
002TdoP0Y=?h00/0Y=?h0`0000000`2kk?@000000<Wak@030<Wak@040000002anmP00000000004`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`00AP3oool00`000000oooo
0?ooo`0V0?ooo`D0000000<0GZ?e0000000000002`00000509>ll`030000002aa^X0/LKZ00`0/LKZ
0P0000090<?5f`0300000034a=X0a<CJ00<0a<CJ00<000000;jnfP0000001`3<_L`2000000030<Rh
b`000000a[?800@0a[?800<000000<Nca`37/lL01037/lL200000080bjjm00<000000<:W_P32Ykh0
0`32Ykh00`000000_ZK10;jV`@090;jV`@040000002kX;d0^j2m000000`0]Yjo00<000000:bC_02/
Tk`0202/Tk`3000000X0YYC20`00000909f@aP030000002CS<T0Thc900@0Thc90P00000309RAb`03
0000002IU/l0VIK?00P0VIK?00<0000008nJfP2?V]X02@2?V]X00`000000Sjo/08n_k004000000L0
W<?c00<000000:CCn02TdoP0202TdoP200000080ZnSj0`0000020<Wak@80000000<0/O_H00000000
0000CP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0040oooo00170?ooo`030000
003oool0oooo02H0oooo1@00000305jSm@030000001SY_H0HjKf0080HjKf00<0000009>ll`2C_?<0
202C_?<00`000000/LKZ0;76jP080;76jP<000000P2ba>L00`000000`lGK0<?5f`070<?5f`800000
00<0a<CJ0000000000000`2n_]X00`000000c;g<0<bmc0060<bmc08000001P36/lP00`000000ak?7
0<Nca`050<Nca`D000001032Ykh90;jV`@800000102kX;d=0;JN_`030000002/Tk`0[9>l00D0[9>l
0P0000020:jH`0030000002VU<80YYC200@0YYC2100000000`2VU/D0000009f@aP0:09f@aP040000
002CS<T0Thc909><b@8000001@2HTL/00`000000VIK?09VFc`0609VFc`80000000<0VYoH0000002?
V]X0202?V]X4000000/0W<?c00<000000:CCn02TdoP01P2TdoP2000000@0ZnSj00<000000;[_m02j
ko@01P00001@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00@3oool004P0oooo
00<000000?ooo`3oool09P3oool600000080GZ?e00<0000006>VmP1SY_H00P1SY_H00`000000Tkcc
09>ll`0809>ll`8000001P2aa^X2000000H0//CW00<000000<?5f`33aM/02033aM/00`000000_[kJ
0;jnfP040;jnfP030000003<_L`0c;g<00@0c;g<00<000000<:le032_=@00`0000040<Jcb0030000
0037/lL0ak?700@0ak?700<000000;ZVa@2jY/D00P2jY/D8000000@0_ZK100<000000;^P_@2kX;d0
102kX;d00`000000]Yjo0;JN_`0:0;JN_`030000002/Tk`0[9>l00<0[9>l0P0000050:jH`0030000
002VU<80000000<000001P2VU/D00`000000WI3609f@aP0809f@aP040000002CS<T00000000000P0
V97;00<0000009VFc`2IU/l0102IU/l01@000000VYoH09ZOf02JWmP0000000<0Si[J1P00000309Re
k0030000002L`o<0W<?c00X0W<?c00<000000:CCn02TdoP00`2TdoP2000000D0ZnSj00<000000;[_
m02jko@00`0000000`2nnnP000000000001B0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00@3oool004T0oooo00<000000?ooo`3oool09P3oool600000080GZ?e00<0000006>VmP1S
Y_H00P1SY_H00`000000Tkcc09>ll`0909>ll`030000002aa^X0/LKZ00<000002@2ba>L00`000000
`lGK0<?5f`050<?5f`80000000<0`;oI000000000000102n_]X00`000000c;g<0<bmc0030<bmc003
00000032_=@0`[cD00@0`[cD0P0000020<Jcb00300000037/lL0ak?70080ak?70P00000:0;ZVa@03
0000002mYl@0_JO400P00000102kX;d=0;JN_`030000002/Tk`0[9>l008000000P2^V<07000000X0
YYK500<0000009f@aP2MT<H0202MT<H2000000X0V97;00<0000009VFc`2IU/l00P2IU/l200000080
VYoH1P00000:09Rek0030000002L`o<0W<?c00X0W<?c00<000000:CCn02TdoP00P0000060:_XnP07
0000002jko@0^^od0000002`m_4000000;kkj002000005<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`010?ooo`00BP3oool2000002P0oooo1@00000205jSm@030000001SY_H0HjKf
0080HjKf00<0000009>ll`2C_?<01`2C_?<4000000d0//CW00<000000<?5f`33aM/00P33aM/20000
00D0`;oI0P0000030;jnfP050000003<_L`0c;g<0<bmc00000002@32_=@400000080ak?700<00000
0;ZVa@2jY/D02P2jY/D00`000000_JO40;fWa0020;fWa0030000002o[<H0_jc600<0_jc660000005
0;2OaP030000002VU/D0YYK500X0YYK500<0000009f@aP2MT<H0102MT<H30000000309nDb0000000
V97;00P0V97;2P00000409ZUg@030000002H]N`0V;G/00T0V;G/00<0000009c3l`2L`o<02P2L`o<3
000000P0ZnSj0`000000102`m_4000000;kkj000001F0?ooo`030000003oool0oooo00@0oooo0@00
00010?ooo`40oooo001<0?ooo`030000003oool0oooo02H0oooo1P0000000`1NXoD0000006>VmP03
06>VmP040000002C_?<0Tkcc09>ll`D000000`2E_O<00`000000//CW0;;4i`0<0;;4i`0400000033
aM/00000000000T0`;oI0P0000020;jnfP030000003<_L`0000000d0`[cD1000000=0;ZVa@040000
002mYl@0_JO4000000X0_jc600<000000;>Oa02cWl@02P2cWl@00`000000/9o60;2OaP0:0;2OaP03
0000002VU/D0YYK500T0YYK500<0000009f@aP2MT<H01000000509nDb0030000002HTL/0V97;00H0
00000`2LX=L2000000T0VZGM00<0000009Rek02H]N`02P2H]N`00`000000W<?c09c3l`0509c3l`@0
00000P2Tf_X2000000H0ZnSj0P0000001@2`m_4000000000002nnnP0000005P0oooo00<000000?oo
o`3oool00`3oool100000040oooo0@3oool004d0oooo00<000000?ooo`3oool09P3oool00`000000
042d0000000<000000T0UKgc00<000000;;4i`2ba>L02`2ba>L2000000d0`;oI0P0000000`2n_]X0
00000<:le00>0<:le0030000002n//l0_[;?00<000002P2jY/D00`000000_JO40000000<0;n/aP03
0000002cWl@0/io400L0/io40P0000000`2cXLD000000;2OaP0:0;2OaP030000002VU/D0YYK500T0
YYK50`00000709nDb0D000001`2LX=L3000000/0VZGM00<0000009Rek02H]N`02P2H]N`00`000000
W<?c09c3l`04000000P0Y=[j0P0000020:_XnP8000000P2`m_400`000000___X0000001K0?ooo`03
0000003oool0oooo0080oooo0@0000010?ooo`40oooo001>0?ooo`030000003oool0oooo02H0oooo
1@00000205>Sm`8000000`1QZOP00`000000UKgc09Fml`0909Fml`8000002@2ba>L200000080/<7V
00<000000<2of@30_mT03030_mT2000000d0`[cD0P0000000`2n/lh000000;jbc`030;jbc`@00000
1`2jY/D00`000000_jc60;n/aP0;0;n/aP030000002cWl@0/io400D0/io40P0000030;>Qa@030000
002`WlH0/9o600X0/9o600<000000:JFa@2VU/D0102VU/D4000000030:FHb0000000WiC80080WiC8
1@0000020::Qe0030000002LX=L0W:3G00D0W:3G0P00000309fSf@030000002JYMd0VZGM00T0VZGM
00<0000009Rek02H]N`02@2H]N`3000000h0Y=[j0`0000020;3fl@<00000G03oool00`000000oooo
0?ooo`020?ooo`4000000@3oool10?ooo`00C`3oool2000002P0oooo0P0000000`00F//0000005>S
m`0205>Sm`050000001QZOP0HJWh066Yn0000000302E_O<00`000000//CW0;;4i`030;;4i`<00000
1@2``NH00`000000`;oI0<2of@090<2of@80000000@0_;cI00000000000000002P32_=@01@000000
_[?>0;jccP2n/lh0000000P0_[;?0`0000020;ZVa@<000003@2o[<H00`000000/io40;>Oa0030;>O
a08000001P2cXLD00`000000/9o60;2OaP090;2OaP030000002VU/D0YYK500@000001@2UV<P40000
00P0XZ7D00<0000009bPe`2LX=L00P2LX=L2000000D0WJ?I00<0000009ZUg@2JYMd02P2JYMd00`00
0000V;G/09Rek00409Rek0@000000P2PcOL00`000000Y=[j0:CJnP090:CJnP@000000P2hkoD40000
05h0oooo00D000000?ooo`3oool0oooo000000020?ooo`00D@3oool00`000000oooo0?ooo`0V0?oo
o`@000000`1CXoL010000000HJWh066Yn01QZOP2000000/0UKgc00<000000;;4i`2ba>L00P000009
0;31iP0300000030_mT0`;oI00H0`;oI0P0000050;blf@<000001`32_=@00`000000_[?>0;jccP03
0;jccP030000002n//l0_[;?00P0_[;?300000070;n/aP050000002cWl@0/io40;>Oa0000000202c
XLD00`000000/9o60;2OaP050;2OaPL000001P2UV<P3000000030:RUe0000000XZ7D00T0XZ7D00<0
000009bPe`2LX=L00P00000809fSf@030000002JYMd0VZGM00T0VZGM00<0000009Rek02H]N`01000
00070:3=m`030000002Tf_X0Y=[j00H0Y=[j0P0000000`2]jOT000000;S_m@020;S_m@<00000H@3o
ool010000000oooo0?ooo`0000020?ooo`00DP3oool00`000000oooo0?ooo`0W0?ooo`<000000`1C
XoL2000000<0HJWh00<0000009Fml`2E_O<01`2E_O<4000000`0/<7V00<000000<2of@30_mT00`30
_mT2000000P0_;cI00<000000<6meP0000000P0000030<:le0030000002n/lh0_[?>00D0_[?>00<0
00000;jbc`2n//l01P2n//l2000000@0^jc;00<000000;JZc@2fZ/d0102fZ/dL000000D0[9o:00<0
00000:FHb02UV<P00`2UV<P2000000D0Z:GD00<000000::Qe02RXM@01`2RXM@3000000X0WJ?I00<0
000009ZUg@2JYMd02@2JYMd3000000`0X<gg00<000000:CJnP2Tf_X00`2Tf_X2000000030:gYn@00
000000000080^>oe1000001R0?ooo`040000003oool0oooo00000080oooo001C0?ooo`030000003o
ool0oooo02P0oooo2@0000000`1QZOP0000009Fml`0209Fml`D000000`2B_O@00`000000/<7V0;31
iP0;0;31iP0300000030_mT0`;oI008000002`2l_=T010000000`KgF0<6meP31_MH4000000P0_[?>
00<000000;jbc`2n//l0102n//l00`000000^jc;0;^/b`050;^/b`030000002fZ/d0]Z[=00/0]Z[=
00<000000:nWd02_Ym002P2_Ym000`000000[9o:0:bObP0:0:bObP030000002UV<P0000000800000
1`2XYM@00`000000XZ7D0::Qe0040::Qe0<000000P2SY=H00`000000WJ?I09fSf@0909fSf@030000
002JYMd0VZGM00@0VZGM1000000209o2l@030000002PcOL0X<gg00/0X<gg00<000000:CJnP2Tf_X0
0P0000020:gYn@070000002hkoD0^>oe0;S_m@000000PnS:0000001U0?ooo`030000003oool00000
0080oooo001D0?ooo`030000003oool0oooo02P0oooo0`00000303fNm0L000002@2B_O@00`000000
/<7V0;31iP0:0;31iP<000003P2l_=T010000000`KgF0000000000030;fdd0@00000102n/lh00`00
0000_[;?0;jbc`020;jbc`800000202k[</00`000000]Z[=0;JZc@090;JZc@80000000<0]ZW=0000
002_Ym002`2_Ym000`000000[9o:0:bObP080:bObP<000002`2XYM@00`000000XZ7D000000030000
00H0XjCF00<0000009fSf@2MXmT0202MXmT00`000000VZGM09ZUg@04000000L0Wl;a00<000000:3=
m`2PcOL02P2PcOL300000080[NWi0P0000020;S_m@@00000I`3oool00`000000oooo000000010?oo
o`00E@3oool2000002X0oooo0P00000403fNm0040000001HZOT0F:Wi000000/0T[gd00<000000;31
iP2``NH01`2``NH200000080[;oX00<000000;blf@2l_=T03@2l_=T00`000000_KC@0;fdd0070;fd
d0@0000000<0_[?>0000002n//l00P00000;0;^/b`030000002fZ/d0]Z[=00H0]Z[=0P0000030;JY
c@030000002_Ym00[jO@00X0[jO@00<000000:bObP2/WlX01P2/WlX2000000030:j/eP000000Z:GD
00X0Z:GD0`00000:0:>TeP030000002MXmT0WJ?I00L0WJ?I1000000;09o2l@030000002PcOL0X<gg
00L0X<gg0`00000309oUo08000000P2hkoD4000006X0oooo0P0000010?ooo`00E`3oool00`000000
oooo0?ooo`0Y0?ooo`8000000`0mW_@20000000305RYn@000000T[gd00X0T[gd00<000000;31iP2`
`NH00`2``NH3000000D0[;oX00<000000;blf@2l_=T02P2l_=T2000000030;Jkg@000000_KC@00/0
_KC@1@00000;0;^/b`030000002fZ/d0]Z[=00@0]Z[=0P0000060;JYc@030000002_Ym00[jO@00X0
[jO@00<000000:bObP2/WlX00P2/WlX3000000@0[ZcF00<000000:RUe02XYM@0102XYM@400000080
YjOF00<000000:>TeP2SY=H02@2SY=H010000000WJ?I09fSf@2MXmT5000000<0XK_[00<0000009o2
l@2O`_402P2O`_400`000000X<gg0:3=m`040:3=m`8000001@2OiO`2000000030:c/n@0000000000
00<00000J`3oool200000040oooo001H0?ooo`030000003oool0oooo02X0oooo100000000`0mW_@0
000000000002000000X0T[gd00<000000;31iP2``NH00P0000090:boj0800000202l_=T2000000@0
][_M00<000000;fdd02m]=002`2m]=000`000000^jk=0;^^c@05000000L0^jc;00@000000;JZc@2f
Z/d0]Z[=0P0000080;JYc@030000002_Ym00[jO@00X0[jO@00<000000:bObP2/WlX00P0000070:j/
eP030000002XYM@0Z:GD00@000001P2WYmH00`000000XjCF0:>TeP090:>TeP@000002@2Q^n/00`00
0000Wl;a09o2l@0:09o2l@030000002PcOL0X<gg00<000001P2OiO`00`000000[>ci000000040000
06d0oooo0P0000010?ooo`00F@3oool00`000000oooo0?ooo`0Z0?ooo`80000000<0>Ikd00000000
00001000000609:mm0H000003@2/_nP00`000000_;cI0;blf@030;blf@8000001`2f^md00`000000
_KC@0;fdd0080;fdd080000000<0]kKG0000002k[/d01@2k[/d6000000050;^/b`000000]Z[=0;JZ
c@0000002`2fZLd00`000000[jO@0:nWd0090:nWd0<000001@2^[=H7000000/0YjOF00<000000:>T
eP2SY=H0102SY=H400000080Y;SV00<000000:6kj`2Q^n/02@2Q^n/00`000000Wl;a09o2l@0909o2
l@<000001`2OiO`40000000308k^j@000000000006/0oooo100000030?ooo`00FP3oool00`000000
oooo0?ooo`0[0?ooo`<000000P0iW_@8000000D0Rkgg00<000000:boj02/_nP0302/_nP00`000000
_;cI0;blf@02000000T0][_M00<000000;fdd02m]=001P2m]=02000000@0]kKG00<000000;^^c@2k
[/d02@2k[/d:000000H0]ZW=00<000000:nWd02_Ym000`2_Ym0>000000H0[:gH00<000000:NWeP2W
YmH02@2WYmH00`000000XjCF0:>TeP04000000H0Y;SV00<000000:6kj`2Q^n/02P2Q^n/00`000000
Wl;a09o2l@0509o2l@<000000P2Og?`2000000D0WnGl0P00000208k^j@800000J@3oool4000000L0
oooo001K0?ooo`800000;@3oool300000080>Ikd0`00000908^mm`030000002/_nP0[;oX00/0[;oX
0`00000<0;Jkg@030000002m]=00_KC@00<0_KC@0P0000070;Nfe`030000002k[/d0^jk=00P0^jk=
0P0000000`2e/mL000000;J[c`050;J[c``000000P2^Z=82000000@0/:kF00<000000:b]f02/[MP0
2P2/[MP00`000000YjOF0:NWeP080:NWeP<000002`2T^>H00`000000XK_[0:6kj`0:0:6kj`030000
002O`_40Wl;a00@000001`2Og?`20000000309oUo000000000000080S^kY0`00001V0?ooo`@00000
2`3oool005d0oooo00<000000?ooo`3oool0:`3oool400000080>Ikd0`00000808^mm`8000001`2/
_nP400000080Xl3]00<000000;Jkg@2f^md02`2f^md00`000000_KC@0;fdd002000000T0]kKG00<0
00000;^^c@2k[/d01P2k[/d2000000<0]K?G00<000000;J[c`2fZll02`2fZll00`000000[ZSB0:jX
dP020:jXdP8000001P2`[]H00`000000[:gH0:b]f00:0:b]f0030000002WYmH0YjOF00D0YjOF0`00
00020:Rgi0030000002T^>H0Y;SV00X0Y;SV00<000000:6kj`2Q^n/02@2Q^n/3000000d0Wmcl1P00
001T0?ooo`@000003`3oool005h0oooo00<000000?ooo`3oool0;@3oool40000000403VNm0000000
0000000000P0Rkgg00<000000:boj02/_nP0100000070:?0k@030000002f^md0][_M00X0][_M0`00
000<0;Nfe`030000002k[/d0^jk=00<0^jk=0P0000060;Fce`030000002fZll0]Z_?00/0]Z_?00@0
00000:jXdP00000000002@2`[]H00`000000[:gH0:b]f00:0:b]f0030000002WYmH0YjOF00@00000
1@2X]n@00`000000Y;SV0:BhiP0;0:BhiP030000002Q^n/0XK_[00@0XK_[100000020:3EnP030000
002Og?`0Wmcl00P0Wmcl0`000000102Hko80000000000000001S0?ooo`<000004`3oool005l0oooo
00<000000?ooo`3oool0;`3oool@000000`0Xl3]00<000000;Jkg@2f^md01`2f^md200000080[KgV
00<000000;Nfe`2g]]L02`2g]]L00`000000^jk=0;^^c@02000000T0]K?G00<000000;J[c`2fZll0
2@2fZll3000000/0/:kF00<000000:b]f02/[MP02P2/[MP3000000X0Z;OT00<000000:BhiP2T^>H0
2P2T^>H00`000000XK_[0:6kj`04000000L0X=Gj0P00000509oLo0@0000000@0V>ob000000000000
0000H@3oool4000001H0oooo001P0?ooo`800000<@3oool20000000401B>i`0000000000000000L0
G;Kl0P00000<0:?0k@030000002f^md0][_M00<0][_M0`0000050:fmiP030000002g]]L0]kKG00X0
]kKG0`00000<0;Fce`030000002fZll0]Z_?00H0]Z_?0P0000020;2eg0030000002`[]H0/:kF00X0
/:kF00<000000:b]f02/[MP01P2/[MP300000080Z[[T00<000000:Rgi02X]n@02@2X]n@00`000000
Y;SV0:BhiP090:BhiP<000003@2PeOX00`000000Wmcl09oLo00300000080V>ob0P00001P0?ooo`@0
00006P3oool00680oooo00<000000?ooo`3oool0<03oool20000000401B>i`0000000000000000L0
G;Kl00<000000:?0k@2S`>d02P2S`>d00`000000][_M0;Jkg@02000000T0[KgV00<000000;Nfe`2g
]]L01`2g]]L200000080[k_S00<000000;Fce`2e/mL02P2e/mL00`000000]Z_?0;J[c`030;J[c`<0
00001@2`]M`00`000000/:kF0;2^eP0:0;2^eP030000002/[MP0[:gH00<0[:gH0P0000050:Zji003
0000002X]n@0Z;OT00X0Z;OT00<000000:BhiP2T^>H0102T^>H400000080XM3h00<000000:3EnP2P
eOX02`2PeOX400000080V>ob0P00001N0?ooo`@000007P3oool006<0oooo00<000000?ooo`3oool0
<@3oool7000000D0G;Kl00<000000:?0k@2S`>d0202S`>d4000000`0[KgV00<000000;Nfe`2g]]L0
0`2g]]L3000000D0[k_S00<000000;Fce`2e/mL02P2e/mL00`000000]Z_?0;J[c`02000000T0/;GL
00<000000;2^eP2`[]H02@2`[]H00`000000[:gH0:b]f003000000P0Z[[T00<000000:Rgi02X]n@0
2@2X]n@00`000000Y;SV0:BhiP04000000L0XM3h0P0000070:3EnPD0000000<0TN[f000000000000
GP3oool400000280oooo001T0?ooo`030000003oool0oooo03<0oooo2@0000000`1L]_`000000000
00030:?0k@D000000`2E`_H00`000000[KgV0:fmiP0;0:fmiP030000002g]]L0]kKG008000002@2_
^n<00`000000]K?G0;Fce`090;Fce`<000002`2`]M`00`000000/:kF0;2^eP090;2^eP<00000302Z
^^@00`000000Z;OT0:Rgi0080:Rgi0<000003@2Qd?P00`000000X=Gj0:3EnP0:000005d0oooo0`00
000V0?ooo`00I@3oool00`000000oooo0?ooo`0e0?ooo`<0000000<0C[;j0000000000001P000009
09G2mP030000002]_NH0[KgV00X0[KgV0`00000;0:nkh`030000002e/mL0]K?G00L0]K?G0P000002
0:fmi@030000002`]M`0/;GL00X0/;GL00<000000;2^eP2`[]H01@2`[]H300000080ZkkX00<00000
0:Zji02Z^^@02`2Z^^@00`000000Z;OT0:Rgi0040:Rgi0<000000P2RcoL2000000`0XM3h0`000002
097WnP80000000@0TN[f0000000000000000F`3oool4000002T0oooo001V0?ooo`800000>03oool2
00000080C[;j0P0000000`1K]o`000000000000:09G2mP8000001`2]_NH300000080X<?a00<00000
0:nkh`2_^n<02P2_^n<00`000000]K?G0;Fce`030;Fce`<000001@2]_ND00`000000/;GL0;2eg00:
0;2eg0030000002`[]H0/:kF00@000001P2[_^P00`000000Z[[T0:Zji00:0:Zji0030000002X]n@0
Z;OT00@000001`2RcoL00`000000XM3h0:7@n0060:7@n0<000000P2;i?/7000005T0oooo1000000]
0?ooo`00J03oool00`000000oooo0?ooo`0g0?ooo`T000002P2E`_H00`000000[KgV0:fmiP040000
00H0X<?a00<000000:nkh`2_^n<02P2_^n<00`000000]K?G0;Fce`02000000T0[KgU00<000000;2e
g02`]M`02@2`]M`3000000/0ZkkX00<000000:Zji02Z^^@02@2Z^^@3000000`0X/og0P0000020:7@
n0@000000P2;i?/7000005P0oooo1000000a0?ooo`00J@3oool00`000000oooo0?ooo`0i0?oooa<0
00002`2P`o42000000T0[k_S1000000<0:fmi@030000002`]M`0/;GL00D0/;GL0`0000020:O5k`03
0000002[_^P0ZkkX00X0ZkkX00<000000:Zji02Z^^@01@2Z^^@300000080X=3h00<000000:;?m`2R
coL02`2RcoL300000080RnCk1`00001H0?ooo`@00000=@3oool006X0oooo00<000000?ooo`3oool0
?03oool7000000L0B;Kg0P00000<0:33l@040000002_^n<0[k_S0:nkh`D000000`2RaO800`000000
[KgU0:fmi@0;0:fmi@030000002`]M`0/;GL00@000001P2WaNl00`000000ZkkX0:^nj00:0:^nj003
0000002Z^^@0Z[[T00@000001P2Pd?P2000000L0X/og1000000207oPn@H00000F03oool4000003T0
oooo001[0?ooo`800000@03oool7000000D0B;Kg00<000000:33l@2P`o40202P`o45000000T0X/Gb
00<000000:fmi@2]_ND02P2]_ND3000000/0YlG_00<000000:^nj02[_^P0202[_^P4000000`0X=3h
00<000000:;?m`2RcoL0100000000`1oh?T0000000000006000005P0oooo0`00000m0?ooo`00K@3o
ool00`000000oooo0?ooo`0m0?ooo`040000003oool0oooo0?ooo`L000000P18]_L2000000<0X<?a
1@00000305>nn@030000002RaO80X/Gb00T0X/Gb00<000000:fmi@2]_ND01@2]_ND400000080W<ch
00<000000:O5k`2WaNl02P2WaNl010000000ZkkX0:^nj02[_^P6000000<0V]?l0P00000:0:3@n0P0
000000<0Lmgc0000000000000`00001G0?ooo`@00000@03oool006h0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`050?ooo`<0000000<0;jc]0000000000001000000905>nn@800000
2P2RaO800`000000[KgU0:fmi@04000000L0W<ch0P0000090:O5k`D000002`2Jdo`2000000<0X=3h
2000000305K?i`@00000E`3oool4000004@0oooo001_0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool02`3oool7000000P0Dkki00<000000:;5lP2RaO80102RaO86000000d0W<ch00@0
00000:O5k`2WaNl0YlG_1@00000306_@o08000002`2Jdo`7000000<0E/oW1P00001G0?ooo`@00000
B03oool00700oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0@0?oooa4000001@1=
`?D2000000/0W<ch1@00000:06_@o0800000102Jdo`6000000@0:K?:1@00001I0?ooo`@00000C03o
ool00740oooo0P00000j0?ooo`030000003oool0oooo01T0oooo2P00000504g0m@800000102Lc?P5
000000<0@;oX0P00000606_@o1400000GP3oool300000500oooo001c0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0803oool>000000X0@;oX2`00001V0?ooo`@00000D`3oool007@0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`2U0?ooo`@00000E`3oool007D0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2Q0?ooo`@00000F`3oool007H0oooo0P00
000e0?ooo`030000003oool0oooo09d0oooo1000001O0?ooo`00N03oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo09X0oooo0`00001S0?ooo`00N@3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo09H0oooo1000001V0?ooo`00NP3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo0980oooo1000001Z0?ooo`00N`3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo08h0oooo1000001^0?ooo`00O03oool2000002h0oooo00<000000?ooo`3oool0R`3o
ool400000780oooo001n0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0R03oool3
000007H0oooo001o0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0Q03oool40000
07T0oooo00200?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0P03oool4000007d0
oooo00210?ooo`800000:@3oool00`000000oooo0?ooo`1l0?ooo`@00000P@3oool008<0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`1h0?ooo`@00000Q@3oool008@0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`1d0?ooo`@00000R@3oool008D0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`1a0?ooo`<00000S@3oool008H0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`1]0?ooo`@00000T03oool008L0oooo0P00000S0?ooo`030000
003oool0oooo06T0oooo1000002D0?ooo`00R@3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo06D0oooo1000002H0?ooo`00RP3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0640oooo1000002L0?ooo`00R`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
05h0oooo0`00002P0?ooo`00S03oool2000001h0oooo00<000000?ooo`3oool0FP3oool400000:<0
oooo002>0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0EP3oool400000:L0oooo
002?0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0DP3oool400000:/0oooo002@
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0CP3oool400000:l0oooo002A0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0B`3oool300000;<0oooo002B0?ooo`80
0000603oool00`000000oooo0?ooo`170?ooo`@00000]P3oool009@0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`130?ooo`@00000^P3oool009D0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0o0?ooo`@00000_P3oool009H0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0k0?ooo`@00000`P3oool009L0oooo0P00000C0?ooo`030000003oool0oooo
03P0oooo0`0000360?ooo`00V@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03@0
oooo100000390?ooo`00VP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0300oooo
1000003=0?ooo`00V`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0oooo1000
003A0?ooo`00W03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02T0oooo1000003E
0?ooo`00W@3oool2000000`0oooo00<000000?ooo`3oool09@3oool400000=T0oooo002O0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool08P3oool300000=d0oooo002P0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool400000>00oooo002Q0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool06P3oool400000>@0oooo002R0?ooo`8000001`3oool0
0`000000oooo0?ooo`0F0?ooo`@00000j03oool00:@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0B0?ooo`@00000k03oool00:D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0?0?ooo`<00000l03oool00:H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0;0?ooo`@00000l`3oool00:L0oooo00D000000?ooo`3oool0oooo000000090?ooo`@00000
m`3oool00:P0oooo0P0000000`3oool000000?ooo`040?ooo`@00000n`3oool00:X0oooo0P000000
0`3oool000000000000200000?l0oooo002[0?ooo`800000o`3oool40?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {335.063, 0}} -> {-0.000490633, 0.0801287, \
0.00331961, 0.00331961}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejercicio 1", "Exercise"],

Cell[TextData[{
  "En el libro de James Stewart ",
  StyleBox["C\[AAcute]lculo Multivariable",
    FontSlant->"Italic"],
  " 4\.aa Ed. en la secci\[OAcute]n 12.6 (p\[AAcute]gina 824) figuran los \
distintos tipos de cu\[AAcute]dricas (elipsoides, paraboloides \
el\[IAcute]pticos, paraboloides hiperb\[OAcute]licos, conos, hiperboloides de \
una hoja e hiperboloides de dos hojas). Utiliza los comandos anteriores para \
representar cada una de ellas (necesitar\[AAcute]s elegir valores para los \
par\[AAcute]metros ",
  StyleBox["a, b, c",
    FontSlant->"Italic"],
  ")."
}], "ExerciseText"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plano tangente en un punto de una superficie", "Subsection"],

Cell[TextData[{
  "Se dice que un vector ",
  Cell[BoxData[
      \(TraditionalForm\`w \[Element] \[DoubleStruckCapitalR]\^3\)]],
  StyleBox[" ",
    FontSlant->"Italic"],
  "es tangente a una superficie ",
  StyleBox["S",
    FontSlant->"Italic"],
  " en un punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((a, b, c)\) \[Element] S\)]],
  " si se verifica que ",
  Cell[BoxData[
      \(TraditionalForm\`w\)]],
  " es el vector tangente en el punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((a, b, c)\)\)]],
  " a una curva contenida en ",
  StyleBox["S",
    FontSlant->"Italic"],
  " y que pasa por dicho punto. Se dice que un vector ",
  Cell[BoxData[
      \(TraditionalForm\`w \[Element] \[DoubleStruckCapitalR]\^3\)]],
  StyleBox[" ",
    FontSlant->"Italic"],
  "es ortogonal a una superficie ",
  StyleBox["S",
    FontSlant->"Italic"],
  " en un punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((a, b, c)\) \[Element] S\)]],
  " si se verifica que ",
  Cell[BoxData[
      \(TraditionalForm\`w\)]],
  " es ortogonal a todo vector tangente a ",
  StyleBox["S",
    FontSlant->"Italic"],
  " en el punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((a, b, c)\)\)]],
  ". \nSe verifica que el plano tangente a la superficie en el punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((a, b, c)\)\)]],
  " contiene a todos los vectores tangentes a la superficie en dicho punto. \
El c\[AAcute]lculo del plano tangente depende de c\[OAcute]mo venga dada la \
superficie. Consideremos los tres casos posibles."
}], "Text"],

Cell[TextData[{
  StyleBox["1",
    FontWeight->"Bold"],
  ") Supongamos que la superficie viene dada por ecuaciones \
param\[EAcute]tricas ",
  Cell[BoxData[
      \(TraditionalForm\`S = \[Gamma](A)\)]],
  " donde ",
  Cell[BoxData[
      \(TraditionalForm\`A \[Subset] \[DoubleStruckCapitalR]\^2\)]],
  " y"
}], "Text"],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{\(\[Gamma](s, t)\), "=", 
        RowBox[{\((x(s, t), y(s, t), z(s, t))\), "=", 
          RowBox[{
            RowBox[{\(x(s, t)\), 
              StyleBox["i",
                FontWeight->"Bold"]}], " ", "+", " ", 
            RowBox[{\(y(s, t)\), 
              StyleBox["j",
                FontWeight->"Bold"]}], "+", 
            RowBox[{\(z(s, t)\), 
              StyleBox["k",
                FontWeight->"Bold"]}]}]}]}], TraditionalForm]]]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Para calcular el plano tangente en un punto ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"\[Gamma]", "(", 
            FormBox[
              RowBox[{
                FormBox[\(s\_0\),
                  "TraditionalForm"], ",", \(t\_0\)}],
              "TraditionalForm"], ")"}], 
          "=", \(\((a, b, c)\) \[Element] \ S\)}], TraditionalForm]]],
  ", basta darse cuenta de que las curvas ",
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha](s) = \[Gamma](s, t\_0)\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`\[Beta](t) = \[Gamma](s\_0, t)\)]],
  " est\[AAcute]n contenidas en ",
  StyleBox["S",
    FontSlant->"Italic"],
  " y pasan por el punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((a, b, c)\)\)]],
  ". Los vectores tangentes a dichas curvas en ",
  Cell[BoxData[
      \(TraditionalForm\`\((a, b, c)\)\)]],
  " vienen dados por "
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{\(\[Alpha]' \((s\_0)\)\), "=", 
        RowBox[{
          FormBox[
            RowBox[{\(\[PartialD]\ \[Gamma]\/\[PartialD]\ s\), 
              RowBox[{"(", 
                FormBox[
                  RowBox[{
                    FormBox[\(s\_0\),
                      "TraditionalForm"], ",", \(t\_0\)}],
                  "TraditionalForm"], ")"}]}],
            "TraditionalForm"], "=", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                FormBox[
                  RowBox[{\(\[PartialD]\ x\/\[PartialD]\ s\), 
                    RowBox[{"(", 
                      FormBox[
                        RowBox[{
                          FormBox[\(s\_0\),
                            "TraditionalForm"], ",", \(t\_0\)}],
                        "TraditionalForm"], ")"}]}],
                  "TraditionalForm"], ",", 
                RowBox[{
                  FormBox[
                    RowBox[{
                      RowBox[{\(\[PartialD]\ y\/\[PartialD]\ s\), 
                        RowBox[{"(", 
                          FormBox[
                            RowBox[{
                              FormBox[\(s\_0\),
                                "TraditionalForm"], ",", \(t\_0\)}],
                            "TraditionalForm"], ")"}]}], ","}],
                    "TraditionalForm"], 
                  FormBox[
                    RowBox[{\(\[PartialD]\ z\/\[PartialD]\ s\), 
                      RowBox[{"(", 
                        FormBox[
                          RowBox[{
                            FormBox[\(s\_0\),
                              "TraditionalForm"], ",", \(t\_0\)}],
                          "TraditionalForm"], ")"}]}],
                    "TraditionalForm"]}]}], ")"}], "=", 
            RowBox[{
              RowBox[{
                FormBox[
                  RowBox[{\(\[PartialD]\ x\/\[PartialD]\ s\), 
                    RowBox[{"(", 
                      FormBox[
                        RowBox[{
                          FormBox[\(s\_0\),
                            "TraditionalForm"], ",", \(t\_0\)}],
                        "TraditionalForm"], ")"}]}],
                  "TraditionalForm"], 
                StyleBox["i",
                  FontWeight->"Bold",
                  FontSlant->"Italic"]}], 
              StyleBox["+",
                FontWeight->"Plain"], 
              RowBox[{
                FormBox[
                  RowBox[{\(\[PartialD]\ y\/\[PartialD]\ s\), 
                    FormBox[
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            FormBox[
                              RowBox[{
                                FormBox[\(s\_0\),
                                  "TraditionalForm"], ",", \(t\_0\)}],
                              "TraditionalForm"], ")"}], 
                          StyleBox["j",
                            FontWeight->"Bold"]}], "+"}],
                      "TraditionalForm"]}],
                  "TraditionalForm"], 
                FormBox[
                  RowBox[{\(\[PartialD]\ z\/\[PartialD]\ s\), 
                    FormBox[
                      RowBox[{
                        RowBox[{"(", 
                          FormBox[
                            RowBox[{
                              FormBox[\(s\_0\),
                                "TraditionalForm"], ",", \(t\_0\)}],
                            "TraditionalForm"], ")"}], 
                        StyleBox["k",
                          FontWeight->"Bold"]}],
                      "TraditionalForm"]}],
                  "TraditionalForm"]}]}]}]}]}], TraditionalForm]], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{\(\[Beta]\ ' \((t\_0)\)\), "=", 
        RowBox[{
          FormBox[
            RowBox[{\(\[PartialD]\ \[Gamma]\/\[PartialD]\ t\), 
              RowBox[{"(", 
                FormBox[
                  RowBox[{
                    FormBox[\(s\_0\),
                      "TraditionalForm"], ",", \(t\_0\)}],
                  "TraditionalForm"], ")"}]}],
            "TraditionalForm"], "=", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  FormBox[
                    RowBox[{\(\[PartialD]\ x\/\[PartialD]\ t\), 
                      FormBox[
                        RowBox[{"(", 
                          FormBox[
                            RowBox[{
                              FormBox[\(s\_0\),
                                "TraditionalForm"], ",", \(t\_0\)}],
                            "TraditionalForm"], ")"}],
                        "TraditionalForm"]}],
                    "TraditionalForm"], 
                  FormBox[
                    RowBox[{",", 
                      RowBox[{\(\[PartialD]\ y\/\[PartialD]\ t\), 
                        RowBox[{"(", 
                          FormBox[
                            RowBox[{
                              FormBox[\(s\_0\),
                                "TraditionalForm"], ",", \(t\_0\)}],
                            "TraditionalForm"], ")"}]}]}],
                    "TraditionalForm"]}], ",", 
                FormBox[
                  RowBox[{\(\[PartialD]\ z\/\[PartialD]\ t\), 
                    FormBox[
                      RowBox[{"(", 
                        FormBox[
                          RowBox[{
                            FormBox[\(s\_0\),
                              "TraditionalForm"], ",", \(t\_0\)}],
                          "TraditionalForm"], ")"}],
                      "TraditionalForm"]}],
                  "TraditionalForm"]}], ")"}], "=", 
            RowBox[{
              RowBox[{
                FormBox[
                  RowBox[{\(\[PartialD]\ x\/\[PartialD]\ t\), 
                    FormBox[
                      RowBox[{"(", 
                        FormBox[
                          RowBox[{
                            FormBox[\(s\_0\),
                              "TraditionalForm"], ",", \(t\_0\)}],
                          "TraditionalForm"], ")"}],
                      "TraditionalForm"]}],
                  "TraditionalForm"], 
                StyleBox["i",
                  FontWeight->"Bold",
                  FontSlant->"Italic"]}], " ", "+", 
              RowBox[{
                FormBox[
                  RowBox[{\(\[PartialD]\ y\/\[PartialD]\ t\), 
                    RowBox[{"(", 
                      FormBox[
                        RowBox[{
                          FormBox[\(s\_0\),
                            "TraditionalForm"], ",", \(t\_0\)}],
                        "TraditionalForm"], ")"}]}],
                  "TraditionalForm"], " ", 
                StyleBox["j",
                  FontWeight->"Bold",
                  FontSlant->"Italic"]}], " ", "+", 
              RowBox[{
                FormBox[
                  RowBox[{\(\[PartialD]\ z\/\[PartialD]\ t\), 
                    FormBox[
                      RowBox[{"(", 
                        FormBox[
                          RowBox[{
                            FormBox[\(s\_0\),
                              "TraditionalForm"], ",", \(t\_0\)}],
                          "TraditionalForm"], ")"}],
                      "TraditionalForm"]}],
                  "TraditionalForm"], 
                StyleBox["k",
                  FontWeight->"Bold",
                  FontSlant->"Italic"]}]}]}]}]}], TraditionalForm]], "Text"],

Cell[TextData[{
  "que son los vectores columna de la matriz jacobiana de \[Gamma] en ",
  Cell[BoxData[
      \(TraditionalForm\`\((s\_0, t\_0)\)\)]],
  ". S",
  StyleBox[
  "e supone que dichos vectores son linealmente independientes pues en otro \
caso el plano tangente a ",
    FontWeight->"Bold"],
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  StyleBox[" en ",
    FontWeight->"Bold"],
  Cell[BoxData[
      FormBox[
        StyleBox[\((a, b, c)\),
          FontWeight->"Plain"], TraditionalForm]],
    FontWeight->"Bold"],
  StyleBox[" no est\[AAcute] definido",
    FontWeight->"Bold"],
  ". El plano tangente a ",
  StyleBox["S",
    FontSlant->"Italic"],
  " en ",
  Cell[BoxData[
      \(TraditionalForm\`\((a, b, c)\)\)]],
  " es la traslaci\[OAcute]n a dicho punto del plano vectorial engendrado por \
estos dos vectores. En consecuencia, el plano tangente tiene las ecuaciones \
param\[EAcute]tricas siguientes:"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{" ", 
        RowBox[{\((x, y, z)\), "=", 
          RowBox[{
            RowBox[{"\[Gamma]", "(", 
              FormBox[
                RowBox[{
                  FormBox[\(s\_0\),
                    "TraditionalForm"], ",", \(t\_0\)}],
                "TraditionalForm"], ")"}], "+", 
            RowBox[{"s", 
              FormBox[
                RowBox[{\(\[PartialD]\ \[Gamma]\/\[PartialD]\ s\), 
                  FormBox[
                    RowBox[{"(", 
                      FormBox[
                        RowBox[{
                          FormBox[\(s\_0\),
                            "TraditionalForm"], ",", \(t\_0\)}],
                        "TraditionalForm"], ")"}],
                    "TraditionalForm"]}],
                "TraditionalForm"]}], " ", "+", " ", 
            RowBox[{"t", " ", \(\[PartialD]\ \[Gamma]\/\[PartialD]\ t\), 
              FormBox[
                RowBox[{"(", 
                  FormBox[
                    RowBox[{
                      FormBox[\(s\_0\),
                        "TraditionalForm"], ",", \(t\_0\)}],
                    "TraditionalForm"], ")"}],
                "TraditionalForm"], 
              "                              ", \((s, 
                t \[Element] \[DoubleStruckCapitalR])\)}]}]}]}], 
      TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  StyleBox["2)",
    FontWeight->"Bold"],
  " Supongamos que la superficie est\[AAcute] ",
  StyleBox["definida impl\[IAcute]citamente",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " por una ecuaci\[OAcute]n, es decir, se trata de una superficie de la \
forma ",
  Cell[BoxData[
      \(TraditionalForm\`S = {\((x, y, 
                z)\) \[Element] \(\(\[DoubleStruckCapitalR]\^3\) : 
                g(x, y, z)\) = 0}\)]],
  " donde ",
  StyleBox["g",
    FontSlant->"Italic"],
  " es un campo escalar de tres variables. Para calcular el plano tangente a \
",
  StyleBox["S",
    FontSlant->"Italic"],
  " en un punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((a, b, c)\) \[Element] S\)]],
  ", basta observar que el vector gradiente de ",
  StyleBox["g",
    FontSlant->"Italic"],
  " calculado en ",
  Cell[BoxData[
      \(TraditionalForm\`\((a, b, c)\)\)]],
  " es ortogonal a todo vector tangente a ",
  StyleBox["S",
    FontSlant->"Italic"],
  " en ",
  Cell[BoxData[
      \(TraditionalForm\`\((a, b, c)\)\)]],
  ". Ello es consecuencia de que si ",
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha] : \([a, 
            b]\) \[Rule] \[DoubleStruckCapitalR]\^3\)]],
  " es una curva contenida en la superficie ",
  StyleBox["S",
    FontSlant->"Italic"],
  " que pasa por el punto ",
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha](t\_0) = \((a, b, c)\)\)]],
  ", entonces se tiene que ",
  Cell[BoxData[
      \(TraditionalForm\`g(\[Alpha](t)) = 0\)]],
  " para todo",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(t \[Element] \([a, b]\)\)\)\)]],
  ", por lo que la derivada de la funci\[OAcute]n compuesta ",
  Cell[BoxData[
      \(TraditionalForm\`g(\[Alpha](t))\)]],
  " es id\[EAcute]nticamente nula, es decir ",
  Cell[BoxData[
      \(TraditionalForm\`\[LeftAngleBracket]\[Del]\(g(\[Alpha](
                  t))\) | \[Alpha]' \((t)\)\[RightAngleBracket] = 0\)]],
  " para todo",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(t \[Element] \([a, b]\)\)\)\)]],
  ", en particular, para ",
  Cell[BoxData[
      \(TraditionalForm\`t = t\_0\)]],
  " obtenemos que \[LeftAngleBracket]",
  Cell[BoxData[
      \(TraditionalForm\`\[Del]\(g(a, b, c)\) | \[Alpha]' \((t\_0)\)\)]],
  "\[RightAngleBracket]",
  Cell[BoxData[
      \(TraditionalForm\`\(\(=\)\(0\)\)\)]],
  ". Deducimos que el plano tangente a ",
  StyleBox["S",
    FontSlant->"Italic"],
  " en ",
  Cell[BoxData[
      \(TraditionalForm\`\((a, b, c)\)\)]],
  " es el plano que tiene como vector ortogonal ",
  Cell[BoxData[
      \(TraditionalForm\`\[Del]\(g(a, b, c)\)\)]],
  " y que pasa por el punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((a, b, c)\)\)]],
  ". ",
  StyleBox["Se supone que ",
    FontWeight->"Bold"],
  Cell[BoxData[
      FormBox[
        StyleBox[\(\[Del]\(g(a, b, c)\) \[NotEqual] \ \((0, 0, 0)\)\),
          FontWeight->"Plain"], TraditionalForm]],
    FontWeight->"Bold"],
  StyleBox[" pues en otro caso, el plano tangente en ",
    FontWeight->"Bold"],
  Cell[BoxData[
      FormBox[
        StyleBox[\((a, b, c)\),
          FontWeight->"Plain"], TraditionalForm]],
    FontWeight->"Bold"],
  StyleBox[" no est\[AAcute] definido.",
    FontWeight->"Bold"],
  " En consecuencia, el plano tangente es el plano de ecuaci\[OAcute]n \
cartesiana"
}], "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`\[LeftAngleBracket]\[Del]\(g(a, b, c)\) | \((x - a, 
            y - b, z - c)\)\[RightAngleBracket] = 0\)]]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  StyleBox["3)",
    FontWeight->"Bold"],
  " Si la superficie es la gr\[AAcute]fica de una funci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`S = {\((x, y, 
              f(x, y))\) \[Element] \(\(\[DoubleStruckCapitalR]\^2\) : \ \
\((x, y)\) \[Element] A\)}\)]],
  " donde  ",
  Cell[BoxData[
      \(TraditionalForm\`A \[Subset] \ \[DoubleStruckCapitalR]\^2\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`f : A \[Rule] \[DoubleStruckCapitalR]\)]],
  " es un campo escalar de dos variables, entonces dicha superficie est\
\[AAcute] definida impl\[IAcute]tamente por la ecuaci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`g(x, y, z) = \(f(x, y) - z = 0\)\)]],
  ". Como consecuencia de lo visto en el punto anterior, el plano tangente en \
un punto",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(\((a, b, 
          c)\) = \((a, b, f(a, b))\) \[Element] S\)\)\)]],
  " es el plano de ecuaci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`\[LeftAngleBracket]\[Del]\(g(a, b, c)\) | \((x - a, 
              y - b, z - f(a, b))\)\[RightAngleBracket] = 0\)]],
  " y, como, ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(\[Del]\(g(a, b, c)\)\), "=", 
          
          FormBox[\(\((\(\[PartialD]\ f\/\[PartialD]\ x\) \((a, 
                  b)\), \(\[PartialD]\ f\/\[PartialD]\ y\) \((a, 
                  b)\), \(-1\))\)\(\ \)\),
            "TraditionalForm"]}], TraditionalForm]]],
  ", se sigue que la ecuaci\[OAcute]n del plano tangente es ",
  Cell[BoxData[
      \(TraditionalForm\`z - 
          c = \(\[PartialD]\ f\/\[PartialD]\ x\) \((a, 
              b)\) \((x - a)\) + \(\[PartialD]\ f\/\[PartialD]\ y\) \((a, 
              b)\) \((y - b)\)\)]],
  ".\nObserva que ",
  StyleBox["S ",
    FontSlant->"Italic"],
  "tiene como ecuaciones param\[EAcute]tricas ",
  Cell[BoxData[
      \(TraditionalForm\`\[Gamma](x, y) = \((x, y, f(x, y))\)\)]],
  " por lo que los vectores ",
  Cell[BoxData[
      \(TraditionalForm\`\((1, 
        0, \(\[PartialD]\ f\/\[PartialD]\ x\) \((a, b)\))\)\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`\((0, 
        1, \(\[PartialD]\ f\/\[PartialD]\ y\) \((a, b)\))\)\)]],
  " son tangentes a ",
  StyleBox["S",
    FontSlant->"Italic"],
  " en el punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((a, b, c)\)\)]],
  ".  El vector ",
  Cell[BoxData[
      \(TraditionalForm\`\((\(\[PartialD]\ f\/\[PartialD]\ x\) \((a, 
            b)\), \(\[PartialD]\ f\/\[PartialD]\ y\) \((a, 
            b)\), \(-1\))\)\)]],
  " es ortogonal a dichos vectores, como debe ser seg\[UAcute]n lo dicho en \
el punto anterior."
}], "Text"],

Cell["Las siguientes gr\[AAcute]ficas ilustran estos conceptos.", "Text"],

Cell[BoxData[
    \(\(\(\(\[Gamma][\[Theta]_, \[Phi]_] = {Cos[\[Phi]] Sin[\[Theta]], 
          Sin[\[Phi]] Sin[\[Theta]], Cos[\[Theta]]};\)\n
    a = N[\[Pi]/3]; b = \(-N[\[Pi]/10]\);\n
    \(p = \[Gamma][a, b];\)\n
    \(v1 = 
        D[\[Gamma][\[Theta], \[Phi]], \[Theta]] /. {\[Theta] -> a, \[Phi] -> 
              b};\)\n
    \(v2 = 
        D[\[Gamma][\[Theta], \[Phi]], \[Phi]] /. {\[Theta] -> a, \[Phi] -> 
              b};\)\n
    \(curva1 = 
        ParametricPlot3D[\[Gamma][a, \[Phi]], {\[Phi], 0, 2  \[Pi]}, 
            DisplayFunction \[Rule] Identity] /. \ 
          Line[x_] \[Rule] {Hue[0], Thickness[ .01], Line[x]};\)\n
    \(curva2 = 
        ParametricPlot3D[\[Gamma][\[Theta], b], {\[Theta], 0, \[Pi]}, 
            DisplayFunction \[Rule] Identity] /. \ 
          Line[x_] \[Rule] {Hue[ .6], Thickness[ .01], Line[x]};\)\n
    \(vctng = 
        Graphics3D[{vector3D[p, v1, Yellow,  .01], 
            vector3D[p, v2, Yellow,  .01]}];\)\n
    \(nrml = Graphics3D[{vector3D[p, Cross[v1, v2], Magenta,  .01]}];\)\n
    \(plntg = 
        ParametricPlot3D[\[Gamma][a, b] + s*v1 + 
            t*v2, \ {s, \(- .5\),  .5}, {t, \(- .5\),  .5}, 
          DisplayFunction \[Rule] Identity];\)\)\(\ \)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Show[esfera, curva1, curva2, 
        DisplayFunction \[Rule] $DisplayFunction, Boxed -> False, 
        Axes -> False];\)\), "\n", 
    \(\(Print["\<Gr\[AAcute]ficas de la esfera \
S=\[Gamma]([0,2\[Pi]]\[Times][0,\[Pi]]) y de las curvas\n\[Theta]\[Rule]\
\[Gamma](\[Theta],b) (en azul), \[Phi]\[Rule]\[Gamma](a,\[Phi]) (en \
rojo)\>"];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.08777 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0576738 1.16792 -3.0954e-017 1.16792 [
[ 0 0 0 0 ]
[ 1 1.08777 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.08777 L
0 1.08777 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.722 .592 .71 r
.48269 .56077 m .52893 .56353 L .52909 .594 L p F P
0 g
s
.722 .592 .71 r
.52909 .594 m .47888 .59106 L .48269 .56077 L p F P
0 g
s
.69 .566 .71 r
.57922 .59053 m .52909 .594 L .52893 .56353 L p F P
0 g
s
.722 .576 .69 r
.47888 .59106 m .52909 .594 L .52923 .6244 L p F P
0 g
s
.688 .548 .69 r
.52909 .594 m .57922 .59053 L .58282 .62076 L p F P
0 g
s
.688 .548 .69 r
.58282 .62076 m .52923 .6244 L .52909 .594 L p F P
0 g
s
.72 .607 .73 r
.48696 .53067 m .52874 .53321 L .52893 .56353 L p F P
0 g
s
.72 .607 .73 r
.52893 .56353 m .48269 .56077 L .48696 .53067 L p F P
0 g
s
.691 .583 .73 r
.57509 .56028 m .52893 .56353 L .52874 .53321 L p F P
0 g
s
.69 .566 .71 r
.52893 .56353 m .57509 .56028 L .57922 .59053 L p F P
0 g
s
.722 .576 .69 r
.52923 .6244 m .47557 .62131 L .47888 .59106 L p F P
0 g
s
.723 .56 .669 r
.47557 .62131 m .52923 .6244 L .52936 .65449 L p F P
0 g
s
.686 .53 .669 r
.52923 .6244 m .58282 .62076 L .58586 .65072 L p F P
0 g
s
.686 .53 .669 r
.58586 .65072 m .52936 .65449 L .52923 .6244 L p F P
0 g
s
.752 .62 .713 r
.43807 .55207 m .48269 .56077 L .47888 .59106 L p F P
0 g
s
.752 .62 .713 r
.47888 .59106 m .43039 .58178 L .43807 .55207 L p F P
0 g
s
.756 .606 .692 r
.43039 .58178 m .47888 .59106 L .47557 .62131 L p F P
0 g
s
.748 .633 .732 r
.44668 .52267 m .48696 .53067 L .48269 .56077 L p F P
0 g
s
.748 .633 .732 r
.48269 .56077 m .43807 .55207 L .44668 .52267 L p F P
0 g
s
.718 .622 .749 r
.49167 .50098 m .52854 .50326 L .52874 .53321 L p F P
0 g
s
.718 .622 .749 r
.52874 .53321 m .48696 .53067 L .49167 .50098 L p F P
0 g
s
.691 .6 .749 r
.57046 .53022 m .52874 .53321 L .52854 .50326 L p F P
0 g
s
.691 .583 .73 r
.52874 .53321 m .57046 .53022 L .57509 .56028 L p F P
0 g
s
.656 .542 .713 r
.6275 .58074 m .57922 .59053 L .57509 .56028 L p F P
0 g
s
.652 .522 .693 r
.57922 .59053 m .6275 .58074 L .63447 .61047 L p F P
0 g
s
.652 .522 .693 r
.63447 .61047 m .58282 .62076 L .57922 .59053 L p F P
0 g
s
.66 .561 .733 r
.61951 .5511 m .57509 .56028 L .57046 .53022 L p F P
0 g
s
.656 .542 .713 r
.57509 .56028 m .61951 .5511 L .6275 .58074 L p F P
0 g
s
.756 .606 .692 r
.47557 .62131 m .4237 .61157 L .43039 .58178 L p F P
0 g
s
.758 .592 .671 r
.4237 .61157 m .47557 .62131 L .47278 .6513 L p F P
0 g
s
.723 .56 .669 r
.52936 .65449 m .47278 .6513 L .47557 .62131 L p F P
0 g
s
.743 .646 .752 r
.45615 .49381 m .49167 .50098 L .48696 .53067 L p F P
0 g
s
.743 .646 .752 r
.48696 .53067 m .44668 .52267 L .45615 .49381 L p F P
0 g
s
.647 .501 .671 r
.58282 .62076 m .63447 .61047 L .64035 .64008 L p F P
0 g
s
.647 .501 .671 r
.64035 .64008 m .58586 .65072 L .58282 .62076 L p F P
0 g
s
.691 .6 .749 r
.52854 .50326 m .56536 .50057 L .57046 .53022 L p F P
0 g
s
.663 .581 .752 r
.61056 .52178 m .57046 .53022 L .56536 .50057 L p F P
0 g
s
.66 .561 .733 r
.57046 .53022 m .61056 .52178 L .61951 .5511 L p F P
0 g
s
.723 .543 .647 r
.47278 .6513 m .52936 .65449 L .52946 .68406 L p F P
0 g
s
.683 .511 .647 r
.52936 .65449 m .58586 .65072 L .58831 .6802 L p F P
0 g
s
.683 .511 .647 r
.58831 .6802 m .52946 .68406 L .52936 .65449 L p F P
0 g
s
.715 .636 .769 r
.49677 .47194 m .52832 .47392 L .52854 .50326 L p F P
0 g
s
.715 .636 .769 r
.52854 .50326 m .49167 .50098 L .49677 .47194 L p F P
0 g
s
.691 .617 .769 r
.56536 .50057 m .52854 .50326 L .52832 .47392 L p F P
0 g
s
.758 .592 .671 r
.47278 .6513 m .41805 .64121 L .4237 .61157 L p F P
0 g
s
.761 .577 .648 r
.41805 .64121 m .47278 .6513 L .47053 .68079 L p F P
0 g
s
.723 .543 .647 r
.52946 .68406 m .47053 .68079 L .47278 .6513 L p F P
0 g
s
.641 .479 .648 r
.58586 .65072 m .64035 .64008 L .6451 .66931 L p F P
0 g
s
.641 .479 .648 r
.6451 .66931 m .58831 .6802 L .58586 .65072 L p F P
0 g
s
.737 .658 .771 r
.46642 .4657 m .49677 .47194 L .49167 .50098 L p F P
0 g
s
.737 .658 .771 r
.49167 .50098 m .45615 .49381 L .46642 .4657 L p F P
0 g
s
.691 .617 .769 r
.52832 .47392 m .55983 .47158 L .56536 .50057 L p F P
0 g
s
.667 .601 .772 r
.6007 .493 m .56536 .50057 L .55983 .47158 L p F P
0 g
s
.663 .581 .752 r
.56536 .50057 m .6007 .493 L .61056 .52178 L p F P
0 g
s
.775 .663 .738 r
.40945 .50944 m .44668 .52267 L .43807 .55207 L p F P
0 g
s
.775 .663 .738 r
.43807 .55207 m .39675 .53766 L .40945 .50944 L p F P
0 g
s
.782 .652 .718 r
.39675 .53766 m .43807 .55207 L .43039 .58178 L p F P
0 g
s
.782 .652 .718 r
.43039 .58178 m .3854 .56639 L .39675 .53766 L p F P
0 g
s
.789 .64 .697 r
.3854 .56639 m .43039 .58178 L .4237 .61157 L p F P
0 g
s
.627 .542 .739 r
.6605 .53623 m .61951 .5511 L .61056 .52178 L p F P
0 g
s
.619 .519 .719 r
.61951 .5511 m .6605 .53623 L .67214 .56486 L p F P
0 g
s
.619 .519 .719 r
.67214 .56486 m .6275 .58074 L .61951 .5511 L p F P
0 g
s
.722 .524 .623 r
.47053 .68079 m .52946 .68406 L .52953 .71286 L p F P
0 g
s
.68 .49 .623 r
.52946 .68406 m .58831 .6802 L .59014 .70896 L p F P
0 g
s
.68 .49 .623 r
.59014 .70896 m .52953 .71286 L .52946 .68406 L p F P
0 g
s
.611 .496 .698 r
.6275 .58074 m .67214 .56486 L .68231 .59378 L p F P
0 g
s
.611 .496 .698 r
.68231 .59378 m .63447 .61047 L .6275 .58074 L p F P
0 g
s
.768 .673 .758 r
.42341 .48195 m .45615 .49381 L .44668 .52267 L p F P
0 g
s
.768 .673 .758 r
.44668 .52267 m .40945 .50944 L .42341 .48195 L p F P
0 g
s
.633 .564 .759 r
.64747 .50813 m .61056 .52178 L .6007 .493 L p F P
0 g
s
.627 .542 .739 r
.61056 .52178 m .64747 .50813 L .6605 .53623 L p F P
0 g
s
.789 .64 .697 r
.4237 .61157 m .37549 .59539 L .3854 .56639 L p F P
0 g
s
.794 .628 .675 r
.37549 .59539 m .4237 .61157 L .41805 .64121 L p F P
0 g
s
.711 .651 .788 r
.50225 .44377 m .52809 .44542 L .52832 .47392 L p F P
0 g
s
.711 .651 .788 r
.52832 .47392 m .49677 .47194 L .50225 .44377 L p F P
0 g
s
.691 .635 .789 r
.55983 .47158 m .52832 .47392 L .52809 .44542 L p F P
0 g
s
.603 .472 .675 r
.63447 .61047 m .68231 .59378 L .6909 .62278 L p F P
0 g
s
.603 .472 .675 r
.6909 .62278 m .64035 .64008 L .63447 .61047 L p F P
0 g
s
.761 .577 .648 r
.47053 .68079 m .4135 .67047 L .41805 .64121 L p F P
0 g
s
.762 .56 .623 r
.4135 .67047 m .47053 .68079 L .46885 .70955 L p F P
0 g
s
.722 .524 .623 r
.52953 .71286 m .46885 .70955 L .47053 .68079 L p F P
0 g
s
.634 .456 .624 r
.58831 .6802 m .6451 .66931 L .64865 .69795 L p F P
0 g
s
.634 .456 .624 r
.64865 .69795 m .59014 .70896 L .58831 .6802 L p F P
0 g
s
.759 .682 .778 r
.43851 .45541 m .46642 .4657 L .45615 .49381 L p F P
0 g
s
.759 .682 .778 r
.45615 .49381 m .42341 .48195 L .43851 .45541 L p F P
0 g
s
.73 .67 .791 r
.47742 .43858 m .50225 .44377 L .49677 .47194 L p F P
0 g
s
.73 .67 .791 r
.49677 .47194 m .46642 .4657 L .47742 .43858 L p F P
0 g
s
.691 .635 .789 r
.52809 .44542 m .55389 .44347 L .55983 .47158 L p F P
0 g
s
.669 .621 .792 r
.59003 .465 m .55983 .47158 L .55389 .44347 L p F P
0 g
s
.667 .601 .772 r
.55983 .47158 m .59003 .465 L .6007 .493 L p F P
0 g
s
.64 .586 .778 r
.63317 .48078 m .6007 .493 L .59003 .465 L p F P
0 g
s
.633 .564 .759 r
.6007 .493 m .63317 .48078 L .64747 .50813 L p F P
0 g
s
.794 .628 .675 r
.41805 .64121 m .36712 .62445 L .37549 .59539 L p F P
0 g
s
.799 .614 .651 r
.36712 .62445 m .41805 .64121 L .4135 .67047 L p F P
0 g
s
.593 .446 .651 r
.64035 .64008 m .6909 .62278 L .69783 .65161 L p F P
0 g
s
.593 .446 .651 r
.69783 .65161 m .6451 .66931 L .64035 .64008 L p F P
0 g
s
.72 .504 .596 r
.46885 .70955 m .52953 .71286 L .52958 .74066 L p F P
0 g
s
.675 .467 .596 r
.52953 .71286 m .59014 .70896 L .59133 .73676 L p F P
0 g
s
.675 .467 .596 r
.59133 .73676 m .52958 .74066 L .52953 .71286 L p F P
0 g
s
.748 .691 .797 r
.45465 .43004 m .47742 .43858 L .46642 .4657 L p F P
0 g
s
.748 .691 .797 r
.46642 .4657 m .43851 .45541 L .45465 .43004 L p F P
0 g
s
.669 .621 .792 r
.55389 .44347 m .57859 .438 L .59003 .465 L p F P
0 g
s
.647 .609 .798 r
.61769 .45439 m .59003 .465 L .57859 .438 L p F P
0 g
s
.64 .586 .778 r
.59003 .465 m .61769 .45439 L .63317 .48078 L p F P
0 g
s
.802 .696 .748 r
.3768 .49138 m .40945 .50944 L .39675 .53766 L p F P
0 g
s
.802 .696 .748 r
.39675 .53766 m .36038 .51795 L .3768 .49138 L p F P
0 g
s
.813 .688 .727 r
.36038 .51795 m .39675 .53766 L .3854 .56639 L p F P
0 g
s
.706 .667 .809 r
.50805 .41671 m .52785 .41799 L .52809 .44542 L p F P
0 g
s
.706 .667 .809 r
.52809 .44542 m .50225 .44377 L .50805 .41671 L p F P
0 g
s
.689 .653 .809 r
.55389 .44347 m .52809 .44542 L .52785 .41799 L p F P
0 g
s
.762 .56 .623 r
.46885 .70955 m .4101 .69912 L .4135 .67047 L p F P
0 g
s
.763 .541 .596 r
.4101 .69912 m .46885 .70955 L .46776 .73735 L p F P
0 g
s
.72 .504 .596 r
.52958 .74066 m .46776 .73735 L .46885 .70955 L p F P
0 g
s
.791 .703 .768 r
.39479 .4658 m .42341 .48195 L .40945 .50944 L p F P
0 g
s
.791 .703 .768 r
.40945 .50944 m .3768 .49138 L .39479 .4658 L p F P
0 g
s
.627 .43 .596 r
.59014 .70896 m .64865 .69795 L .65096 .72574 L p F P
0 g
s
.627 .43 .596 r
.65096 .72574 m .59133 .73676 L .59014 .70896 L p F P
0 g
s
.589 .524 .749 r
.6964 .5161 m .6605 .53623 L .64747 .50813 L p F P
0 g
s
.578 .497 .728 r
.6605 .53623 m .6964 .5161 L .71136 .54332 L p F P
0 g
s
.578 .497 .728 r
.71136 .54332 m .67214 .56486 L .6605 .53623 L p F P
0 g
s
.722 .683 .812 r
.48907 .41268 m .50805 .41671 L .50225 .44377 L p F P
0 g
s
.722 .683 .812 r
.50225 .44377 m .47742 .43858 L .48907 .41268 L p F P
0 g
s
.601 .549 .769 r
.6797 .48969 m .64747 .50813 L .63317 .48078 L p F P
0 g
s
.589 .524 .749 r
.64747 .50813 m .6797 .48969 L .6964 .5161 L p F P
0 g
s
.813 .688 .727 r
.3854 .56639 m .34568 .54529 L .36038 .51795 L p F P
0 g
s
.822 .679 .705 r
.34568 .54529 m .3854 .56639 L .37549 .59539 L p F P
0 g
s
.689 .653 .809 r
.52785 .41799 m .5476 .41648 L .55389 .44347 L p F P
0 g
s
.671 .642 .812 r
.57859 .438 m .55389 .44347 L .5476 .41648 L p F P
0 g
s
.799 .614 .651 r
.4135 .67047 m .36037 .65332 L .36712 .62445 L p F P
0 g
s
.803 .598 .625 r
.36037 .65332 m .4135 .67047 L .4101 .69912 L p F P
0 g
s
.779 .71 .787 r
.41421 .44143 m .43851 .45541 L .42341 .48195 L p F P
0 g
s
.779 .71 .787 r
.42341 .48195 m .39479 .4658 L .41421 .44143 L p F P
0 g
s
.583 .419 .625 r
.6451 .66931 m .69783 .65161 L .70303 .68004 L p F P
0 g
s
.583 .419 .625 r
.70303 .68004 m .64865 .69795 L .6451 .66931 L p F P
0 g
s
.565 .47 .706 r
.67214 .56486 m .71136 .54332 L .72445 .57111 L p F P
0 g
s
.565 .47 .706 r
.72445 .57111 m .68231 .59378 L .67214 .56486 L p F P
0 g
s
.612 .575 .788 r
.6614 .4643 m .63317 .48078 L .61769 .45439 L p F P
0 g
s
.601 .549 .769 r
.63317 .48078 m .6614 .4643 L .6797 .48969 L p F P
0 g
s
.822 .679 .705 r
.37549 .59539 m .33283 .57319 L .34568 .54529 L p F P
0 g
s
.831 .668 .681 r
.33283 .57319 m .37549 .59539 L .36712 .62445 L p F P
0 g
s
.736 .7 .817 r
.4717 .40606 m .48907 .41268 L .47742 .43858 L p F P
0 g
s
.736 .7 .817 r
.47742 .43858 m .45465 .43004 L .4717 .40606 L p F P
0 g
s
.671 .642 .812 r
.5476 .41648 m .56649 .41223 L .57859 .438 L p F P
0 g
s
.653 .633 .817 r
.60116 .42919 m .57859 .438 L .56649 .41223 L p F P
0 g
s
.647 .609 .798 r
.57859 .438 m .60116 .42919 L .61769 .45439 L p F P
0 g
s
.552 .441 .682 r
.68231 .59378 m .72445 .57111 L .73553 .59925 L p F P
0 g
s
.552 .441 .682 r
.73553 .59925 m .6909 .62278 L .68231 .59378 L p F P
0 g
s
.765 .715 .806 r
.43491 .41846 m .45465 .43004 L .43851 .45541 L p F P
0 g
s
.765 .715 .806 r
.43851 .45541 m .41421 .44143 L .43491 .41846 L p F P
0 g
s
.717 .48 .567 r
.46776 .73735 m .52958 .74066 L .52961 .76721 L p F P
0 g
s
.669 .442 .567 r
.52958 .74066 m .59133 .73676 L .59186 .76336 L p F P
0 g
s
.669 .442 .567 r
.59186 .76336 m .52961 .76721 L .52958 .74066 L p F P
0 g
s
.623 .6 .807 r
.64165 .44012 m .61769 .45439 L .60116 .42919 L p F P
0 g
s
.612 .575 .788 r
.61769 .45439 m .64165 .44012 L .6614 .4643 L p F P
0 g
s
.803 .598 .625 r
.4101 .69912 m .35531 .68177 L .36037 .65332 L p F P
0 g
s
.806 .58 .595 r
.35531 .68177 m .4101 .69912 L .40789 .72691 L p F P
0 g
s
.763 .541 .596 r
.46776 .73735 m .40789 .72691 L .4101 .69912 L p F P
0 g
s
.762 .519 .565 r
.40789 .72691 m .46776 .73735 L .46728 .76394 L p F P
0 g
s
.717 .48 .567 r
.52961 .76721 m .46728 .76394 L .46776 .73735 L p F P
0 g
s
.831 .668 .681 r
.36712 .62445 m .32195 .60141 L .33283 .57319 L p F P
0 g
s
.839 .656 .655 r
.32195 .60141 m .36712 .62445 L .36037 .65332 L p F P
0 g
s
.7 .683 .831 r
.51415 .391 m .52759 .39189 L .52785 .41799 L p F P
0 g
s
.7 .683 .831 r
.52785 .41799 m .50805 .41671 L .51415 .391 L p F P
0 g
s
.687 .673 .831 r
.5476 .41648 m .52785 .41799 L .52759 .39189 L p F P
0 g
s
.617 .401 .565 r
.59133 .73676 m .65096 .72574 L .65198 .75244 L p F P
0 g
s
.617 .401 .565 r
.65198 .75244 m .59186 .76336 L .59133 .73676 L p F P
0 g
s
.571 .388 .595 r
.64865 .69795 m .70303 .68004 L .70641 .70781 L p F P
0 g
s
.571 .388 .595 r
.70641 .70781 m .65096 .72574 L .64865 .69795 L p F P
0 g
s
.712 .695 .833 r
.50128 .38823 m .51415 .391 L .50805 .41671 L p F P
0 g
s
.712 .695 .833 r
.50805 .41671 m .48907 .41268 L .50128 .38823 L p F P
0 g
s
.537 .41 .655 r
.6909 .62278 m .73553 .59925 L .74449 .6275 L p F P
0 g
s
.537 .41 .655 r
.74449 .6275 m .69783 .65161 L .6909 .62278 L p F P
0 g
s
.687 .673 .831 r
.52759 .39189 m .541 .39085 L .5476 .41648 L p F P
0 g
s
.673 .664 .833 r
.56649 .41223 m .5476 .41648 L .541 .39085 L p F P
0 g
s
.749 .72 .825 r
.45672 .3971 m .4717 .40606 L .45465 .43004 L p F P
0 g
s
.749 .72 .825 r
.45465 .43004 m .43491 .41846 L .45672 .3971 L p F P
0 g
s
.653 .633 .817 r
.56649 .41223 m .5837 .4054 L .60116 .42919 L p F P
0 g
s
.634 .626 .825 r
.62061 .41738 m .60116 .42919 L .5837 .4054 L p F P
0 g
s
.623 .6 .807 r
.60116 .42919 m .62061 .41738 L .64165 .44012 L p F P
0 g
s
.722 .709 .837 r
.48954 .38369 m .50128 .38823 L .48907 .41268 L p F P
0 g
s
.722 .709 .837 r
.48907 .41268 m .4717 .40606 L .48954 .38369 L p F P
0 g
s
.673 .664 .833 r
.541 .39085 m .5538 .38792 L .56649 .41223 L p F P
0 g
s
.659 .658 .837 r
.5837 .4054 m .56649 .41223 L .5538 .38792 L p F P
0 g
s
.813 .738 .781 r
.3716 .4459 m .39479 .4658 L .3768 .49138 L p F P
0 g
s
.813 .738 .781 r
.3768 .49138 m .35018 .46906 L .3716 .4459 L p F P
0 g
s
.829 .735 .761 r
.35018 .46906 m .3768 .49138 L .36038 .51795 L p F P
0 g
s
.797 .74 .8 r
.39464 .42425 m .41421 .44143 L .39479 .4658 L p F P
0 g
s
.797 .74 .8 r
.39479 .4658 m .3716 .4459 L .39464 .42425 L p F P
0 g
s
.829 .735 .761 r
.36038 .51795 m .33058 .49353 L .35018 .46906 L p F P
0 g
s
.843 .73 .74 r
.33058 .49353 m .36038 .51795 L .34568 .54529 L p F P
0 g
s
.564 .537 .783 r
.70578 .46705 m .6797 .48969 L .6614 .4643 L p F P
0 g
s
.547 .507 .762 r
.6797 .48969 m .70578 .46705 L .72561 .49133 L p F P
0 g
s
.547 .507 .762 r
.72561 .49133 m .6964 .5161 L .6797 .48969 L p F P
0 g
s
.581 .566 .801 r
.68411 .44412 m .6614 .4643 L .64165 .44012 L p F P
0 g
s
.564 .537 .783 r
.6614 .4643 m .68411 .44412 L .70578 .46705 L p F P
0 g
s
.839 .656 .655 r
.36037 .65332 m .31316 .62972 L .32195 .60141 L p F P
0 g
s
.846 .642 .626 r
.31316 .62972 m .36037 .65332 L .35531 .68177 L p F P
0 g
s
.779 .741 .818 r
.41912 .40428 m .43491 .41846 L .41421 .44143 L p F P
0 g
s
.779 .741 .818 r
.41421 .44143 m .39464 .42425 L .41912 .40428 L p F P
0 g
s
.529 .476 .741 r
.6964 .5161 m .72561 .49133 L .74343 .51674 L p F P
0 g
s
.529 .476 .741 r
.74343 .51674 m .71136 .54332 L .6964 .5161 L p F P
0 g
s
.712 .454 .533 r
.46728 .76394 m .52961 .76721 L .52961 .79228 L p F P
0 g
s
.662 .413 .533 r
.52961 .76721 m .59186 .76336 L .59171 .7885 L p F P
0 g
s
.662 .413 .533 r
.59171 .7885 m .52961 .79228 L .52961 .76721 L p F P
0 g
s
.597 .594 .819 r
.6608 .42271 m .64165 .44012 L .62061 .41738 L p F P
0 g
s
.581 .566 .801 r
.64165 .44012 m .6608 .42271 L .68411 .44412 L p F P
0 g
s
.52 .377 .626 r
.69783 .65161 m .74449 .6275 L .75121 .65563 L p F P
0 g
s
.52 .377 .626 r
.75121 .65563 m .70303 .68004 L .69783 .65161 L p F P
0 g
s
.843 .73 .74 r
.34568 .54529 m .31299 .51911 L .33058 .49353 L p F P
0 g
s
.856 .724 .716 r
.31299 .51911 m .34568 .54529 L .33283 .57319 L p F P
0 g
s
.732 .724 .843 r
.47947 .37755 m .48954 .38369 L .4717 .40606 L p F P
0 g
s
.732 .724 .843 r
.4717 .40606 m .45672 .3971 L .47947 .37755 L p F P
0 g
s
.806 .58 .595 r
.40789 .72691 m .35203 .70954 L .35531 .68177 L p F P
0 g
s
.809 .559 .562 r
.35203 .70954 m .40789 .72691 L .40692 .7536 L p F P
0 g
s
.762 .519 .565 r
.46728 .76394 m .40692 .7536 L .40789 .72691 L p F P
0 g
s
.659 .658 .837 r
.5538 .38792 m .56543 .38324 L .5837 .4054 L p F P
0 g
s
.645 .653 .844 r
.59846 .39627 m .5837 .4054 L .56543 .38324 L p F P
0 g
s
.634 .626 .825 r
.5837 .4054 m .59846 .39627 L .62061 .41738 L p F P
0 g
s
.556 .354 .561 r
.65096 .72574 m .70641 .70781 L .70791 .73468 L p F P
0 g
s
.556 .354 .561 r
.70791 .73468 m .65198 .75244 L .65096 .72574 L p F P
0 g
s
.51 .443 .717 r
.71136 .54332 m .74343 .51674 L .75905 .54308 L p F P
0 g
s
.51 .443 .717 r
.75905 .54308 m .72445 .57111 L .71136 .54332 L p F P
0 g
s
.76 .741 .835 r
.44481 .38617 m .45672 .3971 L .43491 .41846 L p F P
0 g
s
.76 .741 .835 r
.43491 .41846 m .41912 .40428 L .44481 .38617 L p F P
0 g
s
.76 .493 .53 r
.40692 .7536 m .46728 .76394 L .46744 .78907 L p F P
0 g
s
.712 .454 .533 r
.52961 .79228 m .46744 .78907 L .46728 .76394 L p F P
0 g
s
.614 .623 .836 r
.63606 .40301 m .62061 .41738 L .59846 .39627 L p F P
0 g
s
.597 .594 .819 r
.62061 .41738 m .63606 .40301 L .6608 .42271 L p F P
0 g
s
.606 .368 .529 r
.59186 .76336 m .65198 .75244 L .65168 .77779 L p F P
0 g
s
.606 .368 .529 r
.65168 .77779 m .59171 .7885 L .59186 .76336 L p F P
0 g
s
.691 .7 .854 r
.5205 .3669 m .52732 .36736 L .52759 .39189 L p F P
0 g
s
.691 .7 .854 r
.52759 .39189 m .51415 .391 L .5205 .3669 L p F P
0 g
s
.683 .693 .854 r
.541 .39085 m .52759 .39189 L .52732 .36736 L p F P
0 g
s
.699 .708 .855 r
.51397 .36548 m .5205 .3669 L .51415 .391 L p F P
0 g
s
.699 .708 .855 r
.51415 .391 m .50128 .38823 L .51397 .36548 L p F P
0 g
s
.683 .693 .854 r
.52732 .36736 m .53413 .36682 L .541 .39085 L p F P
0 g
s
.674 .688 .855 r
.5538 .38792 m .541 .39085 L .53413 .36682 L p F P
0 g
s
.856 .724 .716 r
.33283 .57319 m .29757 .54557 L .31299 .51911 L p F P
0 g
s
.869 .716 .69 r
.29757 .54557 m .33283 .57319 L .32195 .60141 L p F P
0 g
s
.705 .717 .858 r
.50804 .36315 m .51397 .36548 L .50128 .38823 L p F P
0 g
s
.705 .717 .858 r
.50128 .38823 m .48954 .38369 L .50804 .36315 L p F P
0 g
s
.674 .688 .855 r
.53413 .36682 m .54062 .36532 L .5538 .38792 L p F P
0 g
s
.665 .684 .858 r
.56543 .38324 m .5538 .38792 L .54062 .36532 L p F P
0 g
s
.846 .642 .626 r
.35531 .68177 m .30657 .65787 L .31316 .62972 L p F P
0 g
s
.853 .625 .593 r
.30657 .65787 m .35531 .68177 L .35203 .70954 L p F P
0 g
s
.489 .407 .691 r
.72445 .57111 m .75905 .54308 L .7723 .57012 L p F P
0 g
s
.489 .407 .691 r
.7723 .57012 m .73553 .59925 L .72445 .57111 L p F P
0 g
s
.739 .739 .852 r
.47152 .3701 m .47947 .37755 L .45672 .3971 L p F P
0 g
s
.739 .739 .852 r
.45672 .3971 m .44481 .38617 L .47152 .3701 L p F P
0 g
s
.645 .653 .844 r
.56543 .38324 m .57535 .37699 L .59846 .39627 L p F P
0 g
s
.63 .652 .853 r
.61009 .38519 m .59846 .39627 L .57535 .37699 L p F P
0 g
s
.614 .623 .836 r
.59846 .39627 m .61009 .38519 L .63606 .40301 L p F P
0 g
s
.502 .339 .593 r
.70303 .68004 m .75121 .65563 L .75558 .68337 L p F P
0 g
s
.502 .339 .593 r
.75558 .68337 m .70641 .70781 L .70303 .68004 L p F P
0 g
s
.711 .726 .862 r
.50297 .36001 m .50804 .36315 L .48954 .38369 L p F P
0 g
s
.711 .726 .862 r
.48954 .38369 m .47947 .37755 L .50297 .36001 L p F P
0 g
s
.665 .684 .858 r
.54062 .36532 m .54649 .36292 L .56543 .38324 L p F P
0 g
s
.656 .682 .863 r
.57535 .37699 m .56543 .38324 L .54649 .36292 L p F P
0 g
s
.869 .716 .69 r
.32195 .60141 m .28449 .57271 L .29757 .54557 L p F P
0 g
s
.881 .706 .66 r
.28449 .57271 m .32195 .60141 L .31316 .62972 L p F P
0 g
s
.791 .77 .834 r
.40804 .38805 m .41912 .40428 L .39464 .42425 L p F P
0 g
s
.791 .77 .834 r
.39464 .42425 m .38077 .40452 L .40804 .38805 L p F P
0 g
s
.813 .775 .817 r
.38077 .40452 m .39464 .42425 L .3716 .4459 L p F P
0 g
s
.813 .775 .817 r
.3716 .4459 m .35499 .42297 L .38077 .40452 L p F P
0 g
s
.833 .778 .799 r
.35499 .42297 m .3716 .4459 L .35018 .46906 L p F P
0 g
s
.809 .559 .562 r
.40692 .7536 m .35059 .73639 L .35203 .70954 L p F P
0 g
s
.809 .534 .522 r
.35059 .73639 m .40692 .7536 L .40722 .77893 L p F P
0 g
s
.76 .493 .53 r
.46744 .78907 m .40722 .77893 L .40692 .7536 L p F P
0 g
s
.706 .422 .492 r
.46744 .78907 m .52961 .79228 L .52959 .8156 L p F P
0 g
s
.652 .378 .492 r
.52961 .79228 m .59171 .7885 L .59085 .81192 L p F P
0 g
s
.652 .378 .492 r
.59085 .81192 m .52959 .8156 L .52961 .79228 L p F P
0 g
s
.465 .368 .661 r
.73553 .59925 m .7723 .57012 L .78303 .59762 L p F P
0 g
s
.465 .368 .661 r
.78303 .59762 m .74449 .6275 L .73553 .59925 L p F P
0 g
s
.571 .592 .835 r
.67418 .4028 m .6608 .42271 L .63606 .40301 L p F P
0 g
s
.547 .56 .819 r
.6608 .42271 m .67418 .4028 L .70015 .42098 L p F P
0 g
s
.547 .56 .819 r
.70015 .42098 m .68411 .44412 L .6608 .42271 L p F P
0 g
s
.768 .764 .849 r
.43657 .37372 m .44481 .38617 L .41912 .40428 L p F P
0 g
s
.768 .764 .849 r
.41912 .40428 m .40804 .38805 L .43657 .37372 L p F P
0 g
s
.539 .314 .522 r
.65198 .75244 m .70791 .73468 L .70746 .76037 L p F P
0 g
s
.539 .314 .522 r
.70746 .76037 m .65168 .77779 L .65198 .75244 L p F P
0 g
s
.523 .527 .801 r
.68411 .44412 m .70015 .42098 L .72438 .44101 L p F P
0 g
s
.523 .527 .801 r
.72438 .44101 m .70578 .46705 L .68411 .44412 L p F P
0 g
s
.833 .778 .799 r
.35018 .46906 m .33094 .44326 L .35499 .42297 L p F P
0 g
s
.853 .78 .779 r
.33094 .44326 m .35018 .46906 L .33058 .49353 L p F P
0 g
s
.594 .622 .85 r
.64672 .38665 m .63606 .40301 L .61009 .38519 L p F P
0 g
s
.571 .592 .835 r
.63606 .40301 m .64672 .38665 L .67418 .4028 L p F P
0 g
s
.715 .736 .868 r
.49901 .35621 m .50297 .36001 L .47947 .37755 L p F P
0 g
s
.715 .736 .868 r
.47947 .37755 m .47152 .3701 L .49901 .35621 L p F P
0 g
s
.656 .682 .863 r
.54649 .36292 m .55148 .35972 L .57535 .37699 L p F P
0 g
s
.647 .681 .869 r
.58311 .36943 m .57535 .37699 L .55148 .35972 L p F P
0 g
s
.63 .652 .853 r
.57535 .37699 m .58311 .36943 L .61009 .38519 L p F P
0 g
s
.497 .491 .781 r
.70578 .46705 m .72438 .44101 L .74663 .46274 L p F P
0 g
s
.497 .491 .781 r
.74663 .46274 m .72561 .49133 L .70578 .46705 L p F P
0 g
s
.756 .463 .487 r
.40722 .77893 m .46744 .78907 L .46824 .81248 L p F P
0 g
s
.706 .422 .492 r
.52959 .8156 m .46824 .81248 L .46744 .78907 L p F P
0 g
s
.744 .756 .862 r
.46608 .36163 m .47152 .3701 L .44481 .38617 L p F P
0 g
s
.744 .756 .862 r
.44481 .38617 m .43657 .37372 L .46608 .36163 L p F P
0 g
s
.592 .329 .487 r
.59171 .7885 m .65168 .77779 L .65001 .80153 L p F P
0 g
s
.592 .329 .487 r
.65001 .80153 m .59085 .81192 L .59171 .7885 L p F P
0 g
s
.616 .653 .863 r
.61802 .37264 m .61009 .38519 L .58311 .36943 L p F P
0 g
s
.594 .622 .85 r
.61009 .38519 m .61802 .37264 L .64672 .38665 L p F P
0 g
s
.853 .625 .593 r
.35203 .70954 m .30229 .68562 L .30657 .65787 L p F P
0 g
s
.858 .604 .554 r
.30229 .68562 m .35203 .70954 L .35059 .73639 L p F P
0 g
s
.853 .78 .779 r
.33058 .49353 m .30886 .46522 L .33094 .44326 L p F P
0 g
s
.872 .78 .756 r
.30886 .46522 m .33058 .49353 L .31299 .51911 L p F P
0 g
s
.68 .718 .878 r
.52732 .36736 m .5205 .3669 L .52705 .34466 L closepath p F P
0 g
s
.677 .716 .878 r
.53413 .36682 m .52732 .36736 L .52705 .34466 L closepath p F P
0 g
s
.682 .721 .879 r
.5205 .3669 m .51397 .36548 L .52705 .34466 L closepath p F P
0 g
s
.673 .714 .879 r
.54062 .36532 m .53413 .36682 L .52705 .34466 L closepath p F P
0 g
s
.48 .296 .554 r
.70641 .70781 m .75558 .68337 L .75751 .71045 L p F P
0 g
s
.48 .296 .554 r
.75751 .71045 m .70791 .73468 L .70641 .70781 L p F P
0 g
s
.685 .724 .88 r
.51397 .36548 m .50804 .36315 L .52705 .34466 L closepath p F P
0 g
s
.881 .706 .66 r
.31316 .62972 m .2739 .60028 L .28449 .57271 L p F P
0 g
s
.893 .693 .626 r
.2739 .60028 m .31316 .62972 L .30657 .65787 L p F P
0 g
s
.67 .713 .88 r
.54649 .36292 m .54062 .36532 L .52705 .34466 L closepath p F P
0 g
s
.47 .454 .758 r
.72561 .49133 m .74663 .46274 L .76668 .486 L p F P
0 g
s
.47 .454 .758 r
.76668 .486 m .74343 .51674 L .72561 .49133 L p F P
0 g
s
.717 .746 .875 r
.49633 .35191 m .49901 .35621 L .47152 .3701 L p F P
0 g
s
.717 .746 .875 r
.47152 .3701 m .46608 .36163 L .49633 .35191 L p F P
0 g
s
.686 .728 .882 r
.50804 .36315 m .50297 .36001 L .52705 .34466 L closepath p F P
0 g
s
.647 .681 .869 r
.55148 .35972 m .55535 .35587 L .58311 .36943 L p F P
0 g
s
.638 .683 .875 r
.58833 .3609 m .58311 .36943 L .55535 .35587 L p F P
0 g
s
.616 .653 .863 r
.58311 .36943 m .58833 .3609 L .61802 .37264 L p F P
0 g
s
.667 .712 .882 r
.55148 .35972 m .54649 .36292 L .52705 .34466 L closepath p F P
0 g
s
.439 .325 .627 r
.74449 .6275 m .78303 .59762 L .79108 .62533 L p F P
0 g
s
.439 .325 .627 r
.79108 .62533 m .75121 .65563 L .74449 .6275 L p F P
0 g
s
.872 .78 .756 r
.31299 .51911 m .28898 .48866 L .30886 .46522 L p F P
0 g
s
.891 .778 .731 r
.28898 .48866 m .31299 .51911 L .29757 .54557 L p F P
0 g
s
.688 .731 .884 r
.50297 .36001 m .49901 .35621 L .52705 .34466 L closepath p F P
0 g
s
.664 .712 .884 r
.55535 .35587 m .55148 .35972 L .52705 .34466 L closepath p F P
0 g
s
.439 .412 .732 r
.74343 .51674 m .76668 .486 L .7843 .51057 L p F P
0 g
s
.439 .412 .732 r
.7843 .51057 m .75905 .54308 L .74343 .51674 L p F P
0 g
s
.745 .772 .875 r
.46344 .35254 m .46608 .36163 L .43657 .37372 L p F P
0 g
s
.745 .772 .875 r
.43657 .37372 m .43243 .36027 L .46344 .35254 L p F P
0 g
s
.772 .787 .865 r
.43243 .36027 m .43657 .37372 L .40804 .38805 L p F P
0 g
s
.772 .787 .865 r
.40804 .38805 m .40232 .37047 L .43243 .36027 L p F P
0 g
s
.798 .8 .853 r
.40232 .37047 m .40804 .38805 L .38077 .40452 L p F P
0 g
s
.809 .534 .522 r
.40722 .77893 m .35104 .76205 L .35059 .73639 L p F P
0 g
s
.807 .504 .476 r
.35104 .76205 m .40722 .77893 L .40884 .80264 L p F P
0 g
s
.756 .463 .487 r
.46824 .81248 m .40884 .80264 L .40722 .77893 L p F P
0 g
s
.688 .735 .886 r
.49901 .35621 m .49633 .35191 L .52705 .34466 L closepath p F P
0 g
s
.661 .713 .886 r
.55792 .35154 m .55535 .35587 L .52705 .34466 L closepath p F P
0 g
s
.638 .683 .875 r
.55535 .35587 m .55792 .35154 L .58833 .3609 L p F P
0 g
s
.603 .657 .876 r
.62182 .35914 m .61802 .37264 L .58833 .3609 L p F P
0 g
s
.573 .626 .866 r
.61802 .37264 m .62182 .35914 L .652 .36898 L p F P
0 g
s
.573 .626 .866 r
.652 .36898 m .64672 .38665 L .61802 .37264 L p F P
0 g
s
.717 .756 .883 r
.49508 .34732 m .49633 .35191 L .46608 .36163 L p F P
0 g
s
.717 .756 .883 r
.46608 .36163 m .46344 .35254 L .49508 .34732 L p F P
0 g
s
.543 .593 .855 r
.64672 .38665 m .652 .36898 L .681 .38123 L p F P
0 g
s
.543 .593 .855 r
.681 .38123 m .67418 .4028 L .64672 .38665 L p F P
0 g
s
.518 .268 .474 r
.65168 .77779 m .70746 .76037 L .70501 .78462 L p F P
0 g
s
.518 .268 .474 r
.70501 .78462 m .65001 .80153 L .65168 .77779 L p F P
0 g
s
.631 .686 .883 r
.59074 .35177 m .58833 .3609 L .55792 .35154 L p F P
0 g
s
.603 .657 .876 r
.58833 .3609 m .59074 .35177 L .62182 .35914 L p F P
0 g
s
.798 .8 .853 r
.38077 .40452 m .3734 .38305 L .40232 .37047 L p F P
0 g
s
.824 .812 .839 r
.3734 .38305 m .38077 .40452 L .35499 .42297 L p F P
0 g
s
.696 .384 .444 r
.46824 .81248 m .52959 .8156 L .52953 .8369 L p F P
0 g
s
.638 .337 .443 r
.52959 .8156 m .59085 .81192 L .58928 .83337 L p F P
0 g
s
.638 .337 .443 r
.58928 .83337 m .52953 .8369 L .52959 .8156 L p F P
0 g
s
.893 .693 .626 r
.30657 .65787 m .26596 .62803 L .2739 .60028 L p F P
0 g
s
.903 .677 .587 r
.26596 .62803 m .30657 .65787 L .30229 .68562 L p F P
0 g
s
.891 .778 .731 r
.29757 .54557 m .2715 .5134 L .28898 .48866 L p F P
0 g
s
.909 .774 .701 r
.2715 .5134 m .29757 .54557 L .28449 .57271 L p F P
0 g
s
.51 .558 .841 r
.67418 .4028 m .681 .38123 L .70854 .39579 L p F P
0 g
s
.51 .558 .841 r
.70854 .39579 m .70015 .42098 L .67418 .4028 L p F P
0 g
s
.858 .604 .554 r
.35059 .73639 m .3004 .71268 L .30229 .68562 L p F P
0 g
s
.861 .578 .509 r
.3004 .71268 m .35059 .73639 L .35104 .76205 L p F P
0 g
s
.688 .738 .889 r
.49633 .35191 m .49508 .34732 L .52705 .34466 L closepath p F P
0 g
s
.659 .714 .889 r
.55905 .34693 m .55792 .35154 L .52705 .34466 L closepath p F P
0 g
s
.631 .686 .883 r
.55792 .35154 m .55905 .34693 L .59074 .35177 L p F P
0 g
s
.409 .276 .586 r
.75121 .65563 m .79108 .62533 L .79633 .653 L p F P
0 g
s
.409 .276 .586 r
.79633 .653 m .75558 .68337 L .75121 .65563 L p F P
0 g
s
.824 .812 .839 r
.35499 .42297 m .34595 .39792 L .3734 .38305 L p F P
0 g
s
.849 .822 .822 r
.34595 .39792 m .35499 .42297 L .33094 .44326 L p F P
0 g
s
.406 .366 .702 r
.75905 .54308 m .7843 .51057 L .79929 .53626 L p F P
0 g
s
.406 .366 .702 r
.79929 .53626 m .7723 .57012 L .75905 .54308 L p F P
0 g
s
.454 .246 .507 r
.70791 .73468 m .75751 .71045 L .75693 .73662 L p F P
0 g
s
.454 .246 .507 r
.75693 .73662 m .70746 .76037 L .70791 .73468 L p F P
0 g
s
.749 .425 .436 r
.40884 .80264 m .46824 .81248 L .4697 .83391 L p F P
0 g
s
.696 .384 .444 r
.52953 .8369 m .4697 .83391 L .46824 .81248 L p F P
0 g
s
.573 .281 .435 r
.59085 .81192 m .65001 .80153 L .64695 .82339 L p F P
0 g
s
.573 .281 .435 r
.64695 .82339 m .58928 .83337 L .59085 .81192 L p F P
0 g
s
.475 .52 .824 r
.70015 .42098 m .70854 .39579 L .73434 .41256 L p F P
0 g
s
.475 .52 .824 r
.73434 .41256 m .72438 .44101 L .70015 .42098 L p F P
0 g
s
.687 .74 .892 r
.49508 .34732 m .49531 .34264 L .52705 .34466 L closepath p F P
0 g
s
.715 .764 .891 r
.49531 .34264 m .49508 .34732 L .46344 .35254 L p F P
0 g
s
.657 .716 .892 r
.5587 .34226 m .55905 .34693 L .52705 .34466 L closepath p F P
0 g
s
.625 .691 .892 r
.55905 .34693 m .5587 .34226 L .59018 .34246 L p F P
0 g
s
.625 .691 .892 r
.59018 .34246 m .59074 .35177 L .55905 .34693 L p F P
0 g
s
.656 .719 .895 r
.55685 .33773 m .5587 .34226 L .52705 .34466 L closepath p F P
0 g
s
.656 .722 .898 r
.55359 .33357 m .55685 .33773 L .52705 .34466 L closepath p F P
0 g
s
.685 .742 .895 r
.49531 .34264 m .49704 .33809 L .52705 .34466 L closepath p F P
0 g
s
.656 .725 .9 r
.54907 .32998 m .55359 .33357 L .52705 .34466 L closepath p F P
0 g
s
.657 .729 .902 r
.5435 .32713 m .54907 .32998 L .52705 .34466 L closepath p F P
0 g
s
.659 .733 .904 r
.53713 .32516 m .5435 .32713 L .52705 .34466 L closepath p F P
0 g
s
.662 .736 .905 r
.53027 .32417 m .53713 .32516 L .52705 .34466 L closepath p F P
0 g
s
.665 .739 .905 r
.52326 .32421 m .53027 .32417 L .52705 .34466 L closepath p F P
0 g
s
.669 .741 .905 r
.51643 .32528 m .52326 .32421 L .52705 .34466 L closepath p F P
0 g
s
.673 .743 .904 r
.51012 .32733 m .51643 .32528 L .52705 .34466 L closepath p F P
0 g
s
.676 .744 .902 r
.50462 .33025 m .51012 .32733 L .52705 .34466 L closepath p F P
0 g
s
.68 .744 .9 r
.50019 .33389 m .50462 .33025 L .52705 .34466 L closepath p F P
0 g
s
.683 .744 .897 r
.49704 .33809 m .50019 .33389 L .52705 .34466 L closepath p F P
0 g
s
.715 .764 .891 r
.46344 .35254 m .46376 .34323 L .49531 .34264 L p F P
0 g
s
.743 .787 .888 r
.46376 .34323 m .46344 .35254 L .43243 .36027 L p F P
0 g
s
.591 .664 .89 r
.59074 .35177 m .59018 .34246 L .62121 .34531 L p F P
0 g
s
.591 .664 .89 r
.62121 .34531 m .62182 .35914 L .59074 .35177 L p F P
0 g
s
.849 .822 .822 r
.33094 .44326 m .32025 .41497 L .34595 .39792 L p F P
0 g
s
.874 .831 .802 r
.32025 .41497 m .33094 .44326 L .30886 .46522 L p F P
0 g
s
.743 .787 .888 r
.43243 .36027 m .43268 .34645 L .46376 .34323 L p F P
0 g
s
.771 .809 .883 r
.43268 .34645 m .43243 .36027 L .40232 .37047 L p F P
0 g
s
.909 .774 .701 r
.28449 .57271 m .25665 .5392 L .2715 .5134 L p F P
0 g
s
.926 .767 .665 r
.25665 .5392 m .28449 .57271 L .2739 .60028 L p F P
0 g
s
.711 .771 .9 r
.49704 .33809 m .49531 .34264 L .46376 .34323 L p F P
0 g
s
.436 .477 .804 r
.72438 .44101 m .73434 .41256 L .75813 .43141 L p F P
0 g
s
.436 .477 .804 r
.75813 .43141 m .74663 .46274 L .72438 .44101 L p F P
0 g
s
.621 .699 .901 r
.5587 .34226 m .55685 .33773 L .58664 .33341 L p F P
0 g
s
.621 .699 .901 r
.58664 .33341 m .59018 .34246 L .5587 .34226 L p F P
0 g
s
.554 .634 .885 r
.62182 .35914 m .62121 .34531 L .65149 .3508 L p F P
0 g
s
.554 .634 .885 r
.65149 .3508 m .652 .36898 L .62182 .35914 L p F P
0 g
s
.368 .315 .666 r
.7723 .57012 m .79929 .53626 L .81145 .56282 L p F P
0 g
s
.368 .315 .666 r
.81145 .56282 m .78303 .59762 L .7723 .57012 L p F P
0 g
s
.903 .677 .587 r
.30229 .68562 m .26079 .65571 L .26596 .62803 L p F P
0 g
s
.911 .656 .54 r
.26079 .65571 m .30229 .68562 L .3004 .71268 L p F P
0 g
s
.771 .809 .883 r
.40232 .37047 m .40236 .3523 L .43268 .34645 L p F P
0 g
s
.799 .831 .876 r
.40236 .3523 m .40232 .37047 L .3734 .38305 L p F P
0 g
s
.704 .777 .908 r
.50019 .33389 m .49704 .33809 L .46707 .33414 L p F P
0 g
s
.711 .771 .9 r
.46376 .34323 m .46707 .33414 L .49704 .33809 L p F P
0 g
s
.618 .708 .909 r
.55685 .33773 m .55359 .33357 L .58024 .32506 L p F P
0 g
s
.618 .708 .909 r
.58024 .32506 m .58664 .33341 L .55685 .33773 L p F P
0 g
s
.874 .831 .802 r
.30886 .46522 m .29656 .43407 L .32025 .41497 L p F P
0 g
s
.898 .838 .778 r
.29656 .43407 m .30886 .46522 L .28898 .48866 L p F P
0 g
s
.513 .6 .878 r
.652 .36898 m .65149 .3508 L .68072 .35893 L p F P
0 g
s
.513 .6 .878 r
.68072 .35893 m .681 .38123 L .652 .36898 L p F P
0 g
s
.737 .801 .903 r
.46707 .33414 m .46376 .34323 L .43268 .34645 L p F P
0 g
s
.807 .504 .476 r
.40884 .80264 m .35344 .78626 L .35104 .76205 L p F P
0 g
s
.802 .465 .418 r
.35344 .78626 m .40884 .80264 L .4118 .82445 L p F P
0 g
s
.749 .425 .436 r
.4697 .83391 m .4118 .82445 L .40884 .80264 L p F P
0 g
s
.374 .219 .538 r
.75558 .68337 m .79633 .653 L .79865 .68036 L p F P
0 g
s
.374 .219 .538 r
.79865 .68036 m .75751 .71045 L .75558 .68337 L p F P
0 g
s
.581 .675 .904 r
.59018 .34246 m .58664 .33341 L .61614 .3318 L p F P
0 g
s
.581 .675 .904 r
.61614 .3318 m .62121 .34531 L .59018 .34246 L p F P
0 g
s
.491 .211 .416 r
.65001 .80153 m .70501 .78462 L .70053 .80716 L p F P
0 g
s
.491 .211 .416 r
.70053 .80716 m .64695 .82339 L .65001 .80153 L p F P
0 g
s
.861 .578 .509 r
.35104 .76205 m .30099 .7388 L .3004 .71268 L p F P
0 g
s
.861 .546 .453 r
.30099 .7388 m .35104 .76205 L .35344 .78626 L p F P
0 g
s
.393 .43 .78 r
.74663 .46274 m .75813 .43141 L .77963 .45219 L p F P
0 g
s
.393 .43 .78 r
.77963 .45219 m .76668 .486 L .74663 .46274 L p F P
0 g
s
.694 .779 .917 r
.50462 .33025 m .50019 .33389 L .47324 .32571 L p F P
0 g
s
.704 .777 .908 r
.46707 .33414 m .47324 .32571 L .50019 .33389 L p F P
0 g
s
.619 .718 .917 r
.55359 .33357 m .54907 .32998 L .57127 .31781 L p F P
0 g
s
.619 .718 .917 r
.57127 .31781 m .58024 .32506 L .55359 .33357 L p F P
0 g
s
.421 .187 .451 r
.70746 .76037 m .75693 .73662 L .75376 .76158 L p F P
0 g
s
.421 .187 .451 r
.75376 .76158 m .70501 .78462 L .70746 .76037 L p F P
0 g
s
.799 .831 .876 r
.3734 .38305 m .37311 .36077 L .40236 .3523 L p F P
0 g
s
.827 .851 .865 r
.37311 .36077 m .3734 .38305 L .34595 .39792 L p F P
0 g
s
.681 .335 .382 r
.4697 .83391 m .52953 .8369 L .52945 .85593 L p F P
0 g
s
.619 .285 .382 r
.52953 .8369 m .58928 .83337 L .58698 .85258 L p F P
0 g
s
.619 .285 .382 r
.58698 .85258 m .52945 .85593 L .52953 .8369 L p F P
0 g
s
.926 .767 .665 r
.2739 .60028 m .2446 .56585 L .25665 .5392 L p F P
0 g
s
.942 .756 .623 r
.2446 .56585 m .2739 .60028 L .26596 .62803 L p F P
0 g
s
.468 .562 .867 r
.681 .38123 m .68072 .35893 L .70859 .36965 L p F P
0 g
s
.468 .562 .867 r
.70859 .36965 m .70854 .39579 L .681 .38123 L p F P
0 g
s
.683 .779 .923 r
.51012 .32733 m .50462 .33025 L .48203 .31836 L p F P
0 g
s
.694 .779 .917 r
.47324 .32571 m .48203 .31836 L .50462 .33025 L p F P
0 g
s
.622 .73 .924 r
.54907 .32998 m .5435 .32713 L .56012 .31205 L p F P
0 g
s
.622 .73 .924 r
.56012 .31205 m .57127 .31781 L .54907 .32998 L p F P
0 g
s
0 .4 1 r
.01 w
.54846 .3307 m
.55006 .32975 L
s
.5 Mabswid
.737 .801 .903 r
.43268 .34645 m .4374 .33289 L .46707 .33414 L p F P
0 g
s
.763 .83 .904 r
.4374 .33289 m .43268 .34645 L .40236 .3523 L p F P
0 g
s
.536 .647 .905 r
.62121 .34531 m .61614 .3318 L .64505 .33296 L p F P
0 g
s
.536 .647 .905 r
.64505 .33296 m .65149 .3508 L .62121 .34531 L p F P
0 g
s
.898 .838 .778 r
.28898 .48866 m .27515 .45506 L .29656 .43407 L p F P
0 g
s
.922 .843 .748 r
.27515 .45506 m .28898 .48866 L .2715 .5134 L p F P
0 g
s
.325 .255 .623 r
.78303 .59762 m .81145 .56282 L .82059 .59002 L p F P
0 g
s
.325 .255 .623 r
.82059 .59002 m .79108 .62533 L .78303 .59762 L p F P
0 g
s
.725 .811 .918 r
.47324 .32571 m .46707 .33414 L .4374 .33289 L p F P
0 g
s
.737 .378 .371 r
.4118 .82445 m .4697 .83391 L .47184 .85309 L p F P
0 g
s
.681 .335 .382 r
.52945 .85593 m .47184 .85309 L .4697 .83391 L p F P
0 g
s
.671 .776 .929 r
.51643 .32528 m .51012 .32733 L .49302 .31246 L p F P
0 g
s
.683 .779 .923 r
.48203 .31836 m .49302 .31246 L .51012 .32733 L p F P
0 g
s
.628 .741 .929 r
.5435 .32713 m .53713 .32516 L .54734 .30806 L p F P
0 g
s
.628 .741 .929 r
.54734 .30806 m .56012 .31205 L .5435 .32713 L p F P
0 g
s
.574 .689 .919 r
.58664 .33341 m .58024 .32506 L .60675 .31927 L p F P
0 g
s
.574 .689 .919 r
.60675 .31927 m .61614 .3318 L .58664 .33341 L p F P
0 g
s
.547 .223 .37 r
.58928 .83337 m .64695 .82339 L .64249 .84309 L p F P
0 g
s
.547 .223 .37 r
.64249 .84309 m .58698 .85258 L .58928 .83337 L p F P
0 g
s
.659 .771 .932 r
.52326 .32421 m .51643 .32528 L .50569 .30831 L p F P
0 g
s
.671 .776 .929 r
.49302 .31246 m .50569 .30831 L .51643 .32528 L p F P
0 g
s
.636 .753 .932 r
.53713 .32516 m .53027 .32417 L .53354 .30605 L p F P
0 g
s
.636 .753 .932 r
.53354 .30605 m .54734 .30806 L .53713 .32516 L p F P
0 g
s
.345 .376 .75 r
.76668 .486 m .77963 .45219 L .79859 .47474 L p F P
0 g
s
.345 .376 .75 r
.79859 .47474 m .7843 .51057 L .76668 .486 L p F P
0 g
s
.827 .851 .865 r
.34595 .39792 m .34522 .37181 L .37311 .36077 L p F P
0 g
s
.856 .871 .85 r
.34522 .37181 m .34595 .39792 L .32025 .41497 L p F P
0 g
s
.647 .763 .934 r
.53027 .32417 m .52326 .32421 L .51943 .30614 L p F P
0 g
s
.659 .771 .932 r
.50569 .30831 m .51943 .30614 L .52326 .32421 L p F P
0 g
s
.647 .763 .934 r
.51943 .30614 m .53354 .30605 L .53027 .32417 L p F P
0 g
s
.911 .656 .54 r
.3004 .71268 m .25851 .68304 L .26079 .65571 L p F P
0 g
s
.916 .628 .482 r
.25851 .68304 m .3004 .71268 L .30099 .7388 L p F P
0 g
s
.418 .517 .852 r
.70854 .39579 m .70859 .36965 L .73482 .38291 L p F P
0 g
s
.418 .517 .852 r
.73482 .38291 m .73434 .41256 L .70854 .39579 L p F P
0 g
s
.763 .83 .904 r
.40236 .3523 m .40832 .3344 L .4374 .33289 L p F P
0 g
s
.791 .86 .901 r
.40832 .3344 m .40236 .3523 L .37311 .36077 L p F P
0 g
s
.332 .151 .48 r
.75751 .71045 m .79865 .68036 L .79795 .70711 L p F P
0 g
s
.332 .151 .48 r
.79795 .70711 m .75693 .73662 L .75751 .71045 L p F P
0 g
s
.709 .817 .932 r
.48203 .31836 m .47324 .32571 L .44645 .32025 L p F P
0 g
s
.725 .811 .918 r
.4374 .33289 m .44645 .32025 L .47324 .32571 L p F P
0 g
s
.484 .613 .903 r
.65149 .3508 m .64505 .33296 L .67309 .33694 L p F P
0 g
s
.484 .613 .903 r
.67309 .33694 m .68072 .35893 L .65149 .3508 L p F P
0 g
s
.572 .707 .933 r
.58024 .32506 m .57127 .31781 L .59342 .30837 L p F P
0 g
s
.572 .707 .933 r
.59342 .30837 m .60675 .31927 L .58024 .32506 L p F P
0 g
s
.942 .756 .623 r
.26596 .62803 m .23555 .5931 L .2446 .56585 L p F P
0 g
s
.955 .74 .572 r
.23555 .5931 m .26596 .62803 L .26079 .65571 L p F P
0 g
s
.922 .843 .748 r
.2715 .5134 m .25628 .47778 L .27515 .45506 L p F P
0 g
s
.945 .844 .712 r
.25628 .47778 m .2715 .5134 L .25665 .5392 L p F P
0 g
s
.748 .847 .925 r
.44645 .32025 m .4374 .33289 L .40832 .3344 L p F P
0 g
s
.861 .546 .453 r
.35344 .78626 m .30412 .7637 L .30099 .7388 L p F P
0 g
s
.856 .503 .383 r
.30412 .7637 m .35344 .78626 L .35782 .80873 L p F P
0 g
s
.802 .465 .418 r
.4118 .82445 m .35782 .80873 L .35344 .78626 L p F P
0 g
s
.79 .414 .344 r
.35782 .80873 m .4118 .82445 L .4161 .8441 L p F P
0 g
s
.737 .378 .371 r
.47184 .85309 m .4161 .8441 L .4118 .82445 L p F P
0 g
s
.856 .871 .85 r
.32025 .41497 m .31899 .38537 L .34522 .37181 L p F P
0 g
s
.885 .889 .829 r
.31899 .38537 m .32025 .41497 L .29656 .43407 L p F P
0 g
s
.522 .665 .927 r
.61614 .3318 m .60675 .31927 L .63284 .31634 L p F P
0 g
s
.522 .665 .927 r
.63284 .31634 m .64505 .33296 L .61614 .3318 L p F P
0 g
s
.275 .186 .57 r
.79108 .62533 m .82059 .59002 L .82656 .61759 L p F P
0 g
s
.275 .186 .57 r
.82656 .61759 m .79633 .653 L .79108 .62533 L p F P
0 g
s
.29 .313 .712 r
.7843 .51057 m .79859 .47474 L .81476 .49885 L p F P
0 g
s
.29 .313 .712 r
.81476 .49885 m .79929 .53626 L .7843 .51057 L p F P
0 g
s
.455 .14 .341 r
.64695 .82339 m .70053 .80716 L .69399 .82769 L p F P
0 g
s
.455 .14 .341 r
.69399 .82769 m .64249 .84309 L .64695 .82339 L p F P
0 g
s
.38 .114 .38 r
.70501 .78462 m .75376 .76158 L .74796 .78505 L p F P
0 g
s
.38 .114 .38 r
.74796 .78505 m .70053 .80716 L .70501 .78462 L p F P
0 g
s
0 .4 1 r
.01 w
.57164 .31822 m
.57187 .31812 L
s
.5 Mabswid
.359 .465 .832 r
.73434 .41256 m .73482 .38291 L .75909 .39864 L p F P
0 g
s
.359 .465 .832 r
.75909 .39864 m .75813 .43141 L .73434 .41256 L p F P
0 g
s
.689 .818 .944 r
.49302 .31246 m .48203 .31836 L .45948 .30919 L p F P
0 g
s
.709 .817 .932 r
.44645 .32025 m .45948 .30919 L .48203 .31836 L p F P
0 g
s
.575 .726 .945 r
.57127 .31781 m .56012 .31205 L .57676 .29966 L p F P
0 g
s
.575 .726 .945 r
.57676 .29966 m .59342 .30837 L .57127 .31781 L p F P
0 g
s
.791 .86 .901 r
.37311 .36077 m .38015 .33871 L .40832 .3344 L p F P
0 g
s
.819 .89 .894 r
.38015 .33871 m .37311 .36077 L .34522 .37181 L p F P
0 g
s
.658 .272 .303 r
.47184 .85309 m .52945 .85593 L .52934 .87241 L p F P
0 g
s
.592 .218 .302 r
.52945 .85593 m .58698 .85258 L .58395 .86926 L p F P
0 g
s
.592 .218 .302 r
.58395 .86926 m .52934 .87241 L .52945 .85593 L p F P
0 g
s
.423 .571 .897 r
.68072 .35893 m .67309 .33694 L .69995 .34376 L p F P
0 g
s
.423 .571 .897 r
.69995 .34376 m .70859 .36965 L .68072 .35893 L p F P
0 g
s
.665 .813 .954 r
.50569 .30831 m .49302 .31246 L .4759 .30028 L p F P
0 g
s
.689 .818 .944 r
.45948 .30919 m .4759 .30028 L .49302 .31246 L p F P
0 g
s
.583 .747 .955 r
.56012 .31205 m .54734 .30806 L .55758 .29361 L p F P
0 g
s
.583 .747 .955 r
.55758 .29361 m .57676 .29966 L .56012 .31205 L p F P
0 g
s
.945 .844 .712 r
.25665 .5392 m .2402 .50203 L .25628 .47778 L p F P
0 g
s
.967 .841 .666 r
.2402 .50203 m .25665 .5392 L .2446 .56585 L p F P
0 g
s
.916 .628 .482 r
.30099 .7388 m .25922 .70974 L .25851 .68304 L p F P
0 g
s
.916 .589 .41 r
.25922 .70974 m .30099 .7388 L .30412 .7637 L p F P
0 g
s
.885 .889 .829 r
.29656 .43407 m .29473 .40136 L .31899 .38537 L p F P
0 g
s
.913 .905 .802 r
.29473 .40136 m .29656 .43407 L .27515 .45506 L p F P
0 g
s
.716 .314 .286 r
.4161 .8441 m .47184 .85309 L .47465 .86974 L p F P
0 g
s
.658 .272 .303 r
.52934 .87241 m .47465 .86974 L .47184 .85309 L p F P
0 g
s
.511 .147 .284 r
.58698 .85258 m .64249 .84309 L .63661 .86037 L p F P
0 g
s
.511 .147 .284 r
.63661 .86037 m .58395 .86926 L .58698 .85258 L p F P
0 g
s
.723 .857 .945 r
.45948 .30919 m .44645 .32025 L .42009 .31765 L p F P
0 g
s
.748 .847 .925 r
.40832 .3344 m .42009 .31765 L .44645 .32025 L p F P
0 g
s
.955 .74 .572 r
.26079 .65571 m .22965 .62067 L .23555 .5931 L p F P
0 g
s
.965 .715 .509 r
.22965 .62067 m .26079 .65571 L .25851 .68304 L p F P
0 g
s
.279 .07 .406 r
.75693 .73662 m .79795 .70711 L .79414 .73297 L p F P
0 g
s
.279 .07 .406 r
.79414 .73297 m .75376 .76158 L .75693 .73662 L p F P
0 g
s
.77 .885 .928 r
.42009 .31765 m .40832 .3344 L .38015 .33871 L p F P
0 g
s
.513 .688 .947 r
.60675 .31927 m .59342 .30837 L .61531 .30182 L p F P
0 g
s
.513 .688 .947 r
.61531 .30182 m .63284 .31634 L .60675 .31927 L p F P
0 g
s
.641 .802 .96 r
.51943 .30614 m .50569 .30831 L .49491 .294 L p F P
0 g
s
.665 .813 .954 r
.4759 .30028 m .49491 .294 L .50569 .30831 L p F P
0 g
s
.226 .239 .665 r
.79929 .53626 m .81476 .49885 L .8279 .52431 L p F P
0 g
s
.226 .239 .665 r
.8279 .52431 m .81145 .56282 L .79929 .53626 L p F P
0 g
s
.598 .768 .961 r
.54734 .30806 m .53354 .30605 L .53683 .29057 L p F P
0 g
s
.598 .768 .961 r
.53683 .29057 m .55758 .29361 L .54734 .30806 L p F P
0 g
s
.292 .403 .804 r
.75813 .43141 m .75909 .39864 L .7811 .41672 L p F P
0 g
s
.292 .403 .804 r
.7811 .41672 m .77963 .45219 L .75813 .43141 L p F P
0 g
s
.457 .632 .93 r
.64505 .33296 m .63284 .31634 L .65824 .31637 L p F P
0 g
s
.457 .632 .93 r
.65824 .31637 m .67309 .33694 L .64505 .33296 L p F P
0 g
s
.618 .787 .963 r
.53354 .30605 m .51943 .30614 L .51558 .2907 L p F P
0 g
s
.641 .802 .96 r
.49491 .294 m .51558 .2907 L .51943 .30614 L p F P
0 g
s
.618 .787 .963 r
.51558 .2907 m .53683 .29057 L .53354 .30605 L p F P
0 g
s
.214 .104 .505 r
.79633 .653 m .82656 .61759 L .8292 .64524 L p F P
0 g
s
.214 .104 .505 r
.8292 .64524 m .79865 .68036 L .79633 .653 L p F P
0 g
s
.819 .89 .894 r
.34522 .37181 m .35317 .34586 L .38015 .33871 L p F P
0 g
s
.847 .92 .881 r
.35317 .34586 m .34522 .37181 L .31899 .38537 L p F P
0 g
s
0 .4 1 r
.01 w
.59369 .30909 m
.5944 .30883 L
s
.5 Mabswid
.35 .519 .883 r
.70859 .36965 m .69995 .34376 L .72531 .35344 L p F P
0 g
s
.35 .519 .883 r
.72531 .35344 m .73482 .38291 L .70859 .36965 L p F P
0 g
s
.856 .503 .383 r
.35782 .80873 m .30983 .78708 L .30412 .7637 L p F P
0 g
s
.842 .445 .293 r
.30983 .78708 m .35782 .80873 L .36421 .82918 L p F P
0 g
s
.79 .414 .344 r
.4161 .8441 m .36421 .82918 L .35782 .80873 L p F P
0 g
s
.69 .859 .963 r
.4759 .30028 m .45948 .30919 L .43721 .30291 L p F P
0 g
s
.723 .857 .945 r
.42009 .31765 m .43721 .30291 L .45948 .30919 L p F P
0 g
s
.913 .905 .802 r
.27515 .45506 m .27273 .41967 L .29473 .40136 L p F P
0 g
s
.94 .916 .764 r
.27273 .41967 m .27515 .45506 L .25628 .47778 L p F P
0 g
s
.326 .023 .288 r
.70053 .80716 m .74796 .78505 L .73951 .80673 L p F P
0 g
s
.326 .023 .288 r
.73951 .80673 m .69399 .82769 L .70053 .80716 L p F P
0 g
s
.967 .841 .666 r
.2446 .56585 m .22713 .52759 L .2402 .50203 L p F P
0 g
s
.985 .83 .607 r
.22713 .52759 m .2446 .56585 L .23555 .5931 L p F P
0 g
s
.768 .346 .248 r
.36421 .82918 m .4161 .8441 L .42178 .86132 L p F P
0 g
s
.716 .314 .286 r
.47465 .86974 m .42178 .86132 L .4161 .8441 L p F P
0 g
s
.511 .716 .964 r
.59342 .30837 m .57676 .29966 L .59326 .29017 L p F P
0 g
s
.511 .716 .964 r
.59326 .29017 m .61531 .30182 L .59342 .30837 L p F P
0 g
s
.406 .049 .244 r
.64249 .84309 m .69399 .82769 L .68539 .84594 L p F P
0 g
s
.406 .049 .244 r
.68539 .84594 m .63661 .86037 L .64249 .84309 L p F P
0 g
s
.211 .327 .765 r
.77963 .45219 m .7811 .41672 L .80058 .43702 L p F P
0 g
s
.211 .327 .765 r
.80058 .43702 m .79859 .47474 L .77963 .45219 L p F P
0 g
s
.149 .152 .605 r
.81145 .56282 m .8279 .52431 L .8378 .55088 L p F P
0 g
s
.149 .152 .605 r
.8378 .55088 m .82059 .59002 L .81145 .56282 L p F P
0 g
s
.77 .885 .928 r
.38015 .33871 m .39443 .31799 L .42009 .31765 L p F P
0 g
s
.792 .923 .924 r
.39443 .31799 m .38015 .33871 L .35317 .34586 L p F P
0 g
s
.965 .715 .509 r
.25851 .68304 m .22705 .6483 L .22965 .62067 L p F P
0 g
s
.968 .68 .428 r
.22705 .6483 m .25851 .68304 L .25922 .70974 L p F P
0 g
s
.916 .589 .41 r
.30412 .7637 m .26299 .73552 L .25922 .70974 L p F P
0 g
s
.907 .537 .318 r
.26299 .73552 m .30412 .7637 L .30983 .78708 L p F P
0 g
s
.375 .588 .926 r
.67309 .33694 m .65824 .31637 L .68268 .31945 L p F P
0 g
s
.375 .588 .926 r
.68268 .31945 m .69995 .34376 L .67309 .33694 L p F P
0 g
s
.735 .9 .953 r
.43721 .30291 m .42009 .31765 L .39443 .31799 L p F P
0 g
s
.847 .92 .881 r
.31899 .38537 m .32769 .35583 L .35317 .34586 L p F P
0 g
s
.874 .947 .857 r
.32769 .35583 m .31899 .38537 L .29473 .40136 L p F P
0 g
s
.435 .659 .955 r
.63284 .31634 m .61531 .30182 L .63671 .29833 L p F P
0 g
s
.435 .659 .955 r
.63671 .29833 m .65824 .31637 L .63284 .31634 L p F P
0 g
s
.651 .851 .977 r
.49491 .294 m .4759 .30028 L .45894 .29101 L p F P
0 g
s
.69 .859 .963 r
.43721 .30291 m .45894 .29101 L .4759 .30028 L p F P
0 g
s
.213 0 .312 r
.75376 .76158 m .79414 .73297 L .78719 .75762 L p F P
0 g
s
.213 0 .312 r
.78719 .75762 m .74796 .78505 L .75376 .76158 L p F P
0 g
s
.141 .005 .422 r
.79865 .68036 m .8292 .64524 L .8284 .67268 L p F P
0 g
s
.141 .005 .422 r
.8284 .67268 m .79795 .70711 L .79865 .68036 L p F P
0 g
s
.52 .746 .978 r
.57676 .29966 m .55758 .29361 L .56775 .28208 L p F P
0 g
s
.52 .746 .978 r
.56775 .28208 m .59326 .29017 L .57676 .29966 L p F P
0 g
s
.62 .187 .196 r
.47465 .86974 m .52934 .87241 L .5292 .88606 L p F P
0 g
s
.549 .128 .195 r
.52934 .87241 m .58395 .86926 L .5802 .88315 L p F P
0 g
s
.549 .128 .195 r
.5802 .88315 m .5292 .88606 L .52934 .87241 L p F P
0 g
s
.261 .452 .86 r
.73482 .38291 m .72531 .35344 L .74888 .36594 L p F P
0 g
s
.261 .452 .86 r
.74888 .36594 m .75909 .39864 L .73482 .38291 L p F P
0 g
s
1 0 0 r
.01 w
.38417 .84128 m
.38762 .84225 L
s
.5 Mabswid
.94 .916 .764 r
.25628 .47778 m .25328 .44016 L .27273 .41967 L p F P
0 g
s
.963 .922 .713 r
.25328 .44016 m .25628 .47778 L .2402 .50203 L p F P
0 g
s
.679 .228 .172 r
.42178 .86132 m .47465 .86974 L .47814 .8836 L p F P
0 g
s
.62 .187 .196 r
.5292 .88606 m .47814 .8836 L .47465 .86974 L p F P
0 g
s
.458 .046 .169 r
.58395 .86926 m .63661 .86037 L .62931 .87494 L p F P
0 g
s
.458 .046 .169 r
.62931 .87494 m .5802 .88315 L .58395 .86926 L p F P
0 g
s
.609 .834 .986 r
.51558 .2907 m .49491 .294 L .48421 .2826 L p F P
0 g
s
.651 .851 .977 r
.45894 .29101 m .48421 .2826 L .49491 .294 L p F P
0 g
s
.985 .83 .607 r
.23555 .5931 m .2173 .55422 L .22713 .52759 L p F P
0 g
s
.997 .809 .532 r
.2173 .55422 m .23555 .5931 L .22965 .62067 L p F P
0 g
s
.54 .778 .986 r
.55758 .29361 m .53683 .29057 L .5401 .278 L p F P
0 g
s
.54 .778 .986 r
.5401 .278 m .56775 .28208 L .55758 .29361 L p F P
0 g
s
.115 .236 .712 r
.79859 .47474 m .80058 .43702 L .81723 .45938 L p F P
0 g
s
.115 .236 .712 r
.81723 .45938 m .81476 .49885 L .79859 .47474 L p F P
0 g
s
.571 .808 .989 r
.53683 .29057 m .51558 .2907 L .51175 .27818 L p F P
0 g
s
.609 .834 .986 r
.48421 .2826 m .51175 .27818 L .51558 .2907 L p F P
0 g
s
.571 .808 .989 r
.51175 .27818 m .5401 .278 L .53683 .29057 L p F P
0 g
s
.058 .046 .527 r
.82059 .59002 m .8378 .55088 L .84426 .5783 L p F P
0 g
s
.058 .046 .527 r
.84426 .5783 m .82656 .61759 L .82059 .59002 L p F P
0 g
s
.842 .445 .293 r
.36421 .82918 m .31814 .80866 L .30983 .78708 L p F P
0 g
s
.813 .365 .175 r
.31814 .80866 m .36421 .82918 L .37261 .84733 L p F P
0 g
s
.768 .346 .248 r
.42178 .86132 m .37261 .84733 L .36421 .82918 L p F P
0 g
s
.792 .923 .924 r
.35317 .34586 m .36976 .32137 L .39443 .31799 L p F P
0 g
s
.81 .96 .909 r
.36976 .32137 m .35317 .34586 L .32769 .35583 L p F P
0 g
s
.683 .902 .974 r
.45894 .29101 m .43721 .30291 L .41546 .29969 L p F P
0 g
s
.735 .9 .953 r
.39443 .31799 m .41546 .29969 L .43721 .30291 L p F P
0 g
s
.874 .947 .857 r
.29473 .40136 m .30403 .36859 L .32769 .35583 L p F P
0 g
s
.897 .969 .82 r
.30403 .36859 m .29473 .40136 L .27273 .41967 L p F P
0 g
s
.423 .692 .975 r
.61531 .30182 m .59326 .29017 L .60943 .28382 L p F P
0 g
s
.423 .692 .975 r
.60943 .28382 m .63671 .29833 L .61531 .30182 L p F P
0 g
s
.254 0 .167 r
.69399 .82769 m .73951 .80673 L .72841 .82633 L p F P
0 g
s
.254 0 .167 r
.72841 .82633 m .68539 .84594 L .69399 .82769 L p F P
0 g
s
.271 .526 .911 r
.69995 .34376 m .68268 .31945 L .70584 .32565 L p F P
0 g
s
.271 .526 .911 r
.70584 .32565 m .72531 .35344 L .69995 .34376 L p F P
0 g
s
.968 .68 .428 r
.25922 .70974 m .22786 .67568 L .22705 .6483 L p F P
0 g
s
.96 .627 .325 r
.22786 .67568 m .25922 .70974 L .26299 .73552 L p F P
0 g
s
.151 .367 .821 r
.75909 .39864 m .74888 .36594 L .77034 .38121 L p F P
0 g
s
.151 .367 .821 r
.77034 .38121 m .7811 .41672 L .75909 .39864 L p F P
0 g
s
.727 .251 .118 r
.37261 .84733 m .42178 .86132 L .4288 .87581 L p F P
0 g
s
.679 .228 .172 r
.47814 .8836 m .4288 .87581 L .42178 .86132 L p F P
0 g
s
.74 .942 .95 r
.41546 .29969 m .39443 .31799 L .36976 .32137 L p F P
0 g
s
.335 0 .112 r
.63661 .86037 m .68539 .84594 L .67475 .86162 L p F P
0 g
s
.335 0 .112 r
.67475 .86162 m .62931 .87494 L .63661 .86037 L p F P
0 g
s
.907 .537 .318 r
.30983 .78708 m .26988 .76006 L .26299 .73552 L p F P
0 g
s
.882 .462 .199 r
.26988 .76006 m .30983 .78708 L .31814 .80866 L p F P
0 g
s
.05 0 .315 r
.79795 .70711 m .8284 .67268 L .82407 .6996 L p F P
0 g
s
.05 0 .315 r
.82407 .6996 m .79414 .73297 L .79795 .70711 L p F P
0 g
s
.33 .612 .952 r
.65824 .31637 m .63671 .29833 L .65736 .29804 L p F P
0 g
s
.33 .612 .952 r
.65736 .29804 m .68268 .31945 L .65824 .31637 L p F P
0 g
s
.963 .922 .713 r
.2402 .50203 m .23665 .46267 L .25328 .44016 L p F P
0 g
s
.979 .916 .643 r
.23665 .46267 m .2402 .50203 L .22713 .52759 L p F P
0 g
s
.127 0 .189 r
.74796 .78505 m .78719 .75762 L .77706 .78076 L p F P
0 g
s
.127 0 .189 r
.77706 .78076 m .73951 .80673 L .74796 .78505 L p F P
0 g
s
.997 .809 .532 r
.22965 .62067 m .21088 .58165 L .2173 .55422 L p F P
0 g
s
.997 .771 .434 r
.21088 .58165 m .22965 .62067 L .22705 .6483 L p F P
0 g
s
0 .123 .639 r
.81476 .49885 m .81723 .45938 L .83079 .48359 L p F P
0 g
s
0 .123 .639 r
.83079 .48359 m .8279 .52431 L .81476 .49885 L p F P
0 g
s
.62 .887 .989 r
.48421 .2826 m .45894 .29101 L .44232 .28486 L p F P
0 g
s
.683 .902 .974 r
.41546 .29969 m .44232 .28486 L .45894 .29101 L p F P
0 g
s
.426 .731 .99 r
.59326 .29017 m .56775 .28208 L .57775 .2737 L p F P
0 g
s
.426 .731 .99 r
.57775 .2737 m .60943 .28382 L .59326 .29017 L p F P
0 g
s
0 0 .425 r
.82656 .61759 m .84426 .5783 L .84713 .60626 L p F P
0 g
s
0 0 .425 r
.84713 .60626 m .8292 .64524 L .82656 .61759 L p F P
0 g
s
.558 .067 .048 r
.47814 .8836 m .5292 .88606 L .52903 .89663 L p F P
0 g
s
.48 .004 .046 r
.5292 .88606 m .5802 .88315 L .57572 .89399 L p F P
0 g
s
.48 .004 .046 r
.57572 .89399 m .52903 .89663 L .5292 .88606 L p F P
0 g
s
.897 .969 .82 r
.27273 .41967 m .28251 .38409 L .30403 .36859 L p F P
0 g
s
.912 .981 .762 r
.28251 .38409 m .27273 .41967 L .25328 .44016 L p F P
0 g
s
.81 .96 .909 r
.32769 .35583 m .34638 .32784 L .36976 .32137 L p F P
0 g
s
.82 .989 .875 r
.34638 .32784 m .32769 .35583 L .30403 .36859 L p F P
0 g
s
.137 .439 .875 r
.72531 .35344 m .70584 .32565 L .72744 .335 L p F P
0 g
s
.137 .439 .875 r
.72744 .335 m .74888 .36594 L .72531 .35344 L p F P
0 g
s
.615 .105 .015 r
.4288 .87581 m .47814 .8836 L .48229 .89439 L p F P
0 g
s
.558 .067 .048 r
.52903 .89663 m .48229 .89439 L .47814 .8836 L p F P
0 g
s
.016 .257 .76 r
.7811 .41672 m .77034 .38121 L .78937 .39915 L p F P
0 g
s
.016 .257 .76 r
.78937 .39915 m .80058 .43702 L .7811 .41672 L p F P
0 g
s
.377 0 .01 r
.5802 .88315 m .62931 .87494 L .62063 .88653 L p F P
0 g
s
.377 0 .01 r
.62063 .88653 m .57572 .89399 L .5802 .88315 L p F P
0 g
s
.553 .858 .997 r
.51175 .27818 m .48421 .2826 L .47371 .27435 L p F P
0 g
s
.62 .887 .989 r
.44232 .28486 m .47371 .27435 L .48421 .2826 L p F P
0 g
s
.449 .774 .998 r
.56775 .28208 m .5401 .278 L .54331 .26859 L p F P
0 g
s
.449 .774 .998 r
.54331 .26859 m .57775 .2737 L .56775 .28208 L p F P
0 g
s
.96 .627 .325 r
.26299 .73552 m .23216 .70251 L .22786 .67568 L p F P
0 g
s
.931 .55 .191 r
.23216 .70251 m .26299 .73552 L .26988 .76006 L p F P
0 g
s
.979 .916 .643 r
.22713 .52759 m .22311 .48699 L .23665 .46267 L p F P
0 g
s
.981 .892 .547 r
.22311 .48699 m .22713 .52759 L .2173 .55422 L p F P
0 g
s
.659 .937 .967 r
.44232 .28486 m .41546 .29969 L .39447 .29967 L p F P
0 g
s
.74 .942 .95 r
.36976 .32137 m .39447 .29967 L .41546 .29969 L p F P
0 g
s
.813 .365 .175 r
.37261 .84733 m .32907 .82813 L .31814 .80866 L p F P
0 g
s
.755 .252 .016 r
.32907 .82813 m .37261 .84733 L .38301 .86291 L p F P
0 g
s
.727 .251 .118 r
.4288 .87581 m .38301 .86291 L .37261 .84733 L p F P
0 g
s
.295 .644 .967 r
.63671 .29833 m .60943 .28382 L .62508 .28078 L p F P
0 g
s
.295 .644 .967 r
.62508 .28078 m .65736 .29804 L .63671 .29833 L p F P
0 g
s
.731 .975 .925 r
.39447 .29967 m .36976 .32137 L .34638 .32784 L p F P
0 g
s
.493 .818 1 r
.5401 .278 m .51175 .27818 L .50799 .26882 L p F P
0 g
s
.553 .858 .997 r
.47371 .27435 m .50799 .26882 L .51175 .27818 L p F P
0 g
s
0 0 .177 r
.79414 .73297 m .82407 .6996 L .81617 .72567 L p F P
0 g
s
0 0 .177 r
.81617 .72567 m .78719 .75762 L .79414 .73297 L p F P
0 g
s
.493 .818 1 r
.50799 .26882 m .54331 .26859 L .5401 .278 L p F P
0 g
s
.153 0 .005 r
.68539 .84594 m .72841 .82633 L .7147 .84355 L p F P
0 g
s
.153 0 .005 r
.7147 .84355 m .67475 .86162 L .68539 .84594 L p F P
0 g
s
0 0 .538 r
.8279 .52431 m .83079 .48359 L .84103 .50944 L p F P
0 g
s
0 0 .538 r
.84103 .50944 m .8378 .55088 L .8279 .52431 L p F P
0 g
s
.188 .537 .926 r
.68268 .31945 m .65736 .29804 L .677 .30109 L p F P
0 g
s
.188 .537 .926 r
.677 .30109 m .70584 .32565 L .68268 .31945 L p F P
0 g
s
.997 .771 .434 r
.22705 .6483 m .20805 .60959 L .21088 .58165 L p F P
0 g
s
.977 .71 .306 r
.20805 .60959 m .22705 .6483 L .22786 .67568 L p F P
0 g
s
.882 .462 .199 r
.31814 .80866 m .2799 .78307 L .26988 .76006 L p F P
0 g
s
.83 .357 .042 r
.2799 .78307 m .31814 .80866 L .32907 .82813 L p F P
0 g
s
.017 0 .028 r
.73951 .80673 m .77706 .78076 L .76377 .80207 L p F P
0 g
s
.017 0 .028 r
.76377 .80207 m .72841 .82633 L .73951 .80673 L p F P
0 g
s
.651 .117 0 r
.38301 .86291 m .4288 .87581 L .43717 .88733 L p F P
0 g
s
.615 .105 .015 r
.48229 .89439 m .43717 .88733 L .4288 .87581 L p F P
0 g
s
0 0 .292 r
.8292 .64524 m .84713 .60626 L .84626 .63448 L p F P
0 g
s
0 0 .292 r
.84626 .63448 m .8284 .67268 L .8292 .64524 L p F P
0 g
s
.23 0 0 r
.62931 .87494 m .67475 .86162 L .66209 .87446 L p F P
0 g
s
.23 0 0 r
.66209 .87446 m .62063 .88653 L .62931 .87494 L p F P
0 g
s
.912 .981 .762 r
.25328 .44016 m .26341 .40224 L .28251 .38409 L p F P
0 g
s
.909 .972 .673 r
.26341 .40224 m .25328 .44016 L .23665 .46267 L p F P
0 g
s
.82 .989 .875 r
.30403 .36859 m .32458 .33744 L .34638 .32784 L p F P
0 g
s
.812 1 .809 r
.32458 .33744 m .30403 .36859 L .28251 .38409 L p F P
0 g
s
0 .116 .666 r
.80058 .43702 m .78937 .39915 L .8057 .41965 L p F P
0 g
s
0 .116 .666 r
.8057 .41965 m .81723 .45938 L .80058 .43702 L p F P
0 g
s
.558 .906 .972 r
.47371 .27435 m .44232 .28486 L .42624 .28202 L p F P
0 g
s
.659 .937 .967 r
.39447 .29967 m .42624 .28202 L .44232 .28486 L p F P
0 g
s
0 .317 .806 r
.74888 .36594 m .72744 .335 L .74717 .3475 L p F P
0 g
s
0 .317 .806 r
.74717 .3475 m .77034 .38121 L .74888 .36594 L p F P
0 g
s
.283 .685 .972 r
.60943 .28382 m .57775 .2737 L .58744 .26871 L p F P
0 g
s
.283 .685 .972 r
.58744 .26871 m .62508 .28078 L .60943 .28382 L p F P
0 g
s
.981 .892 .547 r
.2173 .55422 m .2129 .5129 L .22311 .48699 L p F P
0 g
s
.959 .84 .417 r
.2129 .5129 m .2173 .55422 L .21088 .58165 L p F P
0 g
s
.931 .55 .191 r
.26988 .76006 m .24001 .72845 L .23216 .70251 L p F P
0 g
s
.868 .438 .021 r
.24001 .72845 m .26988 .76006 L .2799 .78307 L p F P
0 g
s
0 0 .403 r
.8378 .55088 m .84103 .50944 L .84772 .53665 L p F P
0 g
s
0 0 .403 r
.84772 .53665 m .84426 .5783 L .8378 .55088 L p F P
0 g
s
0 0 .003 r
.78719 .75762 m .81617 .72567 L .80468 .75055 L p F P
0 g
s
0 0 .003 r
.80468 .75055 m .77706 .78076 L .78719 .75762 L p F P
0 g
s
.45 0 0 r
.48229 .89439 m .52903 .89663 L .52884 .90386 L p F P
0 g
s
.368 0 0 r
.52903 .89663 m .57572 .89399 L .57053 .90151 L p F P
0 g
s
.368 0 0 r
.57053 .90151 m .52884 .90386 L .52903 .89663 L p F P
0 g
s
.977 .71 .306 r
.22786 .67568 m .20893 .63774 L .20805 .60959 L p F P
0 g
s
.925 .615 .144 r
.20893 .63774 m .22786 .67568 L .23216 .70251 L p F P
0 g
s
.731 .975 .925 r
.34638 .32784 m .3745 .30296 L .39447 .29967 L p F P
0 g
s
.694 .982 .86 r
.3745 .30296 m .34638 .32784 L .32458 .33744 L p F P
0 g
s
.603 .948 .919 r
.42624 .28202 m .39447 .29967 L .3745 .30296 L p F P
0 g
s
0 .421 .857 r
.70584 .32565 m .677 .30109 L .69538 .30757 L p F P
0 g
s
0 .421 .857 r
.69538 .30757 m .72744 .335 L .70584 .32565 L p F P
0 g
s
.501 0 0 r
.43717 .88733 m .48229 .89439 L .48708 .90187 L p F P
0 g
s
.45 0 0 r
.52884 .90386 m .48708 .90187 L .48229 .89439 L p F P
0 g
s
.452 .854 .97 r
.50799 .26882 m .47371 .27435 L .46352 .26949 L p F P
0 g
s
.558 .906 .972 r
.42624 .28202 m .46352 .26949 L .47371 .27435 L p F P
0 g
s
.114 .554 .917 r
.65736 .29804 m .62508 .28078 L .64001 .28123 L p F P
0 g
s
.114 .554 .917 r
.64001 .28123 m .677 .30109 L .65736 .29804 L p F P
0 g
s
.249 0 0 r
.57572 .89399 m .62063 .88653 L .6106 .89489 L p F P
0 g
s
.249 0 0 r
.6106 .89489 m .57053 .90151 L .57572 .89399 L p F P
0 g
s
.304 .735 .97 r
.57775 .2737 m .54331 .26859 L .54643 .26261 L p F P
0 g
s
.304 .735 .97 r
.54643 .26261 m .58744 .26871 L .57775 .2737 L p F P
0 g
s
0 0 .125 r
.8284 .67268 m .84626 .63448 L .84156 .66259 L p F P
0 g
s
0 0 .125 r
.84156 .66259 m .82407 .6996 L .8284 .67268 L p F P
0 g
s
.755 .252 .016 r
.38301 .86291 m .34256 .84521 L .32907 .82813 L p F P
0 g
s
.65 .093 0 r
.34256 .84521 m .38301 .86291 L .39537 .87562 L p F P
0 g
s
.651 .117 0 r
.43717 .88733 m .39537 .87562 L .38301 .86291 L p F P
0 g
s
.83 .357 .042 r
.32907 .82813 m .29303 .80423 L .2799 .78307 L p F P
0 g
s
.733 .21 0 r
.29303 .80423 m .32907 .82813 L .34256 .84521 L p F P
0 g
s
.909 .972 .673 r
.23665 .46267 m .24704 .42289 L .26341 .40224 L p F P
0 g
s
.877 .928 .543 r
.24704 .42289 m .23665 .46267 L .22311 .48699 L p F P
0 g
s
.018 0 0 r
.67475 .86162 m .7147 .84355 L .69842 .85811 L p F P
0 g
s
.018 0 0 r
.69842 .85811 m .66209 .87446 L .67475 .86162 L p F P
0 g
s
0 0 0 r
.72841 .82633 m .76377 .80207 L .74739 .82124 L p F P
0 g
s
0 0 0 r
.74739 .82124 m .7147 .84355 L .72841 .82633 L p F P
0 g
s
.362 .793 .968 r
.54331 .26859 m .50799 .26882 L .50434 .26287 L p F P
0 g
s
.452 .854 .97 r
.46352 .26949 m .50434 .26287 L .50799 .26882 L p F P
0 g
s
.362 .793 .968 r
.50434 .26287 m .54643 .26261 L .54331 .26859 L p F P
0 g
s
0 0 .53 r
.81723 .45938 m .8057 .41965 L .81902 .44253 L p F P
0 g
s
0 0 .53 r
.81902 .44253 m .83079 .48359 L .81723 .45938 L p F P
0 g
s
.812 1 .809 r
.28251 .38409 m .30468 .35016 L .32458 .33744 L p F P
0 g
s
.771 .974 .696 r
.30468 .35016 m .28251 .38409 L .26341 .40224 L p F P
0 g
s
.959 .84 .417 r
.21088 .58165 m .20623 .54013 L .2129 .5129 L p F P
0 g
s
.9 .75 .25 r
.20623 .54013 m .21088 .58165 L .20805 .60959 L p F P
0 g
s
0 .154 .687 r
.77034 .38121 m .74717 .3475 L .76473 .3631 L p F P
0 g
s
0 .154 .687 r
.76473 .3631 m .78937 .39915 L .77034 .38121 L p F P
0 g
s
.516 0 0 r
.39537 .87562 m .43717 .88733 L .44683 .8956 L p F P
0 g
s
.501 0 0 r
.48708 .90187 m .44683 .8956 L .43717 .88733 L p F P
0 g
s
.08 0 0 r
.62063 .88653 m .66209 .87446 L .6475 .88419 L p F P
0 g
s
.08 0 0 r
.6475 .88419 m .6106 .89489 L .62063 .88653 L p F P
0 g
s
0 0 .23 r
.84426 .5783 m .84772 .53665 L .85069 .56494 L p F P
0 g
s
0 0 .23 r
.85069 .56494 m .84713 .60626 L .84426 .5783 L p F P
0 g
s
.868 .438 .021 r
.2799 .78307 m .25142 .75318 L .24001 .72845 L p F P
0 g
s
.756 .285 0 r
.25142 .75318 m .2799 .78307 L .29303 .80423 L p F P
0 g
s
.925 .615 .144 r
.23216 .70251 m .21361 .66575 L .20893 .63774 L p F P
0 g
s
.827 .479 0 r
.21361 .66575 m .23216 .70251 L .24001 .72845 L p F P
0 g
s
.441 .877 .891 r
.46352 .26949 m .42624 .28202 L .4109 .28266 L p F P
0 g
s
.603 .948 .919 r
.3745 .30296 m .4109 .28266 L .42624 .28202 L p F P
0 g
s
0 0 0 r
.77706 .78076 m .80468 .75055 L .78964 .77391 L p F P
0 g
s
0 0 0 r
.78964 .77391 m .76377 .80207 L .77706 .78076 L p F P
0 g
s
.074 .581 .888 r
.62508 .28078 m .58744 .26871 L .5967 .26731 L p F P
0 g
s
.074 .581 .888 r
.5967 .26731 m .64001 .28123 L .62508 .28078 L p F P
0 g
s
0 0 0 r
.82407 .6996 m .84156 .66259 L .833 .69027 L p F P
0 g
s
0 0 0 r
.833 .69027 m .81617 .72567 L .82407 .6996 L p F P
0 g
s
.694 .982 .86 r
.32458 .33744 m .35584 .30965 L .3745 .30296 L p F P
0 g
s
.611 .937 .731 r
.35584 .30965 m .32458 .33744 L .30468 .35016 L p F P
0 g
s
.877 .928 .543 r
.22311 .48699 m .23369 .44588 L .24704 .42289 L p F P
0 g
s
.8 .836 .369 r
.23369 .44588 m .22311 .48699 L .2129 .5129 L p F P
0 g
s
0 .251 .721 r
.72744 .335 m .69538 .30757 L .71221 .31752 L p F P
0 g
s
0 .251 .721 r
.71221 .31752 m .74717 .3475 L .72744 .335 L p F P
0 g
s
.492 .9 .797 r
.4109 .28266 m .3745 .30296 L .35584 .30965 L p F P
0 g
s
0 0 .348 r
.83079 .48359 m .81902 .44253 L .8291 .46758 L p F P
0 g
s
0 0 .348 r
.8291 .46758 m .84103 .50944 L .83079 .48359 L p F P
0 g
s
0 .402 .791 r
.677 .30109 m .64001 .28123 L .65401 .28531 L p F P
0 g
s
0 .402 .791 r
.65401 .28531 m .69538 .30757 L .677 .30109 L p F P
0 g
s
.733 .21 0 r
.34256 .84521 m .30923 .82323 L .29303 .80423 L p F P
0 g
s
.574 .019 0 r
.30923 .82323 m .34256 .84521 L .35858 .85961 L p F P
0 g
s
.65 .093 0 r
.39537 .87562 m .35858 .85961 L .34256 .84521 L p F P
0 g
s
.771 .974 .696 r
.26341 .40224 m .28698 .36596 L .30468 .35016 L p F P
0 g
s
.681 .89 .526 r
.28698 .36596 m .26341 .40224 L .24704 .42289 L p F P
0 g
s
.9 .75 .25 r
.20805 .60959 m .20328 .56839 L .20623 .54013 L p F P
0 g
s
.794 .614 .052 r
.20328 .56839 m .20805 .60959 L .20893 .63774 L p F P
0 g
s
.272 0 0 r
.48708 .90187 m .52884 .90386 L .52862 .90751 L p F P
0 g
s
.189 0 0 r
.52884 .90386 m .57053 .90151 L .56468 .90548 L p F P
0 g
s
.189 0 0 r
.56468 .90548 m .52862 .90751 L .52884 .90386 L p F P
0 g
s
.477 0 0 r
.35858 .85961 m .39537 .87562 L .40963 .88522 L p F P
0 g
s
.516 0 0 r
.44683 .8956 m .40963 .88522 L .39537 .87562 L p F P
0 g
s
0 0 0 r
.7147 .84355 m .74739 .82124 L .728 .83798 L p F P
0 g
s
0 0 0 r
.728 .83798 m .69842 .85811 L .7147 .84355 L p F P
0 g
s
0 0 0 r
.66209 .87446 m .69842 .85811 L .6797 .86973 L p F P
0 g
s
0 0 0 r
.6797 .86973 m .6475 .88419 L .66209 .87446 L p F P
0 g
s
.282 .782 .859 r
.50434 .26287 m .46352 .26949 L .45379 .26821 L p F P
0 g
s
.441 .877 .891 r
.4109 .28266 m .45379 .26821 L .46352 .26949 L p F P
0 g
s
0 0 .509 r
.78937 .39915 m .76473 .3631 L .77983 .38174 L p F P
0 g
s
0 0 .509 r
.77983 .38174 m .8057 .41965 L .78937 .39915 L p F P
0 g
s
.312 0 0 r
.44683 .8956 m .48708 .90187 L .4925 .90579 L p F P
0 g
s
.272 0 0 r
.52862 .90751 m .4925 .90579 L .48708 .90187 L p F P
0 g
s
.087 .624 .857 r
.58744 .26871 m .54643 .26261 L .54942 .26027 L p F P
0 g
s
.087 .624 .857 r
.54942 .26027 m .5967 .26731 L .58744 .26871 L p F P
0 g
s
.062 0 0 r
.57053 .90151 m .6106 .89489 L .59928 .89978 L p F P
0 g
s
.062 0 0 r
.59928 .89978 m .56468 .90548 L .57053 .90151 L p F P
0 g
s
0 0 .027 r
.84713 .60626 m .85069 .56494 L .84979 .59397 L p F P
0 g
s
0 0 .027 r
.84979 .59397 m .84626 .63448 L .84713 .60626 L p F P
0 g
s
.827 .479 0 r
.24001 .72845 m .22215 .69329 L .21361 .66575 L p F P
0 g
s
.679 .305 0 r
.22215 .69329 m .24001 .72845 L .25142 .75318 L p F P
0 g
s
.756 .285 0 r
.29303 .80423 m .26635 .77636 L .25142 .75318 L p F P
0 g
s
.588 .095 0 r
.26635 .77636 m .29303 .80423 L .30923 .82323 L p F P
0 g
s
.158 .692 .844 r
.54643 .26261 m .50434 .26287 L .50085 .26057 L p F P
0 g
s
.282 .782 .859 r
.45379 .26821 m .50085 .26057 L .50434 .26287 L p F P
0 g
s
.158 .692 .844 r
.50085 .26057 m .54942 .26027 L .54643 .26261 L p F P
0 g
s
0 0 0 r
.76377 .80207 m .78964 .77391 L .77113 .79542 L p F P
0 g
s
0 0 0 r
.77113 .79542 m .74739 .82124 L .76377 .80207 L p F P
0 g
s
0 0 0 r
.81617 .72567 m .833 .69027 L .82057 .71715 L p F P
0 g
s
0 0 0 r
.82057 .71715 m .80468 .75055 L .81617 .72567 L p F P
0 g
s
.304 0 0 r
.40963 .88522 m .44683 .8956 L .45773 .90039 L p F P
0 g
s
.312 0 0 r
.4925 .90579 m .45773 .90039 L .44683 .8956 L p F P
0 g
s
.8 .836 .369 r
.2129 .5129 m .22359 .471 L .23369 .44588 L p F P
0 g
s
0 0 0 r
.22359 .471 m .2129 .5129 L .20623 .54013 L p F P
0 g
s
0 0 0 r
.6106 .89489 m .6475 .88419 L .63106 .89058 L p F P
0 g
s
0 0 0 r
.63106 .89058 m .59928 .89978 L .6106 .89489 L p F P
0 g
s
.611 .937 .731 r
.30468 .35016 m .33874 .3198 L .35584 .30965 L p F P
0 g
s
0 0 0 r
.33874 .3198 m .30468 .35016 L .28698 .36596 L p F P
0 g
s
.726 .448 0 r
.84103 .50944 m .8291 .46758 L .8357 .49455 L p F P
0 g
s
.726 .448 0 r
.8357 .49455 m .84772 .53665 L .84103 .50944 L p F P
0 g
s
.257 .757 .706 r
.45379 .26821 m .4109 .28266 L .39652 .28691 L p F P
0 g
s
.492 .9 .797 r
.35584 .30965 m .39652 .28691 L .4109 .28266 L p F P
0 g
s
.794 .614 .052 r
.20893 .63774 m .2042 .59736 L .20328 .56839 L p F P
0 g
s
0 0 .159 r
.2042 .59736 m .20893 .63774 L .21361 .66575 L p F P
0 g
s
.486 0 0 r
.74717 .3475 m .71221 .31752 L .72723 .33096 L p F P
0 g
s
.486 0 0 r
.72723 .33096 m .76473 .3631 L .74717 .3475 L p F P
0 g
s
0 .396 .699 r
.64001 .28123 m .5967 .26731 L .6054 .26969 L p F P
0 g
s
0 .396 .699 r
.6054 .26969 m .65401 .28531 L .64001 .28123 L p F P
0 g
s
.681 .89 .526 r
.24704 .42289 m .27177 .38474 L .28698 .36596 L p F P
0 g
s
0 0 0 r
.27177 .38474 m .24704 .42289 L .23369 .44588 L p F P
0 g
s
.782 .717 .184 r
.84626 .63448 m .84979 .59397 L .84493 .62339 L p F P
0 g
s
.782 .717 .184 r
.84493 .62339 m .84156 .66259 L .84626 .63448 L p F P
0 g
s
0 0 0 r
.39652 .28691 m .35584 .30965 L .33874 .3198 L p F P
0 g
s
.682 .252 0 r
.8057 .41965 m .77983 .38174 L .79218 .40326 L p F P
0 g
s
.682 .252 0 r
.79218 .40326 m .81902 .44253 L .8057 .41965 L p F P
0 g
s
.574 .019 0 r
.35858 .85961 m .3284 .83977 L .30923 .82323 L p F P
0 g
s
.477 0 0 r
.40963 .88522 m .377 .87106 L .35858 .85961 L p F P
0 g
s
0 .196 .622 r
.3284 .83977 m .35858 .85961 L .377 .87106 L p F P
0 g
s
.387 0 0 r
.69538 .30757 m .65401 .28531 L .66687 .29313 L p F P
0 g
s
.387 0 0 r
.66687 .29313 m .71221 .31752 L .69538 .30757 L p F P
0 g
s
0 .4 1 r
.01 w
.70037 .31041 m
.70127 .31083 L
s
.69941 .30995 m
.70037 .31041 L
s
.5 Mabswid
.432 .835 .636 r
.69842 .85811 m .728 .83798 L .70576 .85198 L p F P
0 g
s
.432 .835 .636 r
.70576 .85198 m .6797 .86973 L .69842 .85811 L p F P
0 g
s
.304 0 0 r
.45773 .90039 m .42568 .89146 L .40963 .88522 L p F P
0 g
s
0 .338 .688 r
.377 .87106 m .40963 .88522 L .42568 .89146 L p F P
0 g
s
.679 .305 0 r
.25142 .75318 m .23453 .71999 L .22215 .69329 L p F P
0 g
s
0 0 .466 r
.23453 .71999 m .25142 .75318 L .26635 .77636 L p F P
0 g
s
1 0 0 r
.01 w
.25537 .75987 m
.25705 .76215 L
s
.25705 .76215 m
.2583 .76387 L
s
.25224 .75559 m
.25537 .75987 L
s
0 .4 1 r
.70127 .31083 m
.70799 .31468 L
s
.5 Mabswid
.33 .798 .698 r
.6475 .88419 m .6797 .86973 L .65867 .87817 L p F P
0 g
s
.33 .798 .698 r
.65867 .87817 m .63106 .89058 L .6475 .88419 L p F P
0 g
s
.588 .095 0 r
.30923 .82323 m .28472 .79766 L .26635 .77636 L p F P
0 g
s
0 .109 .613 r
.28472 .79766 m .30923 .82323 L .3284 .83977 L p F P
0 g
s
0 .557 .715 r
.4925 .90579 m .52862 .90751 L .52837 .90737 L p F P
0 g
s
.05 .617 .716 r
.52862 .90751 m .56468 .90548 L .55819 .90569 L p F P
0 g
s
.05 .617 .716 r
.55819 .90569 m .52837 .90737 L .52862 .90751 L p F P
0 g
s
0 0 0 r
.20623 .54013 m .21699 .49799 L .22359 .471 L p F P
0 g
s
0 0 .058 r
.21699 .49799 m .20623 .54013 L .20328 .56839 L p F P
0 g
s
.737 .886 .485 r
.80468 .75055 m .82057 .71715 L .80434 .74285 L p F P
0 g
s
.737 .886 .485 r
.80434 .74285 m .78964 .77391 L .80468 .75055 L p F P
0 g
s
1 0 0 r
.01 w
.79868 .76037 m
.79947 .75937 L
s
.79692 .76259 m
.79868 .76037 L
s
.5 Mabswid
.257 .757 .706 r
.39652 .28691 m .44464 .2707 L .45379 .26821 L p F P
0 g
s
0 0 0 r
.50085 .26057 m .45379 .26821 L .44464 .2707 L p F P
0 g
s
.178 0 0 r
.5967 .26731 m .54942 .26027 L .55223 .26177 L p F P
0 g
s
.178 0 0 r
.55223 .26177 m .6054 .26969 L .5967 .26731 L p F P
0 g
s
0 .525 .747 r
.45773 .90039 m .4925 .90579 L .49851 .90595 L p F P
0 g
s
0 .557 .715 r
.52837 .90737 m .49851 .90595 L .4925 .90579 L p F P
0 g
s
.607 .906 .628 r
.74739 .82124 m .77113 .79542 L .7493 .81474 L p F P
0 g
s
.607 .906 .628 r
.7493 .81474 m .728 .83798 L .74739 .82124 L p F P
0 g
s
.165 .703 .751 r
.56468 .90548 m .59928 .89978 L .58676 .90098 L p F P
0 g
s
.165 .703 .751 r
.58676 .90098 m .55819 .90569 L .56468 .90548 L p F P
0 g
s
.865 .613 .081 r
.84772 .53665 m .8357 .49455 L .83862 .52313 L p F P
0 g
s
.865 .613 .081 r
.83862 .52313 m .85069 .56494 L .84772 .53665 L p F P
0 g
s
0 0 .159 r
.21361 .66575 m .20907 .62667 L .2042 .59736 L p F P
0 g
s
0 0 .356 r
.20907 .62667 m .21361 .66575 L .22215 .69329 L p F P
0 g
s
1 0 0 r
.01 w
.80094 .75698 m
.80443 .75131 L
s
.80443 .75131 m
.80714 .7469 L
s
.79947 .75937 m
.80094 .75698 L
s
.5 Mabswid
0 0 0 r
.28698 .36596 m .32349 .33341 L .33874 .3198 L p F P
0 g
s
0 0 0 r
.32349 .33341 m .28698 .36596 L .27177 .38474 L p F P
0 g
s
0 .4 1 r
.01 w
.70799 .31468 m
.71054 .31641 L
s
.71054 .31641 m
.71188 .31732 L
s
.71265 .31784 m
.71444 .31906 L
s
.71237 .31765 m
.71265 .31784 L
s
.5 Mabswid
.096 0 0 r
.54942 .26027 m .50085 .26057 L .49756 .26212 L p F P
0 g
s
0 0 0 r
.44464 .2707 m .49756 .26212 L .50085 .26057 L p F P
0 g
s
.096 0 0 r
.49756 .26212 m .55223 .26177 L .54942 .26027 L p F P
0 g
s
.877 .841 .376 r
.84156 .66259 m .84493 .62339 L .83607 .65283 L p F P
0 g
s
.877 .841 .376 r
.83607 .65283 m .833 .69027 L .84156 .66259 L p F P
0 g
s
0 0 0 r
.23369 .44588 m .25932 .40637 L .27177 .38474 L p F P
0 g
s
0 0 0 r
.25932 .40637 m .23369 .44588 L .22359 .471 L p F P
0 g
s
0 .519 .804 r
.42568 .89146 m .45773 .90039 L .4698 .90148 L p F P
0 g
s
0 .525 .747 r
.49851 .90595 m .4698 .90148 L .45773 .90039 L p F P
0 g
s
.692 .176 0 r
.76473 .3631 m .72723 .33096 L .74018 .34785 L p F P
0 g
s
.692 .176 0 r
.74018 .34785 m .77983 .38174 L .76473 .3631 L p F P
0 g
s
.312 .803 .809 r
.59928 .89978 m .63106 .89058 L .61291 .89339 L p F P
0 g
s
.312 .803 .809 r
.61291 .89339 m .58676 .90098 L .59928 .89978 L p F P
0 g
s
.837 .434 0 r
.81902 .44253 m .79218 .40326 L .80154 .42749 L p F P
0 g
s
.837 .434 0 r
.80154 .42749 m .8291 .46758 L .81902 .44253 L p F P
0 g
s
0 0 0 r
.44464 .2707 m .39652 .28691 L .38333 .29489 L p F P
0 g
s
0 0 0 r
.33874 .3198 m .38333 .29489 L .39652 .28691 L p F P
0 g
s
.439 0 0 r
.65401 .28531 m .6054 .26969 L .61341 .27599 L p F P
0 g
s
.439 0 0 r
.61341 .27599 m .66687 .29313 L .65401 .28531 L p F P
0 g
s
0 0 .466 r
.26635 .77636 m .25071 .74549 L .23453 .71999 L p F P
0 g
s
0 .079 .635 r
.25071 .74549 m .26635 .77636 L .28472 .79766 L p F P
0 g
s
1 0 0 r
.01 w
.24514 .74299 m
.25224 .75559 L
s
.5 Mabswid
0 0 0 r
.38333 .29489 m .33874 .3198 L .32349 .33341 L p F P
0 g
s
0 .196 .622 r
.377 .87106 m .3504 .85355 L .3284 .83977 L p F P
0 g
s
0 .394 .804 r
.3504 .85355 m .377 .87106 L .39769 .8793 L p F P
0 g
s
0 .338 .688 r
.42568 .89146 m .39769 .8793 L .377 .87106 L p F P
0 g
s
0 0 .058 r
.20328 .56839 m .21407 .52655 L .21699 .49799 L p F P
0 g
s
0 0 .254 r
.21407 .52655 m .20328 .56839 L .2042 .59736 L p F P
0 g
s
.606 .038 0 r
.71221 .31752 m .66687 .29313 L .67837 .30475 L p F P
0 g
s
.606 .038 0 r
.67837 .30475 m .72723 .33096 L .71221 .31752 L p F P
0 g
s
0 .4 1 r
.01 w
.71444 .31906 m
.71569 .32005 L
s
.7182 .32205 m
.72061 .32397 L
s
.71569 .32005 m
.7182 .32205 L
s
.5 Mabswid
.548 .927 .812 r
.6797 .86973 m .70576 .85198 L .68087 .86298 L p F P
0 g
s
.548 .927 .812 r
.68087 .86298 m .65867 .87817 L .6797 .86973 L p F P
0 g
s
.803 .964 .647 r
.78964 .77391 m .80434 .74285 L .78442 .76701 L p F P
0 g
s
.803 .964 .647 r
.78442 .76701 m .77113 .79542 L .78964 .77391 L p F P
0 g
s
0 .109 .613 r
.3284 .83977 m .30639 .81675 L .28472 .79766 L p F P
0 g
s
0 .297 .773 r
.30639 .81675 m .3284 .83977 L .3504 .85355 L p F P
0 g
s
1 0 0 r
.01 w
.80714 .7469 m
.81295 .73403 L
s
.5 Mabswid
.95 .735 .272 r
.85069 .56494 m .83862 .52313 L .83773 .553 L p F P
0 g
s
.95 .735 .272 r
.83773 .553 m .84979 .59397 L .85069 .56494 L p F P
0 g
s
0 0 .356 r
.22215 .69329 m .21794 .65595 L .20907 .62667 L p F P
0 g
s
0 0 .52 r
.21794 .65595 m .22215 .69329 L .23453 .71999 L p F P
0 g
s
.02 .529 .868 r
.39769 .8793 m .42568 .89146 L .44341 .89412 L p F P
0 g
s
0 .519 .804 r
.4698 .90148 m .44341 .89412 L .42568 .89146 L p F P
0 g
s
.682 .972 .781 r
.728 .83798 m .7493 .81474 L .72435 .83156 L p F P
0 g
s
.682 .972 .781 r
.72435 .83156 m .70576 .85198 L .728 .83798 L p F P
0 g
s
.473 .894 .872 r
.63106 .89058 m .65867 .87817 L .63553 .88319 L p F P
0 g
s
.473 .894 .872 r
.63553 .88319 m .61291 .89339 L .63106 .89058 L p F P
0 g
s
.926 .917 .534 r
.833 .69027 m .83607 .65283 L .82322 .68188 L p F P
0 g
s
.926 .917 .534 r
.82322 .68188 m .82057 .71715 L .833 .69027 L p F P
0 g
s
1 0 0 r
.01 w
.24251 .73643 m
.24514 .74299 L
s
0 .4 1 r
.72061 .32397 m
.72648 .32941 L
s
.5 Mabswid
0 0 0 r
.22359 .471 m .24991 .43067 L .25932 .40637 L p F P
0 g
s
0 0 .131 r
.24991 .43067 m .22359 .471 L .21699 .49799 L p F P
0 g
s
0 0 0 r
.27177 .38474 m .31036 .35044 L .32349 .33341 L p F P
0 g
s
0 0 0 r
.31036 .35044 m .27177 .38474 L .25932 .40637 L p F P
0 g
s
.228 .725 .913 r
.49851 .90595 m .52837 .90737 L .5281 .90326 L p F P
0 g
s
.284 .77 .913 r
.52837 .90737 m .55819 .90569 L .55112 .90196 L p F P
0 g
s
.284 .77 .913 r
.55112 .90196 m .5281 .90326 L .52837 .90737 L p F P
0 g
s
.176 0 0 r
.49756 .26212 m .44464 .2707 L .43624 .27709 L p F P
0 g
s
0 0 0 r
.38333 .29489 m .43624 .27709 L .44464 .2707 L p F P
0 g
s
.409 0 0 r
.6054 .26969 m .55223 .26177 L .55481 .26729 L p F P
0 g
s
.409 0 0 r
.55481 .26729 m .61341 .27599 L .6054 .26969 L p F P
0 g
s
.203 .692 .925 r
.4698 .90148 m .49851 .90595 L .50505 .90216 L p F P
0 g
s
.228 .725 .913 r
.5281 .90326 m .50505 .90216 L .49851 .90595 L p F P
0 g
s
.93 .571 .149 r
.8291 .46758 m .80154 .42749 L .80767 .45418 L p F P
0 g
s
.93 .571 .149 r
.80767 .45418 m .8357 .49455 L .8291 .46758 L p F P
0 g
s
.365 .823 .926 r
.55819 .90569 m .58676 .90098 L .57314 .89832 L p F P
0 g
s
.365 .823 .926 r
.57314 .89832 m .55112 .90196 L .55819 .90569 L p F P
0 g
s
.825 .351 0 r
.77983 .38174 m .74018 .34785 L .75079 .36809 L p F P
0 g
s
.825 .351 0 r
.75079 .36809 m .79218 .40326 L .77983 .38174 L p F P
0 g
s
0 .079 .635 r
.28472 .79766 m .27056 .76942 L .25071 .74549 L p F P
0 g
s
0 .245 .759 r
.27056 .76942 m .28472 .79766 L .30639 .81675 L p F P
0 g
s
0 0 .254 r
.2042 .59736 m .21498 .55635 L .21407 .52655 L p F P
0 g
s
0 0 .414 r
.21498 .55635 m .2042 .59736 L .20907 .62667 L p F P
0 g
s
0 .4 1 r
.01 w
.72648 .32941 m
.72654 .32947 L
s
.72654 .32947 m
.72776 .33079 L
s
.5 Mabswid
.829 .996 .766 r
.77113 .79542 m .78442 .76701 L .76099 .78926 L p F P
0 g
s
.829 .996 .766 r
.76099 .78926 m .7493 .81474 L .77113 .79542 L p F P
0 g
s
1 0 0 r
.01 w
.81295 .73403 m
.81342 .73242 L
s
.5 Mabswid
.208 .67 .944 r
.44341 .89412 m .4698 .90148 L .48292 .8987 L p F P
0 g
s
.203 .692 .925 r
.50505 .90216 m .48292 .8987 L .4698 .90148 L p F P
0 g
s
.321 0 0 r
.55223 .26177 m .49756 .26212 L .49454 .26766 L p F P
0 g
s
.176 0 0 r
.43624 .27709 m .49454 .26766 L .49756 .26212 L p F P
0 g
s
.321 0 0 r
.49454 .26766 m .55481 .26729 L .55223 .26177 L p F P
0 g
s
.462 .875 .945 r
.58676 .90098 m .61291 .89339 L .59323 .89246 L p F P
0 g
s
.462 .875 .945 r
.59323 .89246 m .57314 .89832 L .58676 .90098 L p F P
0 g
s
.988 .813 .426 r
.84979 .59397 m .83773 .553 L .83294 .58377 L p F P
0 g
s
.988 .813 .426 r
.83294 .58377 m .84493 .62339 L .84979 .59397 L p F P
0 g
s
0 0 .52 r
.23453 .71999 m .23078 .68482 L .21794 .65595 L p F P
0 g
s
0 .097 .646 r
.23078 .68482 m .23453 .71999 L .25071 .74549 L p F P
0 g
s
1 0 0 r
.01 w
.23993 .73001 m
.24023 .73074 L
s
.24023 .73074 m
.24251 .73643 L
s
.5 Mabswid
0 .394 .804 r
.39769 .8793 m .37502 .86433 L .3504 .85355 L p F P
0 g
s
.111 .545 .915 r
.37502 .86433 m .39769 .8793 L .42047 .88412 L p F P
0 g
s
.02 .529 .868 r
.44341 .89412 m .42047 .88412 L .39769 .8793 L p F P
0 g
s
0 0 0 r
.32349 .33341 m .37153 .30664 L .38333 .29489 L p F P
0 g
s
.059 0 0 r
.37153 .30664 m .32349 .33341 L .31036 .35044 L p F P
0 g
s
.156 0 0 r
.43624 .27709 m .38333 .29489 L .37153 .30664 L p F P
0 g
s
0 .297 .773 r
.3504 .85355 m .33117 .83332 L .30639 .81675 L p F P
0 g
s
.047 .447 .876 r
.33117 .83332 m .3504 .85355 L .37502 .86433 L p F P
0 g
s
.617 .953 .918 r
.65867 .87817 m .68087 .86298 L .65357 .87074 L p F P
0 g
s
.617 .953 .918 r
.65357 .87074 m .63553 .88319 L .65867 .87817 L p F P
0 g
s
.613 .056 0 r
.66687 .29313 m .61341 .27599 L .62058 .28629 L p F P
0 g
s
.613 .056 0 r
.62058 .28629 m .67837 .30475 L .66687 .29313 L p F P
0 g
s
.94 .956 .654 r
.82057 .71715 m .82322 .68188 L .80649 .71013 L p F P
0 g
s
.94 .956 .654 r
.80649 .71013 m .80434 .74285 L .82057 .71715 L p F P
0 g
s
1 0 0 r
.01 w
.81575 .72442 m
.8168 .72082 L
s
.81499 .72705 m
.81575 .72442 L
s
.81342 .73242 m
.81499 .72705 L
s
.5 Mabswid
.745 .226 0 r
.72723 .33096 m .67837 .30475 L .6883 .32017 L p F P
0 g
s
.745 .226 0 r
.6883 .32017 m .74018 .34785 L .72723 .33096 L p F P
0 g
s
0 .4 1 r
.01 w
.73089 .33415 m
.73204 .33539 L
s
.72776 .33079 m
.73089 .33415 L
s
1 0 0 r
.23923 .72709 m
.23993 .73001 L
s
.5 Mabswid
.716 .986 .88 r
.70576 .85198 m .72435 .83156 L .69652 .84558 L p F P
0 g
s
.716 .986 .88 r
.69652 .84558 m .68087 .86298 L .70576 .85198 L p F P
0 g
s
0 .4 1 r
.01 w
.73309 .3367 m
.73726 .34189 L
s
.73204 .33539 m
.73309 .3367 L
s
.5 Mabswid
0 0 .131 r
.21699 .49799 m .24374 .45738 L .24991 .43067 L p F P
0 g
s
0 0 .298 r
.24374 .45738 m .21699 .49799 L .21407 .52655 L p F P
0 g
s
.239 .656 .96 r
.42047 .88412 m .44341 .89412 L .46264 .89302 L p F P
0 g
s
.208 .67 .944 r
.48292 .8987 m .46264 .89302 L .44341 .89412 L p F P
0 g
s
.561 .915 .961 r
.61291 .89339 m .63553 .88319 L .61051 .88461 L p F P
0 g
s
.561 .915 .961 r
.61051 .88461 m .59323 .89246 L .61291 .89339 L p F P
0 g
s
0 0 0 r
.25932 .40637 m .29959 .37078 L .31036 .35044 L p F P
0 g
s
.033 0 .153 r
.29959 .37078 m .25932 .40637 L .24991 .43067 L p F P
0 g
s
.973 .664 .311 r
.8357 .49455 m .80767 .45418 L .81039 .48303 L p F P
0 g
s
.973 .664 .311 r
.81039 .48303 m .83862 .52313 L .8357 .49455 L p F P
0 g
s
0 .245 .759 r
.30639 .81675 m .2939 .79142 L .27056 .76942 L p F P
0 g
s
.062 .379 .843 r
.2939 .79142 m .30639 .81675 L .33117 .83332 L p F P
0 g
s
0 0 .414 r
.20907 .62667 m .2198 .58701 L .21498 .55635 L p F P
0 g
s
0 .013 .537 r
.2198 .58701 m .20907 .62667 L .21794 .65595 L p F P
0 g
s
.896 .477 .166 r
.79218 .40326 m .75079 .36809 L .75884 .39153 L p F P
0 g
s
.896 .477 .166 r
.75884 .39153 m .80154 .42749 L .79218 .40326 L p F P
0 g
s
.828 .997 .845 r
.7493 .81474 m .76099 .78926 L .73431 .80925 L p F P
0 g
s
.828 .997 .845 r
.73431 .80925 m .72435 .83156 L .7493 .81474 L p F P
0 g
s
1 0 0 r
.01 w
.8168 .72082 m
.81862 .70737 L
s
0 .4 1 r
.74094 .34717 m
.74215 .34891 L
s
.73726 .34189 m
.73879 .34408 L
s
.73879 .34408 m
.74094 .34717 L
s
.5 Mabswid
0 .097 .646 r
.25071 .74549 m .24752 .71286 L .23078 .68482 L p F P
0 g
s
1 0 0 r
.01 w
.23671 .71672 m
.23923 .72709 L
s
.5 Mabswid
.02 .232 .738 r
.24752 .71286 m .25071 .74549 L .27056 .76942 L p F P
0 g
s
.997 .86 .545 r
.84493 .62339 m .83294 .58377 L .82421 .61503 L p F P
0 g
s
.997 .86 .545 r
.82421 .61503 m .83607 .65283 L .84493 .62339 L p F P
0 g
s
.344 0 0 r
.49454 .26766 m .43624 .27709 L .42871 .28749 L p F P
0 g
s
.156 0 0 r
.37153 .30664 m .42871 .28749 L .43624 .27709 L p F P
0 g
s
.932 .969 .741 r
.80434 .74285 m .80649 .71013 L .78601 .73717 L p F P
0 g
s
.932 .969 .741 r
.78601 .73717 m .78442 .76701 L .80434 .74285 L p F P
0 g
s
.416 .796 .991 r
.50505 .90216 m .5281 .90326 L .52781 .89505 L p F P
0 g
s
.451 .825 .991 r
.5281 .90326 m .55112 .90196 L .54354 .89416 L p F P
0 g
s
.451 .825 .991 r
.54354 .89416 m .52781 .89505 L .5281 .90326 L p F P
0 g
s
.562 .027 0 r
.61341 .27599 m .55481 .26729 L .55713 .27691 L p F P
0 g
s
.562 .027 0 r
.55713 .27691 m .62058 .28629 L .61341 .27599 L p F P
0 g
s
1 0 0 r
.01 w
.23555 .7032 m
.23671 .71672 L
s
.5 Mabswid
.395 .77 .992 r
.48292 .8987 m .50505 .90216 L .51206 .89429 L p F P
0 g
s
.416 .796 .991 r
.52781 .89505 m .51206 .89429 L .50505 .90216 L p F P
0 g
s
.111 .545 .915 r
.42047 .88412 m .40203 .87184 L .37502 .86433 L p F P
0 g
s
.047 .447 .876 r
.37502 .86433 m .35881 .84708 L .33117 .83332 L p F P
0 g
s
.213 .558 .935 r
.35881 .84708 m .37502 .86433 L .40203 .87184 L p F P
0 g
s
.498 .853 .992 r
.55112 .90196 m .57314 .89832 L .55855 .89165 L p F P
0 g
s
.498 .853 .992 r
.55855 .89165 m .54354 .89416 L .55112 .90196 L p F P
0 g
s
.287 .646 .968 r
.40203 .87184 m .42047 .88412 L .44511 .88532 L p F P
0 g
s
.239 .656 .96 r
.46264 .89302 m .44511 .88532 L .42047 .88412 L p F P
0 g
s
.722 .968 .935 r
.68087 .86298 m .69652 .84558 L .66614 .85654 L p F P
0 g
s
.722 .968 .935 r
.66614 .85654 m .65357 .87074 L .68087 .86298 L p F P
0 g
s
.646 .935 .968 r
.63553 .88319 m .65357 .87074 L .62418 .87507 L p F P
0 g
s
.646 .935 .968 r
.62418 .87507 m .61051 .88461 L .63553 .88319 L p F P
0 g
s
.059 0 0 r
.31036 .35044 m .36134 .32217 L .37153 .30664 L p F P
0 g
s
.194 0 .129 r
.36134 .32217 m .31036 .35044 L .29959 .37078 L p F P
0 g
s
0 0 .298 r
.21407 .52655 m .24101 .48622 L .24374 .45738 L p F P
0 g
s
.058 0 .426 r
.24101 .48622 m .21407 .52655 L .21498 .55635 L p F P
0 g
s
.391 .746 .992 r
.46264 .89302 m .48292 .8987 L .49697 .89192 L p F P
0 g
s
.395 .77 .992 r
.51206 .89429 m .49697 .89192 L .48292 .8987 L p F P
0 g
s
.552 .876 .992 r
.57314 .89832 m .59323 .89246 L .57221 .88764 L p F P
0 g
s
.552 .876 .992 r
.57221 .88764 m .55855 .89165 L .57314 .89832 L p F P
0 g
s
.819 .361 .139 r
.74018 .34785 m .6883 .32017 L .69645 .33932 L p F P
0 g
s
.819 .361 .139 r
.69645 .33932 m .75079 .36809 L .74018 .34785 L p F P
0 g
s
0 .4 1 r
.01 w
.7459 .35516 m
.74667 .35644 L
s
.74376 .3516 m
.7459 .35516 L
s
.74215 .34891 m
.74376 .3516 L
s
.5 Mabswid
.295 0 .06 r
.42871 .28749 m .37153 .30664 L .36134 .32217 L p F P
0 g
s
.473 0 0 r
.55481 .26729 m .49454 .26766 L .49184 .27732 L p F P
0 g
s
.344 0 0 r
.42871 .28749 m .49184 .27732 L .49454 .26766 L p F P
0 g
s
.473 0 0 r
.49184 .27732 m .55713 .27691 L .55481 .26729 L p F P
0 g
s
0 .013 .537 r
.21794 .65595 m .22857 .61812 L .2198 .58701 L p F P
0 g
s
.067 .139 .631 r
.22857 .61812 m .21794 .65595 L .23078 .68482 L p F P
0 g
s
.062 .379 .843 r
.33117 .83332 m .32049 .81114 L .2939 .79142 L p F P
0 g
s
.197 .484 .897 r
.32049 .81114 m .33117 .83332 L .35881 .84708 L p F P
0 g
s
.987 .724 .435 r
.83862 .52313 m .81039 .48303 L .80957 .51371 L p F P
0 g
s
.987 .724 .435 r
.80957 .51371 m .83773 .553 L .83862 .52313 L p F P
0 g
s
.713 .219 .066 r
.67837 .30475 m .62058 .28629 L .62678 .30064 L p F P
0 g
s
.713 .219 .066 r
.62678 .30064 m .6883 .32017 L .67837 .30475 L p F P
0 g
s
.02 .232 .738 r
.27056 .76942 m .268 .73965 L .24752 .71286 L p F P
0 g
s
.138 .343 .804 r
.268 .73965 m .27056 .76942 L .2939 .79142 L p F P
0 g
s
.81 .978 .897 r
.72435 .83156 m .73431 .80925 L .70469 .82665 L p F P
0 g
s
.81 .978 .897 r
.70469 .82665 m .69652 .84558 L .72435 .83156 L p F P
0 g
s
.033 0 .153 r
.24991 .43067 m .29143 .39428 L .29959 .37078 L p F P
0 g
s
.147 0 .301 r
.29143 .39428 m .24991 .43067 L .24374 .45738 L p F P
0 g
s
.987 .885 .635 r
.83607 .65283 m .82421 .61503 L .81158 .64635 L p F P
0 g
s
.987 .885 .635 r
.81158 .64635 m .82322 .68188 L .83607 .65283 L p F P
0 g
s
.4 .726 .99 r
.44511 .88532 m .46264 .89302 L .48318 .88803 L p F P
0 g
s
.391 .746 .992 r
.49697 .89192 m .48318 .88803 L .46264 .89302 L p F P
0 g
s
0 .4 1 r
.01 w
.74667 .35644 m
.75023 .36336 L
s
.75023 .36336 m
.75081 .36448 L
s
.5 Mabswid
.909 .966 .805 r
.78442 .76701 m .78601 .73717 L .76201 .76259 L p F P
0 g
s
.909 .966 .805 r
.76201 .76259 m .76099 .78926 L .78442 .76701 L p F P
0 g
s
.605 .891 .989 r
.59323 .89246 m .61051 .88461 L .58388 .88228 L p F P
0 g
s
.605 .891 .989 r
.58388 .88228 m .57221 .88764 L .59323 .89246 L p F P
0 g
s
.927 .563 .31 r
.80154 .42749 m .75884 .39153 L .76413 .41794 L p F P
0 g
s
.927 .563 .31 r
.76413 .41794 m .80767 .45418 L .80154 .42749 L p F P
0 g
s
.287 .646 .968 r
.44511 .88532 m .43112 .87591 L .40203 .87184 L p F P
0 g
s
.213 .558 .935 r
.40203 .87184 m .389 .85777 L .35881 .84708 L p F P
0 g
s
.344 .638 .963 r
.389 .85777 m .40203 .87184 L .43112 .87591 L p F P
0 g
s
.71 .933 .962 r
.65357 .87074 m .66614 .85654 L .63357 .86423 L p F P
0 g
s
.71 .933 .962 r
.63357 .86423 m .62418 .87507 L .65357 .87074 L p F P
0 g
s
.058 0 .426 r
.21498 .55635 m .24186 .51683 L .24101 .48622 L p F P
0 g
s
.152 .087 .524 r
.24186 .51683 m .21498 .55635 L .2198 .58701 L p F P
0 g
s
0 .4 1 r
.01 w
.75081 .36448 m
.75189 .36693 L
s
.5 Mabswid
.067 .139 .631 r
.23078 .68482 m .24126 .64924 L .22857 .61812 L p F P
0 g
s
.161 .244 .702 r
.24126 .64924 m .23078 .68482 L .24752 .71286 L p F P
0 g
s
1 0 0 r
.01 w
.23628 .69271 m
.2365 .68957 L
s
.23609 .69554 m
.23628 .69271 L
s
.23555 .7032 m
.23609 .69554 L
s
.5 Mabswid
.197 .484 .897 r
.35881 .84708 m .35003 .82825 L .32049 .81114 L p F P
0 g
s
.309 .567 .93 r
.35003 .82825 m .35881 .84708 L .389 .85777 L p F P
0 g
s
.42 .709 .983 r
.43112 .87591 m .44511 .88532 L .47133 .88277 L p F P
0 g
s
.4 .726 .99 r
.48318 .88803 m .47133 .88277 L .44511 .88532 L p F P
0 g
s
.138 .343 .804 r
.2939 .79142 m .292 .76481 L .268 .73965 L p F P
0 g
s
.236 .433 .852 r
.292 .76481 m .2939 .79142 L .32049 .81114 L p F P
0 g
s
.653 .896 .982 r
.61051 .88461 m .62418 .87507 L .59304 .87579 L p F P
0 g
s
.653 .896 .982 r
.59304 .87579 m .58388 .88228 L .61051 .88461 L p F P
0 g
s
.451 .018 .123 r
.49184 .27732 m .42871 .28749 L .4222 .30191 L p F P
0 g
s
.295 0 .06 r
.36134 .32217 m .4222 .30191 L .42871 .28749 L p F P
0 g
s
.983 .763 .529 r
.83773 .553 m .80957 .51371 L .80511 .5458 L p F P
0 g
s
.983 .763 .529 r
.80511 .5458 m .83294 .58377 L .83773 .553 L p F P
0 g
s
.966 .896 .703 r
.82322 .68188 m .81158 .64635 L .79516 .67725 L p F P
0 g
s
.966 .896 .703 r
.79516 .67725 m .80649 .71013 L .82322 .68188 L p F P
0 g
s
1 0 0 r
.01 w
.81834 .69376 m
.81834 .69381 L
s
.81834 .69381 m
.81862 .70737 L
s
.5 Mabswid
.783 .949 .928 r
.69652 .84558 m .70469 .82665 L .67249 .84117 L p F P
0 g
s
.783 .949 .928 r
.67249 .84117 m .66614 .85654 L .69652 .84558 L p F P
0 g
s
.648 .179 .126 r
.62058 .28629 m .55713 .27691 L .55914 .29071 L p F P
0 g
s
.648 .179 .126 r
.55914 .29071 m .62678 .30064 L .62058 .28629 L p F P
0 g
s
.194 0 .129 r
.29959 .37078 m .35298 .3414 L .36134 .32217 L p F P
0 g
s
.29 0 .275 r
.35298 .3414 m .29959 .37078 L .29143 .39428 L p F P
0 g
s
.532 .807 .996 r
.51206 .89429 m .52781 .89505 L .52751 .88267 L p F P
0 g
s
.55 .821 .996 r
.52781 .89505 m .54354 .89416 L .53553 .88221 L p F P
0 g
s
.55 .821 .996 r
.53553 .88221 m .52751 .88267 L .52781 .89505 L p F P
0 g
s
.88 .953 .851 r
.76099 .78926 m .76201 .76259 L .73478 .78599 L p F P
0 g
s
.88 .953 .851 r
.73478 .78599 m .73431 .80925 L .76099 .78926 L p F P
0 g
s
1 0 0 r
.01 w
.81766 .68996 m
.81834 .69376 L
s
.8159 .68009 m
.81656 .68381 L
s
.81656 .68381 m
.81766 .68996 L
s
.5 Mabswid
.52 .791 .995 r
.49697 .89192 m .51206 .89429 L .51947 .88228 L p F P
0 g
s
.532 .807 .996 r
.52751 .88267 m .51947 .88228 L .51206 .89429 L p F P
0 g
s
.573 .834 .995 r
.54354 .89416 m .55855 .89165 L .54317 .88092 L p F P
0 g
s
.573 .834 .995 r
.54317 .88092 m .53553 .88221 L .54354 .89416 L p F P
0 g
s
.854 .454 .282 r
.75079 .36809 m .69645 .33932 L .70265 .36208 L p F P
0 g
s
.854 .454 .282 r
.70265 .36208 m .75884 .39153 L .75079 .36809 L p F P
0 g
s
0 .4 1 r
.01 w
.75189 .36693 m
.75457 .37301 L
s
.5 Mabswid
.147 0 .301 r
.24374 .45738 m .28608 .42071 L .29143 .39428 L p F P
0 g
s
.234 .049 .413 r
.28608 .42071 m .24374 .45738 L .24101 .48622 L p F P
0 g
s
0 .4 1 r
.01 w
.7566 .37847 m
.75792 .38202 L
s
.75457 .37301 m
.7566 .37847 L
s
.5 Mabswid
.513 .776 .991 r
.48318 .88803 m .49697 .89192 L .51178 .88106 L p F P
0 g
s
.52 .791 .995 r
.51947 .88228 m .51178 .88106 L .49697 .89192 L p F P
0 g
s
.388 .024 .22 r
.4222 .30191 m .36134 .32217 L .35298 .3414 L p F P
0 g
s
.598 .844 .991 r
.55855 .89165 m .57221 .88764 L .5501 .87886 L p F P
0 g
s
.598 .844 .991 r
.5501 .87886 m .54317 .88092 L .55855 .89165 L p F P
0 g
s
1 0 0 r
.01 w
.23706 .68714 m
.23963 .67591 L
s
.2365 .68957 m
.23706 .68714 L
s
.5 Mabswid
.936 .621 .419 r
.80767 .45418 m .76413 .41794 L .76648 .44703 L p F P
0 g
s
.936 .621 .419 r
.76648 .44703 m .81039 .48303 L .80767 .45418 L p F P
0 g
s
.764 .332 .225 r
.6883 .32017 m .62678 .30064 L .63188 .319 L p F P
0 g
s
.764 .332 .225 r
.63188 .319 m .69645 .33932 L .6883 .32017 L p F P
0 g
s
.563 .114 .143 r
.55713 .27691 m .49184 .27732 L .4895 .29115 L p F P
0 g
s
.451 .018 .123 r
.4222 .30191 m .4895 .29115 L .49184 .27732 L p F P
0 g
s
.563 .114 .143 r
.4895 .29115 m .55914 .29071 L .55713 .27691 L p F P
0 g
s
.161 .244 .702 r
.24752 .71286 m .25775 .67993 L .24126 .64924 L p F P
0 g
s
.24 .331 .757 r
.25775 .67993 m .24752 .71286 L .268 .73965 L p F P
0 g
s
.42 .709 .983 r
.47133 .88277 m .46195 .87636 L .43112 .87591 L p F P
0 g
s
.344 .638 .963 r
.43112 .87591 m .42137 .86516 L .389 .85777 L p F P
0 g
s
.447 .695 .972 r
.42137 .86516 m .43112 .87591 L .46195 .87636 L p F P
0 g
s
.514 .761 .986 r
.47133 .88277 m .48318 .88803 L .50479 .87906 L p F P
0 g
s
.513 .776 .991 r
.51178 .88106 m .50479 .87906 L .48318 .88803 L p F P
0 g
s
.152 .087 .524 r
.2198 .58701 m .24637 .54882 L .24186 .51683 L p F P
0 g
s
.227 .185 .6 r
.24637 .54882 m .2198 .58701 L .22857 .61812 L p F P
0 g
s
.236 .433 .852 r
.32049 .81114 m .31924 .78792 L .292 .76481 L p F P
0 g
s
.32 .509 .886 r
.31924 .78792 m .32049 .81114 L .35003 .82825 L p F P
0 g
s
.623 .849 .986 r
.57221 .88764 m .58388 .88228 L .55599 .87612 L p F P
0 g
s
.623 .849 .986 r
.55599 .87612 m .5501 .87886 L .57221 .88764 L p F P
0 g
s
.69 .891 .971 r
.62418 .87507 m .63357 .86423 L .59923 .86846 L p F P
0 g
s
.69 .891 .971 r
.59923 .86846 m .59304 .87579 L .62418 .87507 L p F P
0 g
s
.309 .567 .93 r
.389 .85777 m .38214 .84246 L .35003 .82825 L p F P
0 g
s
.4 .632 .948 r
.38214 .84246 m .389 .85777 L .42137 .86516 L p F P
0 g
s
.941 .898 .757 r
.80649 .71013 m .79516 .67725 L .77513 .70728 L p F P
0 g
s
.941 .898 .757 r
.77513 .70728 m .78601 .73717 L .80649 .71013 L p F P
0 g
s
0 .4 1 r
.01 w
.75792 .38202 m
.75866 .3844 L
s
.75866 .3844 m
.76086 .39151 L
s
.5 Mabswid
.846 .934 .884 r
.73431 .80925 m .73478 .78599 L .70468 .80701 L p F P
0 g
s
.846 .934 .884 r
.70468 .80701 m .70469 .82665 L .73431 .80925 L p F P
0 g
s
.751 .915 .947 r
.66614 .85654 m .67249 .84117 L .63814 .85255 L p F P
0 g
s
.751 .915 .947 r
.63814 .85255 m .63357 .86423 L .66614 .85654 L p F P
0 g
s
.97 .788 .602 r
.83294 .58377 m .80511 .5458 L .797 .57886 L p F P
0 g
s
.97 .788 .602 r
.797 .57886 m .82421 .61503 L .83294 .58377 L p F P
0 g
s
1 0 0 r
.01 w
.81126 .66648 m
.8159 .68009 L
s
.5 Mabswid
.519 .748 .979 r
.46195 .87636 m .47133 .88277 L .49881 .87637 L p F P
0 g
s
.514 .761 .986 r
.50479 .87906 m .49881 .87637 L .47133 .88277 L p F P
0 g
s
.646 .85 .978 r
.58388 .88228 m .59304 .87579 L .56056 .87282 L p F P
0 g
s
.646 .85 .978 r
.56056 .87282 m .55599 .87612 L .58388 .88228 L p F P
0 g
s
.24 .331 .757 r
.268 .73965 m .27787 .70971 L .25775 .67993 L p F P
0 g
s
.306 .406 .8 r
.27787 .70971 m .268 .73965 L .292 .76481 L p F P
0 g
s
.29 0 .275 r
.29143 .39428 m .34664 .36421 L .35298 .3414 L p F P
0 g
s
.359 .103 .383 r
.34664 .36421 m .29143 .39428 L .28608 .42071 L p F P
0 g
s
.234 .049 .413 r
.24101 .48622 m .28372 .44978 L .28608 .42071 L p F P
0 g
s
.3 .146 .498 r
.28372 .44978 m .24101 .48622 L .24186 .51683 L p F P
0 g
s
.32 .509 .886 r
.35003 .82825 m .34936 .80863 L .31924 .78792 L p F P
0 g
s
.391 .573 .911 r
.34936 .80863 m .35003 .82825 L .38214 .84246 L p F P
0 g
s
1 0 0 r
.01 w
.23963 .67591 m
.24293 .66749 L
s
.5 Mabswid
.868 .519 .387 r
.75884 .39153 m .70265 .36208 L .70671 .38824 L p F P
0 g
s
.868 .519 .387 r
.70671 .38824 m .76413 .41794 L .75884 .39153 L p F P
0 g
s
0 .4 1 r
.01 w
.76327 .40107 m
.76336 .40145 L
s
.76211 .39649 m
.76327 .40107 L
s
.76086 .39151 m
.76211 .39649 L
s
.5 Mabswid
.912 .895 .799 r
.78601 .73717 m .77513 .70728 L .75173 .73598 L p F P
0 g
s
.912 .895 .799 r
.75173 .73598 m .76201 .76259 L .78601 .73717 L p F P
0 g
s
.81 .911 .909 r
.70469 .82665 m .70468 .80701 L .67212 .82529 L p F P
0 g
s
.81 .911 .909 r
.67212 .82529 m .67249 .84117 L .70469 .82665 L p F P
0 g
s
.4 .632 .948 r
.42137 .86516 m .4164 .85353 L .38214 .84246 L p F P
0 g
s
.477 .684 .957 r
.4164 .85353 m .42137 .86516 L .45551 .86909 L p F P
0 g
s
.447 .695 .972 r
.46195 .87636 m .45551 .86909 L .42137 .86516 L p F P
0 g
s
.518 .141 .264 r
.4895 .29115 m .4222 .30191 L .41686 .32032 L p F P
0 g
s
.388 .024 .22 r
.35298 .3414 m .41686 .32032 L .4222 .30191 L p F P
0 g
s
.227 .185 .6 r
.22857 .61812 m .25456 .58173 L .24637 .54882 L p F P
0 g
s
.289 .266 .66 r
.25456 .58173 m .22857 .61812 L .24126 .64924 L p F P
0 g
s
.933 .662 .501 r
.81039 .48303 m .76648 .44703 L .76577 .47843 L p F P
0 g
s
.933 .662 .501 r
.76577 .47843 m .80957 .51371 L .81039 .48303 L p F P
0 g
s
.717 .878 .956 r
.63357 .86423 m .63814 .85255 L .60213 .86059 L p F P
0 g
s
.717 .878 .956 r
.60213 .86059 m .59923 .86846 L .63357 .86423 L p F P
0 g
s
.695 .286 .266 r
.62678 .30064 m .55914 .29071 L .56079 .30866 L p F P
0 g
s
.695 .286 .266 r
.56079 .30866 m .63188 .319 L .62678 .30064 L p F P
0 g
s
.519 .748 .979 r
.49881 .87637 m .49412 .87311 L .46195 .87636 L p F P
0 g
s
.529 .737 .97 r
.45551 .86909 m .46195 .87636 L .49412 .87311 L p F P
0 g
s
.666 .847 .969 r
.59304 .87579 m .59923 .86846 L .5636 .8691 L p F P
0 g
s
.666 .847 .969 r
.5636 .8691 m .56056 .87282 L .59304 .87579 L p F P
0 g
s
.601 .792 .972 r
.52719 .8661 m .51947 .88228 L .52751 .88267 L closepath p F P
0 g
s
.607 .796 .972 r
.52719 .8661 m .52751 .88267 L .53553 .88221 L closepath p F P
0 g
s
.597 .787 .971 r
.52719 .8661 m .51178 .88106 L .51947 .88228 L closepath p F P
0 g
s
.952 .804 .66 r
.82421 .61503 m .797 .57886 L .78529 .6124 L p F P
0 g
s
.952 .804 .66 r
.78529 .6124 m .81158 .64635 L .82421 .61503 L p F P
0 g
s
.613 .799 .971 r
.52719 .8661 m .53553 .88221 L .54317 .88092 L closepath p F P
0 g
s
.45 .134 .336 r
.41686 .32032 m .35298 .3414 L .34664 .36421 L p F P
0 g
s
0 .4 1 r
.01 w
.76336 .40145 m
.76474 .40837 L
s
.76474 .40837 m
.76543 .41183 L
s
.5 Mabswid
.595 .782 .97 r
.52719 .8661 m .50479 .87906 L .51178 .88106 L closepath p F P
0 g
s
.619 .802 .969 r
.52719 .8661 m .54317 .88092 L .5501 .87886 L closepath p F P
0 g
s
.79 .412 .34 r
.69645 .33932 m .63188 .319 L .63576 .34126 L p F P
0 g
s
.79 .412 .34 r
.63576 .34126 m .70265 .36208 L .69645 .33932 L p F P
0 g
s
.306 .406 .8 r
.292 .76481 m .30137 .73814 L .27787 .70971 L p F P
0 g
s
.363 .47 .835 r
.30137 .73814 m .292 .76481 L .31924 .78792 L p F P
0 g
s
.391 .573 .911 r
.38214 .84246 m .38196 .8266 L .34936 .80863 L p F P
0 g
s
.453 .628 .928 r
.38196 .8266 m .38214 .84246 L .4164 .85353 L p F P
0 g
s
.594 .777 .967 r
.52719 .8661 m .49881 .87637 L .50479 .87906 L closepath p F P
0 g
s
.626 .803 .967 r
.52719 .8661 m .5501 .87886 L .55599 .87612 L closepath p F P
0 g
s
.772 .886 .927 r
.67249 .84117 m .67212 .82529 L .63757 .84056 L p F P
0 g
s
.772 .886 .927 r
.63757 .84056 m .63814 .85255 L .67249 .84117 L p F P
0 g
s
.881 .888 .833 r
.76201 .76259 m .75173 .73598 L .72529 .76288 L p F P
0 g
s
.881 .888 .833 r
.72529 .76288 m .73478 .78599 L .76201 .76259 L p F P
0 g
s
.615 .223 .277 r
.55914 .29071 m .4895 .29115 L .48758 .30911 L p F P
0 g
s
.518 .141 .264 r
.41686 .32032 m .48758 .30911 L .4895 .29115 L p F P
0 g
s
.615 .223 .277 r
.48758 .30911 m .56079 .30866 L .55914 .29071 L p F P
0 g
s
.477 .684 .957 r
.45551 .86909 m .45235 .86125 L .4164 .85353 L p F P
0 g
s
.542 .728 .96 r
.45235 .86125 m .45551 .86909 L .49095 .86942 L p F P
0 g
s
.529 .737 .97 r
.49412 .87311 m .49095 .86942 L .45551 .86909 L p F P
0 g
s
.594 .772 .965 r
.52719 .8661 m .49412 .87311 L .49881 .87637 L closepath p F P
0 g
s
.633 .803 .965 r
.52719 .8661 m .55599 .87612 L .56056 .87282 L closepath p F P
0 g
s
0 .4 1 r
.01 w
.76543 .41183 m
.76604 .4159 L
s
.5 Mabswid
.681 .839 .959 r
.59923 .86846 m .60213 .86059 L .56496 .86514 L p F P
0 g
s
.681 .839 .959 r
.56496 .86514 m .5636 .8691 L .59923 .86846 L p F P
0 g
s
.289 .266 .66 r
.24126 .64924 m .26638 .6151 L .25456 .58173 L p F P
0 g
s
.34 .335 .708 r
.26638 .6151 m .24126 .64924 L .25775 .67993 L p F P
0 g
s
1 0 0 r
.01 w
.24293 .66749 m
.24496 .66233 L
s
.5 Mabswid
.3 .146 .498 r
.24186 .51683 m .28445 .48113 L .28372 .44978 L p F P
0 g
s
.352 .225 .565 r
.28445 .48113 m .24186 .51683 L .24637 .54882 L p F P
0 g
s
1 0 0 r
.01 w
.24528 .66176 m
.24728 .65821 L
s
.24496 .66233 m
.24528 .66176 L
s
.25065 .65223 m
.2525 .64895 L
s
.24728 .65821 m
.25065 .65223 L
s
.5 Mabswid
.453 .628 .928 r
.4164 .85353 m .41656 .84155 L .38196 .8266 L p F P
0 g
s
.508 .677 .941 r
.41656 .84155 m .4164 .85353 L .45235 .86125 L p F P
0 g
s
.363 .47 .835 r
.31924 .78792 m .32794 .76476 L .30137 .73814 L p F P
0 g
s
.413 .527 .864 r
.32794 .76476 m .31924 .78792 L .34936 .80863 L p F P
0 g
s
.596 .768 .962 r
.52719 .8661 m .49095 .86942 L .49412 .87311 L closepath p F P
0 g
s
.932 .815 .708 r
.81158 .64635 m .78529 .6124 L .77009 .64592 L p F P
0 g
s
.932 .815 .708 r
.77009 .64592 m .79516 .67725 L .81158 .64635 L p F P
0 g
s
1 0 0 r
.01 w
.80441 .65303 m
.80538 .65492 L
s
.80538 .65492 m
.80697 .65805 L
s
.80697 .65805 m
.81126 .66648 L
s
.5 Mabswid
.639 .802 .961 r
.52719 .8661 m .56056 .87282 L .5636 .8691 L closepath p F P
0 g
s
.359 .103 .383 r
.28608 .42071 m .34248 .39039 L .34664 .36421 L p F P
0 g
s
.41 .189 .465 r
.34248 .39039 m .28608 .42071 L .28372 .44978 L p F P
0 g
s
.925 .692 .566 r
.80957 .51371 m .76577 .47843 L .76193 .51173 L p F P
0 g
s
.925 .692 .566 r
.76193 .51173 m .80511 .5458 L .80957 .51371 L p F P
0 g
s
.733 .858 .94 r
.63814 .85255 m .63757 .84056 L .60153 .85256 L p F P
0 g
s
.733 .858 .94 r
.60153 .85256 m .60213 .86059 L .63814 .85255 L p F P
0 g
s
.849 .879 .862 r
.73478 .78599 m .72529 .76288 L .69618 .78758 L p F P
0 g
s
.849 .879 .862 r
.69618 .78758 m .70468 .80701 L .73478 .78599 L p F P
0 g
s
.871 .566 .467 r
.76413 .41794 m .70671 .38824 L .70852 .4175 L p F P
0 g
s
.871 .566 .467 r
.70852 .4175 m .76648 .44703 L .76413 .41794 L p F P
0 g
s
0 .4 1 r
.01 w
.76604 .4159 m
.76706 .42264 L
s
.76706 .42264 m
.76822 .43384 L
s
.5 Mabswid
.542 .728 .96 r
.49095 .86942 m .48945 .86547 L .45235 .86125 L p F P
0 g
s
.599 .764 .958 r
.52719 .8661 m .48945 .86547 L .49095 .86942 L closepath p F P
0 g
s
.644 .8 .958 r
.52719 .8661 m .5636 .8691 L .56496 .86514 L closepath p F P
0 g
s
.508 .677 .941 r
.45235 .86125 m .45266 .85322 L .41656 .84155 L p F P
0 g
s
.557 .721 .95 r
.45266 .85322 m .45235 .86125 L .48945 .86547 L p F P
0 g
s
.692 .829 .949 r
.60213 .86059 m .60153 .85256 L .56455 .86112 L p F P
0 g
s
.692 .829 .949 r
.56455 .86112 m .56496 .86514 L .60213 .86059 L p F P
0 g
s
.413 .527 .864 r
.34936 .80863 m .35719 .78915 L .32794 .76476 L p F P
0 g
s
.458 .579 .888 r
.35719 .78915 m .34936 .80863 L .38196 .8266 L p F P
0 g
s
.34 .335 .708 r
.25775 .67993 m .28173 .6484 L .26638 .6151 L p F P
0 g
s
.384 .395 .749 r
.28173 .6484 m .25775 .67993 L .27787 .70971 L p F P
0 g
s
1 0 0 r
.01 w
.79535 .63984 m
.80182 .64926 L
s
.80182 .64926 m
.80441 .65303 L
s
.5 Mabswid
.561 .231 .365 r
.48758 .30911 m .41686 .32032 L .4128 .34261 L p F P
0 g
s
.45 .134 .336 r
.34664 .36421 m .4128 .34261 L .41686 .32032 L p F P
0 g
s
.815 .867 .886 r
.70468 .80701 m .69618 .78758 L .66484 .80967 L p F P
0 g
s
.815 .867 .886 r
.66484 .80967 m .67212 .82529 L .70468 .80701 L p F P
0 g
s
.722 .362 .367 r
.63188 .319 m .56079 .30866 L .56205 .33066 L p F P
0 g
s
.722 .362 .367 r
.56205 .33066 m .63576 .34126 L .63188 .319 L p F P
0 g
s
.557 .721 .95 r
.48945 .86547 m .48972 .86145 L .45266 .85322 L p F P
0 g
s
.603 .761 .955 r
.52719 .8661 m .48972 .86145 L .48945 .86547 L closepath p F P
0 g
s
.494 .217 .423 r
.4128 .34261 m .34664 .36421 L .34248 .39039 L p F P
0 g
s
.648 .797 .954 r
.52719 .8661 m .56496 .86514 L .56455 .86112 L closepath p F P
0 g
s
.909 .821 .748 r
.79516 .67725 m .77009 .64592 L .7516 .67889 L p F P
0 g
s
.909 .821 .748 r
.7516 .67889 m .77513 .70728 L .79516 .67725 L p F P
0 g
s
0 .4 1 r
.01 w
.76822 .43384 m
.76892 .44543 L
s
.5 Mabswid
.458 .579 .888 r
.38196 .8266 m .38869 .81093 L .35719 .78915 L p F P
0 g
s
.499 .627 .908 r
.38869 .81093 m .38196 .8266 L .41656 .84155 L p F P
0 g
s
.352 .225 .565 r
.24637 .54882 m .28837 .51434 L .28445 .48113 L p F P
0 g
s
.393 .291 .619 r
.28837 .51434 m .24637 .54882 L .25456 .58173 L p F P
0 g
s
.802 .469 .425 r
.70265 .36208 m .63576 .34126 L .63831 .36722 L p F P
0 g
s
.802 .469 .425 r
.63831 .36722 m .70671 .38824 L .70265 .36208 L p F P
0 g
s
.651 .793 .951 r
.52719 .8661 m .56455 .86112 L .56239 .85722 L closepath p F P
0 g
s
.652 .789 .947 r
.52719 .8661 m .56239 .85722 L .55856 .85364 L closepath p F P
0 g
s
.652 .784 .944 r
.52719 .8661 m .55856 .85364 L .55322 .85054 L closepath p F P
0 g
s
.651 .779 .942 r
.52719 .8661 m .55322 .85054 L .54664 .84808 L closepath p F P
0 g
s
.649 .775 .94 r
.52719 .8661 m .54664 .84808 L .53911 .84638 L closepath p F P
0 g
s
.646 .77 .939 r
.52719 .8661 m .53911 .84638 L .531 .84553 L closepath p F P
0 g
s
.641 .766 .939 r
.52719 .8661 m .531 .84553 L .52271 .84557 L closepath p F P
0 g
s
.637 .763 .939 r
.52719 .8661 m .52271 .84557 L .51464 .84649 L closepath p F P
0 g
s
.631 .76 .94 r
.52719 .8661 m .51464 .84649 L .50717 .84826 L closepath p F P
0 g
s
.625 .759 .942 r
.52719 .8661 m .50717 .84826 L .50067 .85077 L closepath p F P
0 g
s
.62 .758 .945 r
.52719 .8661 m .50067 .85077 L .49545 .85392 L closepath p F P
0 g
s
.614 .758 .948 r
.52719 .8661 m .49545 .85392 L .49174 .85753 L closepath p F P
0 g
s
.608 .759 .951 r
.52719 .8661 m .49174 .85753 L .48972 .86145 L closepath p F P
0 g
s
0 .4 1 r
.01 w
.52719 .8661 m
.53747 .86052 L
s
1 0 0 r
.2525 .64895 m
.26226 .63587 L
s
.5 Mabswid
.779 .852 .906 r
.67212 .82529 m .66484 .80967 L .63175 .82881 L p F P
0 g
s
.779 .852 .906 r
.63175 .82881 m .63757 .84056 L .67212 .82529 L p F P
0 g
s
.499 .627 .908 r
.41656 .84155 m .42196 .82976 L .38869 .81093 L p F P
0 g
s
.538 .673 .925 r
.42196 .82976 m .41656 .84155 L .45266 .85322 L p F P
0 g
s
.913 .714 .619 r
.80511 .5458 m .76193 .51173 L .75495 .54644 L p F P
0 g
s
.913 .714 .619 r
.75495 .54644 m .797 .57886 L .80511 .5458 L p F P
0 g
s
.574 .716 .939 r
.45649 .84537 m .45266 .85322 L .48972 .86145 L p F P
0 g
s
.574 .716 .939 r
.48972 .86145 m .49174 .85753 L .45649 .84537 L p F P
0 g
s
.698 .816 .938 r
.56239 .85722 m .56455 .86112 L .60153 .85256 L p F P
0 g
s
.538 .673 .925 r
.45266 .85322 m .45649 .84537 L .42196 .82976 L p F P
0 g
s
.74 .836 .924 r
.63757 .84056 m .63175 .82881 L .59742 .84474 L p F P
0 g
s
.74 .836 .924 r
.59742 .84474 m .60153 .85256 L .63757 .84056 L p F P
0 g
s
.384 .395 .749 r
.27787 .70971 m .3004 .68114 L .28173 .6484 L p F P
0 g
s
.422 .449 .783 r
.3004 .68114 m .27787 .70971 L .30137 .73814 L p F P
0 g
s
.698 .816 .938 r
.60153 .85256 m .59742 .84474 L .56239 .85722 L p F P
0 g
s
0 .4 1 r
.01 w
.76892 .44543 m
.76905 .45286 L
s
.76905 .45286 m
.76914 .45738 L
s
.5 Mabswid
.41 .189 .465 r
.28372 .44978 m .34063 .41964 L .34248 .39039 L p F P
0 g
s
.448 .258 .529 r
.34063 .41964 m .28372 .44978 L .28445 .48113 L p F P
0 g
s
.648 .303 .374 r
.56079 .30866 m .48758 .30911 L .48612 .33112 L p F P
0 g
s
.561 .231 .365 r
.4128 .34261 m .48612 .33112 L .48758 .30911 L p F P
0 g
s
.648 .303 .374 r
.48612 .33112 m .56205 .33066 L .56079 .30866 L p F P
0 g
s
.886 .825 .782 r
.77513 .70728 m .7516 .67889 L .73007 .71079 L p F P
0 g
s
.886 .825 .782 r
.73007 .71079 m .75173 .73598 L .77513 .70728 L p F P
0 g
s
0 .4 1 r
.01 w
.53747 .86052 m
.5478 .85434 L
s
.5 Mabswid
.59 .714 .93 r
.46372 .83807 m .45649 .84537 L .49174 .85753 L p F P
0 g
s
.59 .714 .93 r
.49174 .85753 m .49545 .85392 L .46372 .83807 L p F P
0 g
s
.7 .803 .929 r
.55856 .85364 m .56239 .85722 L .59742 .84474 L p F P
0 g
s
.869 .601 .53 r
.76648 .44703 m .70852 .4175 L .70798 .44951 L p F P
0 g
s
.869 .601 .53 r
.70798 .44951 m .76577 .47843 L .76648 .44703 L p F P
0 g
s
1 0 0 r
.01 w
.78735 .63075 m
.79535 .63984 L
s
.78409 .62705 m
.78735 .63075 L
s
.5 Mabswid
.422 .449 .783 r
.30137 .73814 m .32213 .71278 L .3004 .68114 L p F P
0 g
s
.455 .498 .814 r
.32213 .71278 m .30137 .73814 L .32794 .76476 L p F P
0 g
s
0 .4 1 r
.01 w
.76888 .46966 m
.76914 .45738 L
s
.5 Mabswid
.393 .291 .619 r
.25456 .58173 m .29547 .54892 L .28837 .51434 L p F P
0 g
s
.428 .347 .663 r
.29547 .54892 m .25456 .58173 L .26638 .6151 L p F P
0 g
s
.607 .715 .921 r
.47405 .8317 m .46372 .83807 L .49545 .85392 L p F P
0 g
s
.607 .715 .921 r
.49545 .85392 m .50067 .85077 L .47405 .8317 L p F P
0 g
s
.7 .803 .929 r
.59742 .84474 m .58993 .83751 L .55856 .85364 L p F P
0 g
s
.698 .788 .921 r
.55322 .85054 m .55856 .85364 L .58993 .83751 L p F P
0 g
s
0 .4 1 r
.01 w
.5478 .85434 m
.55244 .85132 L
s
.55244 .85132 m
.5525 .85128 L
s
.5 Mabswid
.861 .826 .812 r
.75173 .73598 m .73007 .71079 L .70583 .74109 L p F P
0 g
s
.861 .826 .812 r
.70583 .74109 m .72529 .76288 L .75173 .73598 L p F P
0 g
s
.566 .672 .91 r
.43248 .81875 m .42196 .82976 L .45649 .84537 L p F P
0 g
s
.566 .672 .91 r
.45649 .84537 m .46372 .83807 L .43248 .81875 L p F P
0 g
s
.74 .812 .909 r
.58993 .83751 m .59742 .84474 L .63175 .82881 L p F P
0 g
s
1 0 0 r
.01 w
.26226 .63587 m
.26485 .63312 L
s
.5 Mabswid
.9 .731 .663 r
.797 .57886 m .75495 .54644 L .74488 .58204 L p F P
0 g
s
.9 .731 .663 r
.74488 .58204 m .78529 .6124 L .797 .57886 L p F P
0 g
s
.455 .498 .814 r
.32794 .76476 m .34661 .74281 L .32213 .71278 L p F P
0 g
s
.486 .543 .841 r
.34661 .74281 m .32794 .76476 L .35719 .78915 L p F P
0 g
s
.623 .718 .914 r
.487 .82658 m .47405 .8317 L .50067 .85077 L p F P
0 g
s
.623 .718 .914 r
.50067 .85077 m .50717 .84826 L .487 .82658 L p F P
0 g
s
.698 .788 .921 r
.58993 .83751 m .57938 .83123 L .55322 .85054 L p F P
0 g
s
.693 .774 .914 r
.54664 .84808 m .55322 .85054 L .57938 .83123 L p F P
0 g
s
0 .4 1 r
.01 w
.55458 .84992 m
.55817 .84758 L
s
.55439 .85004 m
.55458 .84992 L
s
.5 Mabswid
.541 .63 .889 r
.40223 .79621 m .38869 .81093 L .42196 .82976 L p F P
0 g
s
.541 .63 .889 r
.42196 .82976 m .43248 .81875 L .40223 .79621 L p F P
0 g
s
.494 .217 .423 r
.34248 .39039 m .41013 .36858 L .4128 .34261 L p F P
0 g
s
.525 .283 .49 r
.41013 .36858 m .34248 .39039 L .34063 .41964 L p F P
0 g
s
0 .4 1 r
.01 w
.76814 .48226 m
.76852 .47592 L
s
.76852 .47592 m
.76888 .46966 L
s
.5 Mabswid
.835 .826 .839 r
.72529 .76288 m .70583 .74109 L .67925 .76933 L p F P
0 g
s
.835 .826 .839 r
.67925 .76933 m .69618 .78758 L .72529 .76288 L p F P
0 g
s
.591 .299 .442 r
.48612 .33112 m .4128 .34261 L .41013 .36858 L p F P
0 g
s
.486 .543 .841 r
.35719 .78915 m .37346 .77077 L .34661 .74281 L p F P
0 g
s
.514 .587 .866 r
.37346 .77077 m .35719 .78915 L .38869 .81093 L p F P
0 g
s
.775 .819 .887 r
.62083 .8179 m .63175 .82881 L .66484 .80967 L p F P
0 g
s
.74 .812 .909 r
.63175 .82881 m .62083 .8179 L .58993 .83751 L p F P
0 g
s
.514 .587 .866 r
.38869 .81093 m .40223 .79621 L .37346 .77077 L p F P
0 g
s
.736 .418 .443 r
.63576 .34126 m .56205 .33066 L .56288 .35652 L p F P
0 g
s
.736 .418 .443 r
.56288 .35652 m .63831 .36722 L .63576 .34126 L p F P
0 g
s
.807 .513 .491 r
.70671 .38824 m .63831 .36722 L .63944 .39661 L p F P
0 g
s
.807 .513 .491 r
.63944 .39661 m .70852 .4175 L .70671 .38824 L p F P
0 g
s
.638 .723 .909 r
.50195 .82297 m .487 .82658 L .50717 .84826 L p F P
0 g
s
.638 .723 .909 r
.50717 .84826 m .51464 .84649 L .50195 .82297 L p F P
0 g
s
.693 .774 .914 r
.57938 .83123 m .56624 .82622 L .54664 .84808 L p F P
0 g
s
.686 .761 .909 r
.53911 .84638 m .54664 .84808 L .56624 .82622 L p F P
0 g
s
0 .4 1 r
.01 w
.55817 .84758 m
.55961 .84656 L
s
.5 Mabswid
.806 .823 .864 r
.69618 .78758 m .67925 .76933 L .65077 .79507 L p F P
0 g
s
.806 .823 .864 r
.65077 .79507 m .66484 .80967 L .69618 .78758 L p F P
0 g
s
.775 .819 .887 r
.66484 .80967 m .65077 .79507 L .62083 .8179 L p F P
0 g
s
.448 .258 .529 r
.28445 .48113 m .34121 .4516 L .34063 .41964 L p F P
0 g
s
.478 .315 .581 r
.34121 .4516 m .28445 .48113 L .28837 .51434 L p F P
0 g
s
.652 .73 .906 r
.51818 .82108 m .50195 .82297 L .51464 .84649 L p F P
0 g
s
.652 .73 .906 r
.51464 .84649 m .52271 .84557 L .51818 .82108 L p F P
0 g
s
.686 .761 .909 r
.56624 .82622 m .55116 .82275 L .53911 .84638 L p F P
0 g
s
0 .4 1 r
.01 w
.55961 .84656 m
.56584 .84216 L
s
.56584 .84216 m
.56855 .84025 L
s
.5 Mabswid
.676 .749 .906 r
.531 .84553 m .53911 .84638 L .55116 .82275 L p F P
0 g
s
.428 .347 .663 r
.26638 .6151 m .30571 .58436 L .29547 .54892 L p F P
0 g
s
.457 .397 .702 r
.30571 .58436 m .26638 .6151 L .28173 .6484 L p F P
0 g
s
1 0 0 r
.01 w
.27308 .6244 m
.2742 .62322 L
s
.27011 .62755 m
.27308 .6244 L
s
.26485 .63312 m
.27011 .62755 L
s
.5 Mabswid
.592 .674 .897 r
.44771 .80909 m .43248 .81875 L .46372 .83807 L p F P
0 g
s
.592 .674 .897 r
.46372 .83807 m .47405 .8317 L .44771 .80909 L p F P
0 g
s
.665 .738 .905 r
.53486 .82101 m .51818 .82108 L .52271 .84557 L p F P
0 g
s
.665 .738 .905 r
.52271 .84557 m .531 .84553 L .53486 .82101 L p F P
0 g
s
.676 .749 .906 r
.55116 .82275 m .53486 .82101 L .531 .84553 L p F P
0 g
s
.734 .789 .896 r
.57938 .83123 m .58993 .83751 L .62083 .8179 L p F P
0 g
s
0 .4 1 r
.01 w
.76791 .48472 m
.76814 .48226 L
s
.76692 .49513 m
.76791 .48472 L
s
.5 Mabswid
.864 .629 .581 r
.76577 .47843 m .70798 .44951 L .70502 .48381 L p F P
0 g
s
.864 .629 .581 r
.70502 .48381 m .76193 .51173 L .76577 .47843 L p F P
0 g
s
0 .4 1 r
.01 w
.56855 .84025 m
.5789 .83236 L
s
.5 Mabswid
.885 .744 .701 r
.78529 .6124 m .74488 .58204 L .73184 .61796 L p F P
0 g
s
.885 .744 .701 r
.73184 .61796 m .77009 .64592 L .78529 .6124 L p F P
0 g
s
1 0 0 r
.01 w
.77068 .61476 m
.77913 .62251 L
s
.77913 .62251 m
.78223 .62534 L
s
.78223 .62534 m
.78409 .62705 L
s
.2742 .62322 m
.27888 .61919 L
s
.5 Mabswid
.668 .363 .448 r
.56205 .33066 m .48612 .33112 L .48516 .35699 L p F P
0 g
s
.591 .299 .442 r
.41013 .36858 m .48516 .35699 L .48612 .33112 L p F P
0 g
s
0 .4 1 r
.01 w
.76625 .50028 m
.76692 .49513 L
s
.76521 .50826 m
.76625 .50028 L
s
.5 Mabswid
.668 .363 .448 r
.48516 .35699 m .56288 .35652 L .56205 .33066 L p F P
0 g
s
0 .4 1 r
.01 w
.5789 .83236 m
.57954 .83184 L
s
.57954 .83184 m
.57982 .83161 L
s
.5 Mabswid
.457 .397 .702 r
.28173 .6484 m .31897 .6201 L .30571 .58436 L p F P
0 g
s
1 0 0 r
.01 w
.27888 .61919 m
.28827 .61111 L
s
.5 Mabswid
.482 .442 .736 r
.31897 .6201 m .28173 .6484 L .3004 .68114 L p F P
0 g
s
.617 .679 .887 r
.46698 .8013 m .44771 .80909 L .47405 .8317 L p F P
0 g
s
.617 .679 .887 r
.47405 .8317 m .487 .82658 L .46698 .8013 L p F P
0 g
s
.577 .635 .872 r
.4221 .78324 m .40223 .79621 L .43248 .81875 L p F P
0 g
s
.577 .635 .872 r
.43248 .81875 m .44771 .80909 L .4221 .78324 L p F P
0 g
s
.734 .789 .896 r
.62083 .8179 m .60525 .80837 L .57938 .83123 L p F P
0 g
s
.725 .767 .886 r
.56624 .82622 m .57938 .83123 L .60525 .80837 L p F P
0 g
s
0 .4 1 r
.01 w
.58098 .83066 m
.58922 .82392 L
s
.58009 .83139 m
.58098 .83066 L
s
.5 Mabswid
.765 .787 .871 r
.60525 .80837 m .62083 .8179 L .65077 .79507 L p F P
0 g
s
.869 .755 .735 r
.77009 .64592 m .73184 .61796 L .71601 .65362 L p F P
0 g
s
.869 .755 .735 r
.71601 .65362 m .7516 .67889 L .77009 .64592 L p F P
0 g
s
0 .4 1 r
.01 w
.76364 .51777 m
.76521 .50826 L
s
.76301 .52162 m
.76364 .51777 L
s
.5 Mabswid
.478 .315 .581 r
.28837 .51434 m .34426 .48583 L .34121 .4516 L p F P
0 g
s
.502 .363 .624 r
.34426 .48583 m .28837 .51434 L .29547 .54892 L p F P
0 g
s
.525 .283 .49 r
.34063 .41964 m .40896 .39796 L .41013 .36858 L p F P
0 g
s
.549 .336 .543 r
.40896 .39796 m .34063 .41964 L .34121 .4516 L p F P
0 g
s
.482 .442 .736 r
.3004 .68114 m .33507 .65555 L .31897 .6201 L p F P
0 g
s
.505 .483 .766 r
.33507 .65555 m .3004 .68114 L .32213 .71278 L p F P
0 g
s
.561 .597 .847 r
.39764 .7545 m .37346 .77077 L .40223 .79621 L p F P
0 g
s
.561 .597 .847 r
.40223 .79621 m .4221 .78324 L .39764 .7545 L p F P
0 g
s
.64 .688 .879 r
.48934 .7958 m .46698 .8013 L .487 .82658 L p F P
0 g
s
.64 .688 .879 r
.487 .82658 m .50195 .82297 L .48934 .7958 L p F P
0 g
s
.808 .547 .544 r
.70852 .4175 m .63944 .39661 L .63911 .42904 L p F P
0 g
s
.808 .547 .544 r
.63911 .42904 m .70798 .44951 L .70852 .4175 L p F P
0 g
s
.725 .767 .886 r
.60525 .80837 m .58571 .80075 L .56624 .82622 L p F P
0 g
s
0 .4 1 r
.01 w
.58922 .82392 m
.59947 .81496 L
s
.5 Mabswid
.712 .746 .879 r
.55116 .82275 m .56624 .82622 L .58571 .80075 L p F P
0 g
s
.856 .651 .624 r
.76193 .51173 m .70502 .48381 L .69966 .51991 L p F P
0 g
s
.856 .651 .624 r
.69966 .51991 m .75495 .54644 L .76193 .51173 L p F P
0 g
s
1 0 0 r
.01 w
.75519 .6031 m
.77068 .61476 L
s
.5 Mabswid
.611 .352 .501 r
.48516 .35699 m .41013 .36858 L .40896 .39796 L p F P
0 g
s
.791 .783 .846 r
.63042 .78227 m .65077 .79507 L .67925 .76933 L p F P
0 g
s
.765 .787 .871 r
.65077 .79507 m .63042 .78227 L .60525 .80837 L p F P
0 g
s
0 .4 1 r
.01 w
.76032 .53517 m
.76263 .5235 L
s
.76263 .5235 m
.76301 .52162 L
s
.5 Mabswid
.852 .764 .765 r
.7516 .67889 m .71601 .65362 L .69763 .68844 L p F P
0 g
s
.852 .764 .765 r
.69763 .68844 m .73007 .71079 L .7516 .67889 L p F P
0 g
s
.745 .462 .502 r
.63831 .36722 m .56288 .35652 L .56326 .38596 L p F P
0 g
s
.745 .462 .502 r
.56326 .38596 m .63944 .39661 L .63831 .36722 L p F P
0 g
s
.505 .483 .766 r
.32213 .71278 m .35375 .69014 L .33507 .65555 L p F P
0 g
s
.525 .522 .795 r
.35375 .69014 m .32213 .71278 L .34661 .74281 L p F P
0 g
s
0 .4 1 r
.01 w
.59947 .81496 m
.60457 .8102 L
s
.60457 .8102 m
.60557 .80927 L
s
.5 Mabswid
.543 .56 .821 r
.37472 .7233 m .34661 .74281 L .37346 .77077 L p F P
0 g
s
.543 .56 .821 r
.37346 .77077 m .39764 .7545 L .37472 .7233 L p F P
0 g
s
.525 .522 .795 r
.34661 .74281 m .37472 .7233 L .35375 .69014 L p F P
0 g
s
.661 .699 .874 r
.51367 .79291 m .48934 .7958 L .50195 .82297 L p F P
0 g
s
.661 .699 .874 r
.50195 .82297 m .51818 .82108 L .51367 .79291 L p F P
0 g
s
1 0 0 r
.01 w
.28827 .61111 m
.30057 .60238 L
s
.30057 .60238 m
.3044 .59967 L
s
.5 Mabswid
.712 .746 .879 r
.58571 .80075 m .56315 .79546 L .55116 .82275 L p F P
0 g
s
.697 .728 .874 r
.53486 .82101 m .55116 .82275 L .56315 .79546 L p F P
0 g
s
.813 .778 .82 r
.65448 .75328 m .67925 .76933 L .70583 .74109 L p F P
0 g
s
.791 .783 .846 r
.67925 .76933 m .65448 .75328 L .63042 .78227 L p F P
0 g
s
.833 .772 .793 r
.73007 .71079 m .69763 .68844 L .67701 .72184 L p F P
0 g
s
.833 .772 .793 r
.67701 .72184 m .70583 .74109 L .73007 .71079 L p F P
0 g
s
.609 .644 .859 r
.44743 .77273 m .4221 .78324 L .44771 .80909 L p F P
0 g
s
.609 .644 .859 r
.44771 .80909 m .46698 .8013 L .44743 .77273 L p F P
0 g
s
0 .4 1 r
.01 w
.75715 .54889 m
.75829 .54396 L
s
.75978 .53749 m
.76032 .53517 L
s
.75829 .54396 m
.75978 .53749 L
s
.5 Mabswid
.813 .778 .82 r
.70583 .74109 m .67701 .72184 L .65448 .75328 L p F P
0 g
s
.75 .757 .859 r
.58571 .80075 m .60525 .80837 L .63042 .78227 L p F P
0 g
s
0 .4 1 r
.01 w
.6075 .80746 m
.60962 .80548 L
s
.60639 .8085 m
.6075 .80746 L
s
.5 Mabswid
.68 .712 .873 r
.53871 .79279 m .51367 .79291 L .51818 .82108 L p F P
0 g
s
.68 .712 .873 r
.51818 .82108 m .53486 .82101 L .53871 .79279 L p F P
0 g
s
.697 .728 .874 r
.56315 .79546 m .53871 .79279 L .53486 .82101 L p F P
0 g
s
0 .4 1 r
.01 w
.60962 .80548 m
.61966 .79551 L
s
.5 Mabswid
.502 .363 .624 r
.29547 .54892 m .34979 .52183 L .34426 .48583 L p F P
0 g
s
.523 .406 .661 r
.34979 .52183 m .29547 .54892 L .30571 .58436 L p F P
0 g
s
0 .4 1 r
.01 w
.75625 .55229 m
.75715 .54889 L
s
.61966 .79551 m
.62955 .78507 L
s
.5 Mabswid
.848 .67 .661 r
.75495 .54644 m .69966 .51991 L .69192 .55723 L p F P
0 g
s
.848 .67 .661 r
.69192 .55723 m .74488 .58204 L .75495 .54644 L p F P
0 g
s
0 .4 1 r
.01 w
.75464 .55839 m
.75625 .55229 L
s
.7535 .56274 m
.75464 .55839 L
s
.5 Mabswid
.681 .41 .505 r
.56288 .35652 m .48516 .35699 L .48474 .38643 L p F P
0 g
s
.611 .352 .501 r
.40896 .39796 m .48474 .38643 L .48516 .35699 L p F P
0 g
s
.681 .41 .505 r
.48474 .38643 m .56326 .38596 L .56288 .35652 L p F P
0 g
s
1 0 0 r
.01 w
.75049 .60017 m
.75519 .6031 L
s
.5 Mabswid
.549 .336 .543 r
.34121 .4516 m .40933 .43037 L .40896 .39796 L p F P
0 g
s
.567 .38 .587 r
.40933 .43037 m .34121 .4516 L .34426 .48583 L p F P
0 g
s
0 .4 1 r
.01 w
.75021 .57386 m
.7535 .56274 L
s
.74937 .57669 m
.75021 .57386 L
s
.63117 .78326 m
.63165 .78272 L
s
.62955 .78507 m
.6304 .78412 L
s
.6304 .78412 m
.63117 .78326 L
s
.5 Mabswid
.639 .655 .85 r
.47699 .76529 m .44743 .77273 L .46698 .8013 L p F P
0 g
s
.639 .655 .85 r
.46698 .8013 m .48934 .7958 L .47699 .76529 L p F P
0 g
s
.601 .61 .833 r
.4287 .74126 m .39764 .7545 L .4221 .78324 L p F P
0 g
s
.601 .61 .833 r
.4221 .78324 m .44743 .77273 L .4287 .74126 L p F P
0 g
s
.806 .575 .588 r
.70798 .44951 m .63911 .42904 L .63726 .46407 L p F P
0 g
s
.806 .575 .588 r
.63726 .46407 m .70502 .48381 L .70798 .44951 L p F P
0 g
s
.75 .757 .859 r
.63042 .78227 m .60471 .77199 L .58571 .80075 L p F P
0 g
s
.732 .731 .85 r
.56315 .79546 m .58571 .80075 L .60471 .77199 L p F P
0 g
s
.77 .747 .832 r
.60471 .77199 m .63042 .78227 L .65448 .75328 L p F P
0 g
s
0 .4 1 r
.01 w
.63373 .78039 m
.63928 .77418 L
s
.63165 .78272 m
.63373 .78039 L
s
.74584 .58746 m
.74843 .57956 L
s
.74843 .57956 m
.74937 .57669 L
s
.74478 .5907 m
.74584 .58746 L
s
.5 Mabswid
.523 .406 .661 r
.30571 .58436 m .35775 .55902 L .34979 .52183 L p F P
0 g
s
.54 .444 .695 r
.35775 .55902 m .30571 .58436 L .31897 .6201 L p F P
0 g
s
1 0 0 r
.01 w
.30773 .5977 m
.31166 .59538 L
s
.3044 .59967 m
.30773 .5977 L
s
0 .4 1 r
.63928 .77418 m
.6488 .76287 L
s
.5 Mabswid
.626 .396 .55 r
.48474 .38643 m .40896 .39796 L .40933 .43037 L p F P
0 g
s
.75 .497 .55 r
.63944 .39661 m .56326 .38596 L .56315 .41861 L p F P
0 g
s
.75 .497 .55 r
.56315 .41861 m .63911 .42904 L .63944 .39661 L p F P
0 g
s
.838 .686 .694 r
.74488 .58204 m .69192 .55723 L .68192 .59516 L p F P
0 g
s
.838 .686 .694 r
.68192 .59516 m .73184 .61796 L .74488 .58204 L p F P
0 g
s
1 0 0 r
.01 w
.74262 .59525 m
.75049 .60017 L
s
.7377 .59218 m
.74262 .59525 L
s
0 .4 1 r
.73974 .60473 m
.74478 .5907 L
s
.65533 .75465 m
.65641 .7533 L
s
.65641 .7533 m
.65811 .75115 L
s
.6488 .76287 m
.65354 .75691 L
s
.65354 .75691 m
.65533 .75465 L
s
.5 Mabswid
.665 .67 .845 r
.50925 .76137 m .47699 .76529 L .48934 .7958 L p F P
0 g
s
.665 .67 .845 r
.48934 .7958 m .51367 .79291 L .50925 .76137 L p F P
0 g
s
.732 .731 .85 r
.60471 .77199 m .57488 .76483 L .56315 .79546 L p F P
0 g
s
.712 .708 .845 r
.53871 .79279 m .56315 .79546 L .57488 .76483 L p F P
0 g
s
.591 .577 .807 r
.4111 .70738 m .37472 .7233 L .39764 .7545 L p F P
0 g
s
.591 .577 .807 r
.39764 .7545 m .4287 .74126 L .4111 .70738 L p F P
0 g
s
0 .4 1 r
.01 w
.73424 .61877 m
.73536 .61591 L
s
.73759 .6102 m
.73974 .60473 L
s
.73536 .61591 m
.73759 .6102 L
s
.5 Mabswid
.788 .737 .806 r
.62293 .74034 m .65448 .75328 L .67701 .72184 L p F P
0 g
s
0 .4 1 r
.01 w
.65811 .75115 m
.66718 .73907 L
s
.5 Mabswid
.77 .747 .832 r
.65448 .75328 m .62293 .74034 L .60471 .77199 L p F P
0 g
s
.54 .444 .695 r
.31897 .6201 m .36804 .5968 L .35775 .55902 L p F P
0 g
s
1 0 0 r
.01 w
.31166 .59538 m
.32248 .589 L
s
.5 Mabswid
.555 .479 .725 r
.36804 .5968 m .31897 .6201 L .33507 .65555 L p F P
0 g
s
1 0 0 r
.01 w
.73762 .59214 m
.7377 .59218 L
s
.71834 .58212 m
.73762 .59214 L
s
0 .4 1 r
.73261 .62263 m
.73424 .61877 L
s
.5 Mabswid
.69 .687 .843 r
.54248 .76122 m .50925 .76137 L .51367 .79291 L p F P
0 g
s
.69 .687 .843 r
.51367 .79291 m .53871 .79279 L .54248 .76122 L p F P
0 g
s
.712 .708 .845 r
.57488 .76483 m .54248 .76122 L .53871 .79279 L p F P
0 g
s
0 .4 1 r
.01 w
.66718 .73907 m
.67598 .72664 L
s
.5 Mabswid
.827 .7 .724 r
.73184 .61796 m .68192 .59516 L .6698 .63306 L p F P
0 g
s
0 .4 1 r
.01 w
.73067 .62721 m
.73261 .62263 L
s
.5 Mabswid
.827 .7 .724 r
.6698 .63306 m .71601 .65362 L .73184 .61796 L p F P
0 g
s
0 .4 1 r
.01 w
.72831 .63276 m
.73067 .62721 L
s
.5 Mabswid
.567 .38 .587 r
.34426 .48583 m .41129 .46535 L .40933 .43037 L p F P
0 g
s
.582 .418 .625 r
.41129 .46535 m .34426 .48583 L .34979 .52183 L p F P
0 g
s
0 .4 1 r
.01 w
.72197 .64668 m
.72831 .63276 L
s
.5 Mabswid
.58 .545 .78 r
.39494 .67161 m .35375 .69014 L .37472 .7233 L p F P
0 g
s
.58 .545 .78 r
.37472 .7233 m .4111 .70738 L .39494 .67161 L p F P
0 g
s
0 .4 1 r
.01 w
.67757 .72427 m
.67923 .72178 L
s
.67923 .72178 m
.68449 .71391 L
s
.67598 .72664 m
.67666 .72562 L
s
.67666 .72562 m
.67757 .72427 L
s
.5 Mabswid
.636 .625 .823 r
.46513 .73188 m .4287 .74126 L .44743 .77273 L p F P
0 g
s
.636 .625 .823 r
.44743 .77273 m .47699 .76529 L .46513 .73188 L p F P
0 g
s
.555 .479 .725 r
.33507 .65555 m .3805 .63454 L .36804 .5968 L p F P
0 g
s
.568 .513 .753 r
.3805 .63454 m .33507 .65555 L .35375 .69014 L p F P
0 g
s
1 0 0 r
.01 w
.32248 .589 m
.3424 .57922 L
s
0 .4 1 r
.71657 .6577 m
.71912 .65249 L
s
.7211 .64845 m
.72197 .64668 L
s
.71912 .65249 m
.7211 .64845 L
s
.71521 .66048 m
.71657 .6577 L
s
.5 Mabswid
.803 .598 .625 r
.70502 .48381 m .63726 .46407 L .6339 .50116 L p F P
0 g
s
.803 .598 .625 r
.6339 .50116 m .69966 .51991 L .70502 .48381 L p F P
0 g
s
.803 .725 .779 r
.64004 .70626 m .67701 .72184 L .69763 .68844 L p F P
0 g
s
0 .4 1 r
.01 w
.68449 .71391 m
.69269 .70089 L
s
.5 Mabswid
.788 .737 .806 r
.67701 .72184 m .64004 .70626 L .62293 .74034 L p F P
0 g
s
.748 .716 .822 r
.57488 .76483 m .60471 .77199 L .62293 .74034 L p F P
0 g
s
.568 .513 .753 r
.35375 .69014 m .39494 .67161 L .3805 .63454 L p F P
0 g
s
0 .4 1 r
.01 w
.70807 .67414 m
.71521 .66048 L
s
.69828 .69147 m
.70056 .68762 L
s
.69269 .70089 m
.69638 .69467 L
s
.69638 .69467 m
.69828 .69147 L
s
.70056 .68762 m
.70807 .67414 L
s
.5 Mabswid
.69 .448 .551 r
.56326 .38596 m .48474 .38643 L .48488 .41907 L p F P
0 g
s
.626 .396 .55 r
.40933 .43037 m .48488 .41907 L .48474 .38643 L p F P
0 g
s
.816 .713 .752 r
.71601 .65362 m .6698 .63306 L .65576 .6703 L p F P
0 g
s
.816 .713 .752 r
.65576 .6703 m .69763 .68844 L .71601 .65362 L p F P
0 g
s
.69 .448 .551 r
.48488 .41907 m .56315 .41861 L .56326 .38596 L p F P
0 g
s
.803 .725 .779 r
.69763 .68844 m .65576 .6703 L .64004 .70626 L p F P
0 g
s
.637 .433 .59 r
.48488 .41907 m .40933 .43037 L .41129 .46535 L p F P
0 g
s
1 0 0 r
.01 w
.6997 .57407 m
.71834 .58212 L
s
.69725 .57301 m
.6997 .57407 L
s
.5 Mabswid
.752 .527 .59 r
.63911 .42904 m .56315 .41861 L .56256 .45401 L p F P
0 g
s
.752 .527 .59 r
.56256 .45401 m .63726 .46407 L .63911 .42904 L p F P
0 g
s
.667 .643 .817 r
.50499 .72692 m .46513 .73188 L .47699 .76529 L p F P
0 g
s
.667 .643 .817 r
.47699 .76529 m .50925 .76137 L .50499 .72692 L p F P
0 g
s
.582 .418 .625 r
.34979 .52183 m .41483 .50237 L .41129 .46535 L p F P
0 g
s
.594 .453 .658 r
.41483 .50237 m .34979 .52183 L .35775 .55902 L p F P
0 g
s
.748 .716 .822 r
.62293 .74034 m .58615 .73129 L .57488 .76483 L p F P
0 g
s
.723 .688 .817 r
.54248 .76122 m .57488 .76483 L .58615 .73129 L p F P
0 g
s
.632 .597 .796 r
.45395 .69605 m .4111 .70738 L .4287 .74126 L p F P
0 g
s
.632 .597 .796 r
.4287 .74126 m .46513 .73188 L .45395 .69605 L p F P
0 g
s
1 0 0 r
.01 w
.3424 .57922 m
.34878 .57662 L
s
.5 Mabswid
.799 .619 .658 r
.69966 .51991 m .6339 .50116 L .62907 .53971 L p F P
0 g
s
.799 .619 .658 r
.62907 .53971 m .69192 .55723 L .69966 .51991 L p F P
0 g
s
.76 .701 .796 r
.58615 .73129 m .62293 .74034 L .64004 .70626 L p F P
0 g
s
.696 .664 .815 r
.5461 .72672 m .50499 .72692 L .50925 .76137 L p F P
0 g
s
.696 .664 .815 r
.50925 .76137 m .54248 .76122 L .5461 .72672 L p F P
0 g
s
.723 .688 .817 r
.58615 .73129 m .5461 .72672 L .54248 .76122 L p F P
0 g
s
.594 .453 .658 r
.35775 .55902 m .41993 .54084 L .41483 .50237 L p F P
0 g
s
.604 .484 .689 r
.41993 .54084 m .35775 .55902 L .36804 .5968 L p F P
0 g
s
1 0 0 r
.01 w
.35857 .57264 m
.364 .57043 L
s
.34878 .57662 m
.35857 .57264 L
s
.5 Mabswid
.696 .48 .591 r
.56315 .41861 m .48488 .41907 L .4856 .45445 L p F P
0 g
s
.637 .433 .59 r
.41129 .46535 m .4856 .45445 L .48488 .41907 L p F P
0 g
s
.626 .569 .77 r
.44367 .65839 m .39494 .67161 L .4111 .70738 L p F P
0 g
s
.626 .569 .77 r
.4111 .70738 m .45395 .69605 L .44367 .65839 L p F P
0 g
s
.696 .48 .591 r
.4856 .45445 m .56256 .45401 L .56315 .41861 L p F P
0 g
s
.793 .637 .688 r
.69192 .55723 m .62907 .53971 L .62283 .57908 L p F P
0 g
s
.793 .637 .688 r
.62283 .57908 m .68192 .59516 L .69192 .55723 L p F P
0 g
s
1 0 0 r
.01 w
.69114 .57084 m
.69725 .57301 L
s
.68665 .56925 m
.69114 .57084 L
s
.6746 .56497 m
.68665 .56925 L
s
.5 Mabswid
.771 .686 .769 r
.59676 .69535 m .64004 .70626 L .65576 .6703 L p F P
0 g
s
.76 .701 .796 r
.64004 .70626 m .59676 .69535 L .58615 .73129 L p F P
0 g
s
.645 .465 .625 r
.4856 .45445 m .41129 .46535 L .41483 .50237 L p F P
0 g
s
1 0 0 r
.01 w
.364 .57043 m
.36469 .5702 L
s
.5 Mabswid
.752 .552 .625 r
.63726 .46407 m .56256 .45401 L .56148 .49161 L p F P
0 g
s
.752 .552 .625 r
.56148 .49161 m .6339 .50116 L .63726 .46407 L p F P
0 g
s
.668 .618 .79 r
.50098 .69007 m .45395 .69605 L .46513 .73188 L p F P
0 g
s
.668 .618 .79 r
.46513 .73188 m .50499 .72692 L .50098 .69007 L p F P
0 g
s
.604 .484 .689 r
.36804 .5968 m .42651 .58012 L .41993 .54084 L p F P
0 g
s
1 0 0 r
.01 w
.36469 .5702 m
.38711 .56273 L
s
.5 Mabswid
.613 .513 .717 r
.42651 .58012 m .36804 .5968 L .3805 .63454 L p F P
0 g
s
.731 .67 .79 r
.5461 .72672 m .58615 .73129 L .59676 .69535 L p F P
0 g
s
.62 .541 .744 r
.43447 .61953 m .3805 .63454 L .39494 .67161 L p F P
0 g
s
.62 .541 .744 r
.39494 .67161 m .44367 .65839 L .43447 .61953 L p F P
0 g
s
.613 .513 .717 r
.3805 .63454 m .43447 .61953 L .42651 .58012 L p F P
0 g
s
.787 .654 .716 r
.68192 .59516 m .62283 .57908 L .61527 .61859 L p F P
0 g
s
.787 .654 .716 r
.61527 .61859 m .6698 .63306 L .68192 .59516 L p F P
0 g
s
.779 .67 .743 r
.60653 .65757 m .65576 .6703 L .6698 .63306 L p F P
0 g
s
.771 .686 .769 r
.65576 .6703 m .60653 .65757 L .59676 .69535 L p F P
0 g
s
.779 .67 .743 r
.6698 .63306 m .61527 .61859 L .60653 .65757 L p F P
0 g
s
1 0 0 r
.01 w
.65057 .55808 m
.6746 .56497 L
s
.5 Mabswid
.701 .642 .788 r
.54951 .68983 m .50098 .69007 L .50499 .72692 L p F P
0 g
s
.701 .642 .788 r
.50499 .72692 m .5461 .72672 L .54951 .68983 L p F P
0 g
s
.731 .67 .79 r
.59676 .69535 m .54951 .68983 L .5461 .72672 L p F P
0 g
s
1 0 0 r
.01 w
.38711 .56273 m
.41048 .55649 L
s
.41048 .55649 m
.41153 .55621 L
s
.5 Mabswid
.645 .465 .625 r
.41483 .50237 m .48688 .49203 L .4856 .45445 L p F P
0 g
s
.652 .494 .656 r
.48688 .49203 m .41483 .50237 L .41993 .54084 L p F P
0 g
s
.701 .509 .625 r
.56256 .45401 m .4856 .45445 L .48688 .49203 L p F P
0 g
s
.751 .575 .656 r
.6339 .50116 m .56148 .49161 L .55992 .5308 L p F P
0 g
s
.751 .575 .656 r
.55992 .5308 m .62907 .53971 L .6339 .50116 L p F P
0 g
s
.701 .509 .625 r
.48688 .49203 m .56148 .49161 L .56256 .45401 L p F P
0 g
s
.667 .594 .764 r
.49728 .6514 m .44367 .65839 L .45395 .69605 L p F P
0 g
s
.667 .594 .764 r
.45395 .69605 m .50098 .69007 L .49728 .6514 L p F P
0 g
s
.738 .651 .764 r
.54951 .68983 m .59676 .69535 L .60653 .65757 L p F P
0 g
s
1 0 0 r
.01 w
.64173 .5561 m
.65057 .55808 L
s
.5 Mabswid
.652 .494 .656 r
.41993 .54084 m .48872 .53119 L .48688 .49203 L p F P
0 g
s
.657 .521 .685 r
.48872 .53119 m .41993 .54084 L .42651 .58012 L p F P
0 g
s
1 0 0 r
.01 w
.41945 .55458 m
.42435 .55357 L
s
.41153 .55621 m
.41945 .55458 L
s
.5 Mabswid
.665 .57 .738 r
.49397 .61157 m .43447 .61953 L .44367 .65839 L p F P
0 g
s
.665 .57 .738 r
.44367 .65839 m .49728 .6514 L .49397 .61157 L p F P
0 g
s
.749 .595 .685 r
.62907 .53971 m .55992 .5308 L .55791 .57091 L p F P
0 g
s
1 0 0 r
.01 w
.63024 .55352 m
.64173 .5561 L
s
.5 Mabswid
.749 .595 .685 r
.55791 .57091 m .62283 .57908 L .62907 .53971 L p F P
0 g
s
1 0 0 r
.01 w
.62537 .55243 m
.63024 .55352 L
s
.5 Mabswid
.703 .621 .762 r
.55266 .65112 m .49728 .6514 L .50098 .69007 L p F P
0 g
s
.703 .621 .762 r
.50098 .69007 m .54951 .68983 L .55266 .65112 L p F P
0 g
s
.738 .651 .764 r
.60653 .65757 m .55266 .65112 L .54951 .68983 L p F P
0 g
s
.743 .633 .738 r
.55266 .65112 m .60653 .65757 L .61527 .61859 L p F P
0 g
s
1 0 0 r
.01 w
.62321 .55207 m
.62537 .55243 L
s
.59924 .54807 m
.62321 .55207 L
s
.5 Mabswid
.657 .521 .685 r
.42651 .58012 m .4911 .57127 L .48872 .53119 L p F P
0 g
s
1 0 0 r
.01 w
.42435 .55357 m
.43704 .55095 L
s
.5 Mabswid
.662 .546 .712 r
.4911 .57127 m .42651 .58012 L .43447 .61953 L p F P
0 g
s
.703 .534 .656 r
.56148 .49161 m .48688 .49203 L .48872 .53119 L p F P
0 g
s
.662 .546 .712 r
.43447 .61953 m .49397 .61157 L .4911 .57127 L p F P
0 g
s
.703 .534 .656 r
.48872 .53119 m .55992 .5308 L .56148 .49161 L p F P
0 g
s
1 0 0 r
.01 w
.43704 .55095 m
.46341 .547 L
s
.5 Mabswid
.746 .615 .712 r
.62283 .57908 m .55791 .57091 L .55547 .61125 L p F P
0 g
s
.746 .615 .712 r
.55547 .61125 m .61527 .61859 L .62283 .57908 L p F P
0 g
s
.743 .633 .738 r
.61527 .61859 m .55547 .61125 L .55266 .65112 L p F P
0 g
s
1 0 0 r
.01 w
.57242 .54506 m
.59924 .54807 L
s
.5 Mabswid
.705 .6 .737 r
.55547 .61125 m .49397 .61157 L .49728 .6514 L p F P
0 g
s
.705 .6 .737 r
.49728 .6514 m .55266 .65112 L .55547 .61125 L p F P
0 g
s
.705 .557 .684 r
.55992 .5308 m .48872 .53119 L .4911 .57127 L p F P
0 g
s
1 0 0 r
.01 w
.48595 .54484 m
.49039 .54441 L
s
.46341 .547 m
.48595 .54484 L
s
.5 Mabswid
.705 .557 .684 r
.4911 .57127 m .55791 .57091 L .55992 .5308 L p F P
0 g
s
1 0 0 r
.01 w
.55677 .54413 m
.56183 .54443 L
s
.56183 .54443 m
.57242 .54506 L
s
.54516 .54344 m
.55677 .54413 L
s
.49039 .54441 m
.49339 .54428 L
s
.49339 .54428 m
.51773 .54322 L
s
.51773 .54322 m
.54516 .54344 L
s
.5 Mabswid
.705 .579 .711 r
.55791 .57091 m .4911 .57127 L .49397 .61157 L p F P
0 g
s
.705 .579 .711 r
.49397 .61157 m .55547 .61125 L .55791 .57091 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{264.75, 287.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006=0001[b000`400?l00000o`00003oo`3ooon>
0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>
0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>
0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>
0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>
0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>
0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>
0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>
0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>
0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>
0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>
0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>
0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>
0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>
0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>
0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>
0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>
0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>
0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>
0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>
0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00o`3ooon>
0?ooo`00o`3ooon>0?ooo`00o`3ooon>0?ooo`00``3ooolK00000:l0oooo002m0?ooo`@000000`0]
00000`000000DP000580000C058000040000001X0000J00006P000L00000Z03oool00;L0oooo1P00
000702d000030000001B0000DP0000T0DP003P00000706P000L00000X@3oool00;80oooo1P000008
02d0010000002`1i00000`000000S`H008l60006000000/0J0000P00002L0?ooo`00[`3oool40000
00D0;@002000000305P000030000001i0000N@0001D0N@0000<0000008l6002?1P001P2?1P060000
00H0J0001000002I0?ooo`00[03oool<000000X0F00000<0000007T0001i00005`1i00000`000000
S`H008l6000;08l600H0000000@0J0000000001`0000L0000`00002F0?ooo`00Z@3oool700000100
F0008000000@08l600@000000`1`0002000009@0oooo002U0?ooo`D0000000<09`000000001H0000
3P1H000500000080L`@O00<00000090M902@7B@05`2@7B@010000000YBdP0:D]802U;B06000000d0
S`H010000002070000<00000T@3oool00:80oooo1P00000302L000030000001H0000F00000P0F000
1@00000707<47`030000002@7B@0T1dT01L0T1dT00<000000:D]802U;B001`2U;B06000000L0S`H0
00@0000009`>002L3P00W0h00`000002070000<00000SP3oool009l0oooo1P00000502L000030000
001H0000F00000@0F0001@00000;07<47`030000002@7B@0T1dT01P0T1dT00<000000:D]802U;B00
3@2U;B0600000080S`H000<0000009`>002L3P000`2L3P0300000080L0000`00002;0?ooo`00W@3o
ool5000000P09`0000<0000005P0000000001000000@07<47`030000002@7B@0T1dT01T0T1dT00<0
00000:D]802U;B004P2U;B05000000H0W0h010000002070000030000003oool0oooo08L0oooo002K
0?ooo`@000002@0W0004000001D0L`@O00<00000090M902@7B@06@2@7B@00`000000YBdP0:D]800E
0:D]80030000002f>1000000008000001`2L3P05000008L0oooo002I0?ooo`<000002@0W00020000
0080B`0?00<0000007<47`1c11l04P1c11lS000001D0YBdP00@000000;Hh402f>100]SP@10000006
09`>00@00000Q@3oool009L0oooo0P00000902L000<000000`1;00l00`000000L`@O07<47`0=07<4
7`H000000`2494<00`000000WCU609diAP0I09diAP040000002aBD@0/DU40;59A0L000003P2U;B00
0`000000]SP@0;Hh40050;Hh40<000001`2L3P02000008<0oooo002E0?ooo`800000200W00030000
00H0B`0?00<0000007<47`1c11l01P1c11l7000000T0Q2A300<0000009diAP2M>DH06@2M>DH00`00
0000/DU40;59A0080;59A0H000002@2U;B000`000000]SP@0;Hh40070;Hh40<000001@2L3P030000
0840oooo002C0?ooo`<000001@0W0004000000P0B`0?00@0000007<47`1c11l0L`@O1P00000@08@T
@`030000002M>DH0WCU601T0WCU600<000000;59A02aBD@03P2aBD@700000080YBdP00<000000;Hh
402f>1002P2f>10400000080W0h01000001o0?ooo`00T@3oool5000000809`000`00000;04/03`D0
00005P2494<00`000000WCU609diAP0J09diAP030000002aBD@0/DU401@0/DU41@00000>0;Hh40@0
000000@0V`T00000000000000000O@3oool008l0oooo2@00000;04/03`<0000000<0H`Hh00000024
94<0602494<00`000000WCU609diAP0J09diAP030000002aBD@0/DU401L0/DU400<000000<=D>@00
00000`00000>0;Hh40030000002K2@00V`T000<00000N`3oool008d0oooo2000000;04/03`<00000
0`1S1SP00`000000Q2A308@T@`0H08@T@`030000002M>DH0WCU601X0WCU600<000000;59A02aBD@0
602aBD@00`000000`e@i0<=D>@020<=D>@<00000302f>10200000080V`T00`000003001VogH0oooo
002<0?ooo`L000002P1;00l3000000H0H`Hh00<0000008@T@`2494<05P2494<S000001L0/DU400<0
00000<=D>@33E3T01@33E3T3000000T0]SP@00@000000;hi0000000000000P2K2@020000008006Ko
MP3oool008X0oooo1`0000000`0?0000000004/03`0604/03`<000002@1S1SP00`000000Q2A308@T
@`0@08@T@`H000000P2?>ed00`000000YDeO0:E=G`0J0:E=G`040000002hG5d0^5aM0;QLG@L00000
402aBD@00`000000`e@i0<=D>@080<=D>@@000001P2f>1000`000000_ST00;hi000200000080V`T0
0P000003001Vog<0oooo00290?ooo`H000000P0?00000`000000B`0?04/03`0304/03`<00000301S
1SP00`000000Q2A308@T@`0;08@T@`D00000202?>ed00`000000YDeO0:E=G`0J0:E=G`030000002h
G5d0^5aM00P0^5aM1`0000090;59A00300000033E3T0`e@i00`0`e@i0`0000040;Hh40040000002n
>@00_ST00;hi008000000`2K2@001000000006Ko001Vo`00I_ma0?ooo`00Q`3oool6000000<03`00
00@0000004/03`1;00l0B`0?0`00000>06<6>0030000002494<0Q2A300H0Q2A31P00000=08lkG@03
0000002UCEl0YDeO01X0YDeO00<000000;QLG@2hG5d03`2hG5d7000000<0/DU400<000000<=D>@33
E3T03P33E3T5000000D0_ST000@0000009/9002K2@00V`T01000I_m`0?ooo`00QP3oool6000000@0
3`001000000A06<6>0030000002494<0Q2A300H000004`2?>ed00`000000YDeO0:E=G`0J0:E=G`03
0000002hG5d0^5aM01H0^5aM1@00000C0<=D>@8000001@2n>@020000000309/90000I_l006Ko0080
06KoL03oool008D0oooo1@00000500l0008000004`1S1SP4000001P0Sc]M00<000000:E=G`2UCEl0
6`2UCEl00`000000^5aM0;QLG@0I0;QLG@030000003:JEL00000008000004@33E3T3000000D0_ST0
0P000004001Vofl0oooo00240?ooo`@000001@0?000200000180H`Hh0`0000000`1c8UH0000008lk
G@0I08lkG@030000002UCEl0YDeO01/0YDeO00<000000;QLG@2hG5d06@2hG5d00`000000bVUG0<YY
E`020<YYE`<000003`33E3T010000000dE`S0000000000050;hi008000000`00I_m^0?ooo`00PP3o
ool5000000@03`000P0000000`0a0240000006<6>00=06<6>0@000000`1c8UH00`000000Sc]M08lk
G@0I08lkG@030000002UCEl0YDeO01/0YDeO00<000000;QLG@2hG5d06@2hG5d00`000000bVUG0<YY
E`050<YYE`<000003033E3T010000000dE`S0=5L8`3AG2<2000000D0_ST00P000003001Vof`0oooo
00210?ooo`@00000100?000200000080<@0Q00<0000006<6>01S1SP02P1S1SP3000000L0Lb9F00<0
000008lkG@2?>ed06@2?>ed00`000000YDeO0:E=G`0K0:E=G`030000002hG5d0^5aM01T0^5aM00<0
00000<YYE`3:JEL0203:JEL4000000P0`e@i00<000000=5L8`3AG2<00`3AG2<2000000D0_ST000<0
0000001Vo`00I_l0K03oool00800oooo0`00000400l000800000100a02400`000000H`Hh06<6>007
06<6>0<000002P1c8UH00`000000Sc]M08lkG@0F08lkGBD000006@2hG5d00`000000bVUG0<YYE`0;
0<YYE`<000001P33E3T00`000000dE`S0=5L8`040=5L8`8000000`2n>@05001VofX0oooo001o0?oo
o`800000100?0002000000D0<@0Q00<0000006<6>01S1SP01@1S1SP3000000d0Lb9F00<0000008lk
G@2?>ed03`2?>ed7000000<0Udaa00<000000:]LLP2[G7806`2[G78010000000_6]a0;a[L@2lJg47
00000180^5aM00<000000<YYE`3:JEL03P3:JEL3000000<0`e@i00<000000=5L8`3AG2<01P3AG2<2
00000080_ST01000I_mZ0?ooo`00OP3oool2000000<03`000P00000703408@040000001S1SP0H`Hh
06<6>0@000003`1c8UH00`000000Sc]M08lkG@0808lkG@P000002P2GC7400`000000Zeab0:]LLP0K
0:]LLP030000002lJg40_6]a00P0_6]a2000000:0;QLG@030000003:JEL0bVUG0140bVUG0`000000
0`33E3T000000=5L8`080=5L8`8000001@00I_mY0?ooo`00O@3oool2000000803`000P0000080340
8@030000001S1SP00000008000004`1c8UH010000000Sc]M08lkG@2?>ed700000180Udaa00<00000
0:]LLP2[G7806`2[G7800`000000_6]a0;a[L@0@0;a[L@L000000`2hG5d00`000000bVUG0<YYE`0D
0<YYE`8000002`3AG2<2000000D006KoI`3oool007/0oooo0`0000000`0?000000000000000:0340
8@8000005@1c8UH5000001T0Udaa00<000000:]LLP2[G7806`2[G7800`000000_6]a0;a[L@0G0;a[
L@D000005P3:JEL3000000/0dE`S0P000003001VofL0oooo001j0?ooo`D000002P0a02400`000000
BP160000000C07<REP<0000000<0OSM/0000002GC7406`2GC7400`000000Zeab0:]LLP0K0:]LLP03
0000002lJg40_6]a01X0_6]a00<000000<ehK00000000`00000C0<YYE`040000003JM4P000000000
00/0dE`S0P000002001VofH0oooo001i0?ooo`@000002P0a024200000080BP1600<0000007<REP1c
8UH03P1c8UH3000000@0OSM/00<0000009M<L@2GC7406P2GC7400`000000Zeab0:]LLP0K0:]LLP03
0000002lJg40_6]a01X0_6]a00<000000<ehK03=N6`00`3=N6`300000100bVUG00@000000=YdB03J
M4P0fWA80P00000:0=5L8`<006Ko00<000000?ooo`3oool0H`3oool007P0oooo0`00000:03408@80
00000`1:04H00`000000Lb9F07<REP0<07<REP<000001`1n=f`00`000000Udaa09M<L@0J09M<L@03
0000002[G780Zeab01/0Zeab00<000000;a[L@2lJg406P2lJg400`000000cGQ/0<ehK0060<ehK0<0
00003@3:JEL00`000000fWA80=YdB0030=YdB08000001`3AG2<4001Vo`030;4]00000000oooo06<0
oooo001g0?ooo`<000002@0a0242000000D0BP1600<0000007<REP1c8UH02P1c8UH2000000X0OSM/
00<0000009M<L@2GC7406P2GC7400`000000Zeab0:]LLP0K0:]LLP030000002lJg40_6]a01X0_6]a
00<000000<ehK03=N6`02@3=N6`4000000X0bVUG00<000000=YdB03JM4P0103JM4P2000000H0dE`S
1@00I_l00`000000oooo0?ooo`1Q0?ooo`00MP3oool4000000L0<@0Q0P00000704X0AP030000001c
8UH0Lb9F00L0Lb9F0`00000<07hgK0030000002GC740Udaa01X0Udaa00<000000:]LLP2[G7806`2[
G7800`000000_6]a0;a[L@0J0;a[L@030000003=N6`0cGQ/00d0cGQ/0`0000070<YYE`030000003J
M4P0fWA800H0fWA80P0000050=5L8`@006Ko00<0/Bd0000000000000H@3oool007D0oooo10000006
03408@8000002@1:04H00`000000Lb9F07<REP0407<REP<000003P1n=f`00`000000Udaa09M<L@0I
09M<LB@000006P2lJg400`000000cGQ/0<ehK00?0<ehK0<00000103:JEL00`000000fWA80=YdB008
0=YdB0800000103AG2<3001Vo`040000002a;@00/Bd000000600oooo001d0?ooo`D00000100a0242
000000X0BP1600<0000007<REP1c8UH00P1c8UH300000140OSM/00<0000009M<L@2GC7404`2GC746
00000080W5Z000<000000:iXP@2^J8406`2^J84010000000_WJ00;ifP02nMX0800000180_6]a00<0
00000<ehK03=N6`04P3=N6`4000000030<YYE`000000fWA800X0fWA80P0000020=5L8`@006Ko00@0
00000;4]002a;@000000G`3oool007<0oooo1@00000303408@800000301:04H00`000000Lb9F0000
0002000001@0OSM/00<0000009M<L@2GC7403@2GC746000000P0W5Z000<000000:iXP@2^J8406`2^
J8400`000000_WJ00;ifP0090;ifP0L000002`2lJg400`000000cGQ/0<ehK00F0<ehK08000003@3J
M4P2000000030=5L8`00I_l006Ko008006Ko00@000000;4]002a;@000000GP3oool00780oooo1P00
00000`0a024000000000000>04X0AP8000005`1n=f`00`000000Udaa09M<L@0709M<L@H000003P2L
FX000`000000[VR10:iXP@0K0:iXP@030000002nMX00_WJ00100_WJ0200000030;a[L@030000003=
N6`0cGQ/01L0cGQ/0`00000=0=YdB08000000`00I_l01@3CF@0000000000002a;@00000005d0oooo
001a0?ooo`P000003P1:04H00`000000FaYR0000000H07hgK0040000002GC740Udaa09M<L@H00000
502LFX000`000000[VR10:iXP@0K0:iXP@030000002nMX00_WJ001P0_WJ01@00000H0<ehK0030000
003NQ6<0gXAS008000003@3JM4P3001Vo`<0deT00P00001M0?ooo`00L03oool7000000h0BP160P00
000205/JHP030000001n=f`0OSM/01D0OSM/1@00000J09aJP0030000002^J840[VR101/0[VR100<0
00000;ifP02nMX006`2nMX000`000000cX=m00000003000001@0cGQ/00<000000=j4H`3NQ6<00P3N
Q6<2000000/0fWA81000I_l30==I00800000G03oool006l0oooo2000000<04X0AP8000000`1K6V80
0`000000OSM/07hgK00B07hgK0@0000000<0QTQm0000002LFX00702LFX000`000000[VR10:iXP@0K
0:iXP@030000002nMX00_WJ001/0_WJ000<000000<j3O@3>Pgd00`3>Pgd300000140cGQ/00<00000
0=j4H`3NQ6<0103NQ6<2000000X0fWA80`00I_l40==I00800000F`3oool006h0oooo2000000;04X0
AP8000001@1K6V800`000000OSM/07hgK00?07hgK0<000001@26B7d00`000000W5Z009aJP00K09aJ
P0030000002^J840[VR101`0[VR100<000000;ifP02nMX006P2nMX000`000000cX=m0<j3O@060<j3
O@<000003P3=N6`00`000000gXAS0=j4H`060=j4H`800000203JM4P3001Vo`030000003CF@00deT0
0080deT00P00001J0?ooo`00KP3oool60000000300P09`000000BP1600P0BP160P00000705/JHP03
0000001n=f`0OSM/00`0OSM/0`00000808I8O@030000002LFX00W5Z001/0W5Z000<000000:iXP@2^
J840702^J8400`000000_WJ00;ifP00J0;ifP0030000003>Pgd0cX=m00T0cX=m1000000;0<ehK003
0000003NQ6<0gXAS00L0gXAS00<000000=YdB03JM4P01@3JM4P4001Vo`8000000`3CF@000`000000
oooo0?ooo`1H0?ooo`00K@3oool600000080200W00<0000004X0AP1:04H01P1:04H00`000000FaYR
05/JHP0705/JHP030000001n=f`0OSM/00P0OSM/1000000;08I8O@030000002LFX00W5Z001/0W5Z0
00<000000:iXP@2^J840702^J8400`000000_WJ00;ifP00J0;ifP0030000003>Pgd0cX=m00d0cX=m
0`0000080<ehK0030000003NQ6<0gXAS00P0gXAS0P0000050=YdB0D006Ko00<0iGXZ0000003CF@00
0P3CF@000`000000oooo0?ooo`1G0?ooo`00K03oool600000080200W00<0000004X0AP1:04H01@1:
04H2000000X0FaYR00<0000007hgK01n=f`01@1n=f`3000000l0QTQm00<0000009aJP02LFX006`2L
FX000`000000[VR10:iXP@0L0:iXP@030000002nMX00_WJ001X0_WJ000<000000<j3O@3>Pgd0403>
Pgd3000000D0cGQ/00<000000=j4H`3NQ6<02P3NQ6<2000000@0fWA81000I_l20>Ej:P050000003C
F@00deT00==I00000000F03oool006/0oooo1P00000300P09`030000001:04H0BP1600<0BP160P00
000;05/JHP030000001n=f`0OSM/00<0OSM/0`00000B08I8O@030000002LFX00W5Z001/0W5Z000<0
00000:iXP@2^J840702^J8400`000000_WJ00;ifP00K0;ifP0030000003>Pgd0cX=m0180cX=m1000
00000`3=N6`000000=j4H`0=0=j4H`8000000`3JM4P3001Vo`<0iGXZ00D000000==I003CF@00deT0
0000001G0?ooo`00JP3oool6000000@0200W00@0000004X0AP1:04H0BP160P00000=05/JHP030000
001n=f`0000000<000005@26B7d00`000000W5Z009aJP00H09aJP2H000006P2nMX000`000000cX=m
0<j3O@0F0<j3O@800000403NQ6<2000000040=YdB000I_l006Ko001Vo`@0iGXZ00@000000==I003C
F@000000E`3oool006X0oooo1@00000500P09`040000001:04H00000000000l0FaYR0P00000I08I8
O@030000002LFX00W5Z00100W5Z0200000030:1US0030000002`LXd0/7:=01`0/7:=00@000000;mo
S02oOh`0_gn<2000000B0;ifP0030000003>Pgd0cX=m01L0cX=m0`00000@0=j4H`8000000`00I_l4
0>Ej:P040000003CF@00deT0000005H0oooo001Y0?ooo`@000001P0802L3000000l0FaYR0`00000J
08I8O@030000002LFX00W5Z000T0W5Z01`00000;0:1US0030000002`LXd0/7:=01`0/7:=00<00000
0;moS02oOh`02@2oOh`7000000/0_WJ000<000000<j3O@3>Pgd05`3>Pgd00`000000gY1g0=j@M`02
00000100gXAS0`00I_l50>Ej:P040000003CF@000000000005D0oooo001X0?ooo`@000001`0802L0
0`000000FaYR05/JHP0=05/JHP8000000P1X<7L00`000000QTQm08I8O@0H08I8O@040000002LFX00
W5Z009aJP0P000004P2PIH`00`000000/7:=0;1bS@0L0;1bS@030000002oOh`0_gn<0100_gn<2000
00030;ifP0030000003>Pgd0cX=m01L0cX=m00<000000=j@M`3NT7L00P3NT7L2000000h0gXAS0`00
I_l60>Ej:P@00000E03oool006P0oooo0`00000700P09`8000003@1K6V82000000@0J31g00<00000
08I8O@26B7d05`26B7d5000001X0X6F<00<000000;1bS@2`LXd0702`LXd00`000000_gn<0;moS00H
0;moS0D00000603>Pgd00`000000gY1g0=j@M`040=j@M`8000002`3NQ6<5001Vo`L0iGXZ0P00001D
0?ooo`00I`3oool3000000L0200W00<0000002D0C@0000002`1K6V82000000H0J31g00<0000008I8
O@26B7d05026B7d30000000308aFR`000000X6F<01`0X6F<00<000000;1bS@2`LXd0702`LXd00`00
0000_gn<0;moS00K0;moS0030000003>S8/0000000<00000503>Pgd00`000000gY1g0=j@M`060=j@
M`8000002P3NQ6<4001Vo`030000003UNRX0iGXZ00D0iGXZ0P00001C0?ooo`00IP3oool3000000L0
200W00<0000002D0C@0000002P1K6V82000000P0J31g00<0000008I8O@26B7d04@26B7d3000000@0
S5J;00<000000:1US02PIH`06`2PIH`00`000000/7:=0;1bS@0L0;1bS@030000002oOh`0_gn<01/0
_gn<00<000000<j<R`3>S8/00`3>S8/300000140cX=m00<000000=j@M`3NT7L0203NT7L2000000T0
gXAS0`00I_l00`3]T4l000000>Ej:P060>Ej:P800000DP3oool006H0oooo0P00000600P09`800000
0P0U04d00`000000FaYR05/JHP0705/JHP030000001X<7L0J31g00L0J31g00<0000008I8O@26B7d0
3`26B7d3000000L0S5J;00<000000:1US02PIH`06`2PIH`00`000000/7:=0;1bS@0L0;1bS@030000
002oOh`0_gn<01/0_gn<00<000000<j<R`3>S8/01P3>S8/3000000l0cX=m00<000000=j@M`3NT7L0
2@3NT7L2000000L0gXAS0`00I_l20>f@C`030000003UNRX0iGXZ00@0iGXZ0`00001A0?ooo`00I@3o
ool2000000H0200W00<0000002D0C@0U04d00P0U04d00`000000FaYR05/JHP0505/JHP8000002P1X
<7L00`000000QTQm08I8O@0<08I8O@<000002P2<EX/00`000000X6F<0:1US00K0:1US0030000002`
LXd0/7:=01`0/7:=00<000000;moS02oOh`06`2oOh`00`000000cXb;0<j<R`090<j<R`@000002`3>
Pgd00`000000gY1g0=j@M`0;0=j@M`8000001@3NQ6<3001Vo`<0kI1?00<000000>Ej:P3UNRX0103U
NRX200000540oooo001T0?ooo`<000001@0802L00`0000009@1=02D0C@0302D0C@030000001K6V80
FaYR00<0FaYR0P00000<06P`M`0300000026B7d0QTQm00P0QTQm1000000=08aFR`030000002PIH`0
X6F<01/0X6F<00<000000;1bS@2`LXd0702`LXd00`000000_gn<0;moS00K0;moS0030000003>S8/0
cXb;00d0cXb;0`0000080<j3O@030000003NT7L0gY1g00d0gY1g0P0000030=j4H`@006Ko0`3]T4l2
000000@0iGXZ0`00001@0?ooo`00I03oool2000000D0200W00<0000002D0C@0U04d0100U04d01000
0000FaYR05/JHP1K6V82000000h0J31g00<0000008I8O@26B7d01@26B7d300000140S5J;00<00000
0:1US02PIH`06`2PIH`00`000000/7:=0;1bS@0L0;1bS@030000002oOh`0_gn<01/0_gn<00<00000
0<j<R`3>S8/0403>S8/3000000D0cX=m00<000000=j@M`3NT7L03`3NT7L200000080gXAS0`00I_l5
0>f@C`030000003UNRX0iGXZ0080iGXZ0`00001?0?ooo`00H`3oool3000000@0200W00<0000002D0
C@0U04d0100U04d00`000000FaYR05/JHP0200000100J31g00<0000008I8O@26B7d00P26B7d30000
01@0S5J;00<000000:1US02PIH`06`2PIH`00`000000/7:=0;1bS@0L0;1bS@030000002oOh`0_gn<
01/0_gn<00<000000<j<R`3>S8/04`3>S8/4000000030<j3O@000000gY1g0180gY1g0P000003001V
o`H0kI1?00@000000>Ej:P3UNRX0iGXZ0P0000000`2^@00000000?ooo`1=0?ooo`00HP3oool40000
00<0200W00<0000002D0C@0U04d01@0U04d300000180J31g00<0000008I8O@0000000P00000G08aF
R`030000002PIH`0X6F<01/0X6F<00<000000;1bS@2`LXd03@2`LXdB000001/0_gn<00<000000<j<
R`3>S8/05`3>S8/2000001D0gY1g0`00I_l70>f@C`070000003UNRX0iGXZ0000003FK`0000000:i0
001>0?ooo`00HP3oool3000000<0200W00<0000002D0C@0U04d01P0U04d00`000000J31g06P`M`0B
06P`M`8000006P2<EX/00`000000X6F<0:1US00H0:1US1<000003`2bNYL00`000000`8JG0<26U`06
000001D0_gn<00<000000<j<R`3>S8/0603>S8/3000001<0gY1g0`00I_l80>f@C`050000003UNRX0
iGXZ0000003FK`000P00001=0?ooo`00H@3oool40000000300P09`000000000000P09@1=0P00000B
06P`M`<000006`2<EX/00`000000X6F<0:1US00@0:1US0P000000`2SKYL00`000000/WZG0;9jU`0L
0;9jU`0300000030QYL0`8JG00H0`8JG1P00000?0;moS0030000003>S8/0cXb;01P0cXb;00<00000
0=jIQ`3NVHL00P00000A0=j@M`<006Ko2@3]T4l3000000040=I_00000000[T00000004`0oooo001P
0?ooo`H000002@0U04d00`000000>`aY0000000@06P`M`8000000P1b@XL00`000000S5J;08aFR`0I
08aFR`030000002PIH`0X6F<00T0X6F<1`00000;0:=^U`030000002bNYL0/WZG01`0/WZG00<00000
0<26U`30QYL03030QYL6000000T0_gn<00<000000<j<R`3>S8/0603>S8/00`000000gYV70=jIQ`02
0=jIQ`8000003`3NT7L3001Vo`030000003]T4l0kI1?00P0kI1?0P0000000`3FK`0000000000001<
0?ooo`00H03oool5000000T09@1=00@0000003/<J@0k36T000003P1X<7L2000000@0LT:700<00000
08aFR`2<EX/06@2<EX/010000000X6F<0:1US02PIH`800000180XfjG00<000000;9jU`2bNYL0702b
NYL00`000000`8JG0<26U`0B0<26U`H000000`2oOh`00`000000cXb;0<j<R`0H0<j<R`030000003N
VHL0gYV700@0gYV70P00000=0=j@M`@006Ko0P0000090>f@C`030000003FK`00eVl000800000B`3o
ool005l0oooo1@00000802D0C@8000000`0k36T00`000000J31g06P`M`0:06P`M`8000001P1b@XL0
0`000000S5J;08aFR`0H08aFR`D000006P2SKYL00`000000/WZG0;9jU`0L0;9jU`0300000030QYL0
`8JG01P0`8JG1@00000I0<j<R`030000003NVHL0gYV700H0gYV70P00000;0=j@M`0400000000I_l0
06Ko001Vo`80kii[00<000000>f@C`3]T4l01P3]T4l200000080eVl000<000000?ooo`3oool0B@3o
ool005l0oooo1@00000702D0C@030000000k36T0>`aY00<0>`aY00<0000006P`M`1X<7L0201X<7L2
000000P0LT:700<0000008aFR`2<EX/05@2<EX/300000003095QUP000000XfjG01`0XfjG00<00000
0;9jU`2bNYL0702bNYL00`000000`8JG0<26U`0K0<26U`030000003>TiH0000000<000005@3>S8/0
0`000000gYV70=jIQ`080=jIQ`8000002@3NT7L01000000006Ko001Vo`00I_l30>nNJ`030000003]
T4l0kI1?00D0kI1?0P0000020=I_00800000BP3oool005h0oooo1@00000702D0C@030000000k36T0
>`aY00<0>`aY00<0000006P`M`1X<7L0201X<7L00`000000LT:70792Q`080792Q`030000002<EX/0
S5J;0180S5J;0`000004095QUP030000002SKYL0XfjG01/0XfjG00<000000;9jU`2bNYL06`2bNYL0
0`000000`8JG0<26U`0L0<26U`030000003>TiH0cY>F00<0cY>F0`00000B0<j<R`030000003NVHL0
gYV700X0gYV70P0000080=j@M`<006Ko103_WV/00`000000kI1?0>f@C`050>f@C`8000000P3FK`00
0`000000oooo0?ooo`180?ooo`00GP3oool5000000H09@1=00<0000003/<J@0k36T0100k36T00`00
0000J31g06P`M`0606P`M`800000301b@XL00`000000S5J;08aFR`0>08aFR`<000001`2AHIH00`00
0000XfjG0:=^U`0K0:=^U`030000002bNYL0/WZG01/0/WZG00<000000<26U`30QYL07030QYL00`00
0000cY>F0<jCUP060<jCUP<000003`3>S8/00`000000gYV70=jIQ`0<0=jIQ`8000001P3NT7L3001V
o`D0kii[00<000000>f@C`3]T4l0103]T4l00`000000kY8V000000020=I_00030000003oool0oooo
04L0oooo001M0?ooo`@0000000<0000Q0000000U04d0100U04d00`000000>`aY03/<J@0503/<J@03
0000001X<7L0J31g00@0J31g0P00000>0792Q`030000002<EX/0S5J;00/0S5J;0`00000:095QUP03
0000002SKYL0XfjG01/0XfjG00<000000;9jU`2bNYL06`2bNYL00`000000`8JG0<26U`0L0<26U`03
0000003>TiH0cY>F00T0cY>F1000000;0<j<R`030000003NVHL0gYV700h0gYV70P0000040=j@M`<0
06Ko1P3_WV/00`000000kI1?0>f@C`030>f@C`030000003^TRH000000080eVl000<000000?ooo`3o
ool0A`3oool005d0oooo100000000`000240000002D0C@0302D0C@030000000k36T0>`aY00H0>`aY
00<0000006P`M`1X<7L00P1X<7L200000100LT:700<0000008aFR`2<EX/0202<EX/3000000d0TF6F
00<000000:=^U`2SKYL06`2SKYL00`000000/WZG0;9jU`0K0;9jU`0300000030QYL0`8JG01`0`8JG
00<000000<jCUP3>TiH03@3>TiH3000000P0cXb;00<000000=jIQ`3NVHL0403NVHL200000080gY1g
0`00I_l70>nNJ`030000003]T4l0kI1?0080kI1?00@000000>jB9P3^TRH000000P3FK`000`000000
oooo0?ooo`160?ooo`00G03oool40000000300008@0000009@1=00<09@1=00<0000003/<J@0k36T0
1`0k36T00`000000J31g06P`M`0200000180LT:700<0000008aFR`2<EX/01@2<EX/300000100TF6F
00<000000:=^U`2SKYL06`2SKYL00`000000/WZG0;9jU`0K0;9jU`0300000030QYL0`8JG01`0`8JG
00<000000<jCUP3>TiH0403>TiH3000000D0cXb;00<000000=jIQ`3NVHL04P3NVHL2000000<006Ko
203_WV/200000080kI1?00L000000>jB9P3^TRH0kY8V0000003FK`00000004P0oooo001L0?ooo`<0
00000P0002400`0000009@1=02D0C@02000000X0>`aY0`00000D0792Q`030000002<EX/0S5J;0080
S5J;0`00000C095QUP030000002SKYL0XfjG01/0XfjG00<000000;9jU`2bNYL06`2bNYL00`000000
`8JG0<26U`0K0<26U`030000003>TiH0cY>F01@0cY>F100000000`3>S8/000000=jIQ`0E0=jIQ`03
00000000I_l006Ko00X0kii[00<000000>f@C`0000000`3^TRH010000000eVl00=I_000000170?oo
o`00F`3oool3000000<0000Q00<0000002D0C@000000300k36T00`000000LT:70792Q`0D0792Q`03
0000002<EX/00000008000005P2AHIH00`000000XfjG0:=^U`0K0:=^U`030000002bNYL0/WZG01/0
/WZG00<000000<26U`30QYL06`30QYL00`000000cY>F0<jCUP0H0<jCUP<000005@3NVHL00`000000
06Ko001Vo`0;0>nNJ`030000003]T4l0000000<0kY8V00<000000=I_00000000A`3oool005/0oooo
0`00000300008@800000300k36T2000001D0LT:70`00000I095QUP030000002SKYL0XfjG01/0XfjG
00<000000;9jU`2bNYL03@2bNYLB000001X0`8JG00<000000<jCUP3>TiH06@3>TiH010000000gJ6D
00000000000C0=jIQ`0400000000I_l006Ko000000/0kii[0P0000040>jB9P030000003FK`000000
04H0oooo001J0?ooo`<000000`000242000000/0>`aY0P0000000`1<9Gl000000792Q`0B0792Q`80
000000<0NU2D0000002AHIH06@2AHIH00`000000XfjG0:=^U`0H0:=^Ua<000003P2cPYl010000000
`8fO0<2=W`30SIl800000180`8JG00<000000<jCUP3>TiH06@3>TiH010000000gJ6D0=fQU03MXI@2
00000140gYV70`00I_l00`3^ZH0000000>nNJ`0:0>nNJ`030000003^TRH0kY8V00<0kY8V0P000016
0?ooo`00FP3oool2000000@0000Q00<0000003/<J@0k36T02@0k36T01@000000C2Eo04`UO`1<9Gl0
00000140LT:70P00000307Y@U0030000002AHIH0TF6F01P0TF6F00<000000:=^U`2SKYL0402SKYL8
000000<0YGNO00<000000;>2W`2cPYl06`2cPYl00`000000`8fO0<2=W`090<2=W`L000002`30QYL0
0`000000cY>F0<jCUP0I0<jCUP030000003MXI@0gJ6D00<0gJ6D0P00000?0=jIQ`<006Ko0P3^ZH00
0`000000kii[0>nNJ`080>nNJ`800000103^TRH2000004H0oooo001J0?ooo`8000000`0002420000
00X0>`aY00<0000004`UO`1<9Gl00P1<9Gl00`000000LT:70792Q`0=0792Q`8000001@1jD9@00`00
0000TF6F095QUP0H095QUP030000002SKYL0XfjG00T0XfjG1`00000;0:EgW`030000002cPYl0/h:O
01/0/h:O00<000000<2=W`30SIl04030SIl8000000<0`8JG00<000000<jCUP3>TiH06@3>TiH00`00
0000gJ6D0=fQU0050=fQU08000003@3NVHL3001Vo`<0kZV00P0000080>nNJ`8000001@3^TRH20000
04D0oooo001I0?ooo`80000010000242000000T0>`aY00<0000004`UO`1<9Gl00`1<9Gl00`000000
LT:70792Q`0;0792Q`8000001`1jD9@00`000000TF6F095QUP0H095QUP040000002SKYL0XfjG0:=^
U`P000004P2UMil00`000000/h:O0;>2W`0K0;>2W`0300000030SIl0`8fO01P0`8fO1@00000J0<jC
UP030000003MXI@0gJ6D00L0gJ6D0P00000;0=jIQ`<006Ko1@3^ZH000`000000kii[0>nNJ`060>nN
J`8000001@3^TRH00`000000oooo0?ooo`130?ooo`00F@3oool00`000000000Q00008@0200008@03
0000000004`0000000P0>`aY00<0000004`UO`1<9Gl0101<9Gl00`000000LT:70792Q`090792Q`80
00002@1jD9@00`000000TF6F095QUP0G095QUPD000006P2UMil00`000000/h:O0;>2W`0K0;>2W`03
00000030SIl0`8fO01/0`8fO00<000000<fIW`0000000`00000F0<jCUP030000003MXI@0gJ6D00T0
gJ6D0P0000090=jIQ`<006Ko1P3^ZH000`000000kii[0>nNJ`050>nNJ`030000003iZDl0000000@0
kY8V0P0000140?ooo`00F03oool2000000<0000Q00@000000000C00004`000001P0k36T2000000L0
C2Eo00<000000792Q`1b@XL01`1b@XL2000000/0NU2D00<00000095QUP2AHIH0502AHIH300000003
09A[W`000000YGNO01`0YGNO00<000000;>2W`2cPYl06`2cPYl00`000000`8fO0<2=W`0K0<2=W`03
0000003=VIl0cIVO00<0cIVO0`00000B0<jCUP030000003MXI@0gJ6D00`0gJ6D0P0000070=jIQ`<0
06Ko1`3^ZH000`000000kii[0>nNJ`040>nNJ`040000003iZDl0nJU?000000@0kY8V00<000000?oo
o`3oool0@P3oool005P0oooo00<0000000008@0002400P00024010000000001<0000C000000503/<
J@030000001<9Gl0C2Eo00L0C2Eo00<000000792Q`1b@XL01@1b@XL2000000h0NU2D00<00000095Q
UP2AHIH03`2AHIH4000000@0U6^O00<000000:EgW`2UMil06`2UMil00`000000/h:O0;>2W`0K0;>2
W`0300000030SIl0`8fO01/0`8fO00<000000<fIW`3=VIl01P3=VIl3000000l0cY>F00<000000=fQ
U03MXI@03P3MXI@2000000D0gYV70`00I_l80>jYP0800000103_WV/010000000nJU?0?VYC`000004
0>jB9P030000003oool0oooo0480oooo001H0?ooo`05000000000240000Q00008@0000000P0004`0
0`000000>`aY03/<J@0303/<J@030000001<9Gl0C2Eo00P0C2Eo00<000000792Q`1b@XL00`1b@XL2
00000100NU2D00<00000095QUP2AHIH0302AHIH3000000P0U6^O00<000000:EgW`2UMil06`2UMil0
0`000000/h:O0;>2W`0K0;>2W`0300000030SIl0`8fO01/0`8fO00<000000<fIW`3=VIl02@3=VIl4
000000/0cY>F00<000000=fQU03MXI@0403MXI@2000000<0gYV70`00I_l:0>jYP0050000003_WV/0
kii[0>nNJ`0000000`3iZDl00`000000kY8V0>jB9P020>jB9P030000003oool0oooo0440oooo001G
0?ooo`05000000000240000Q00008@0000000`0004`00`000000>`aY03/<J@0203/<J@030000001<
9Gl0C2Eo00T0C2Eo00@000000792Q`1b@XL0LT:70P00000B07Y@U0030000002AHIH0TF6F00T0TF6F
0`00000<09A[W`030000002UMil0YGNO01X0YGNO00<000000;>2W`2cPYl06`2cPYl00`000000`8fO
0<2=W`0K0<2=W`030000003=VIl0cIVO00d0cIVO0`0000080<jCUP030000003MXI@0gJ6D0180gJ6D
0P000000103NVHL006Ko001Vo`00I_l;0>jYP0040000003_WV/0kii[000000@0nJU?00D000000>jB
9P3^TRH0kY8V000000130?ooo`00E`3oool010000000000Q00008@0000040000C0050000000k36T0
>`aY03/<J@000000301<9Gl010000000LT:700000000000D07Y@U0030000002AHIH0TF6F00H0TF6F
0`00000?09A[W`030000002UMil0YGNO01X0YGNO00<000000;>2W`2cPYl06`2cPYl00`000000`8fO
0<2=W`0K0<2=W`030000003=VIl0cIVO0100cIVO0`0000050<jCUP030000003MXI@0gJ6D01@0gJ6D
0P000002001Vo``0kZV00P0000000`3_WV/000000?VYC`030?VYC`040000003^TRH0kY8V000004<0
oooo001G0?ooo`04000000000240000Q000000@0001<00@0000003/<J@00000000003@1<9Gl20000
01H0NU2D00<00000095QUP2AHIH00P2AHIH400000180U6^O00<000000:EgW`2UMil06P2UMil00`00
0000/h:O0;>2W`0K0;>2W`0300000030SIl0`8fO01/0`8fO00<000000<fIW`3=VIl04`3=VIl40000
00030<jCUP000000gJ6D01H0gJ6D00<00000001Vo`00I_l03P3^ZH02000000@0nJU?00<000000>jB
9P3^TRH00P0000120?ooo`00E`3oool00`000000000Q000000050000C08000003P1<9Gl2000001L0
NU2D00<00000095QUP0000000P00000F09A[W`030000002UMil0YGNO01X0YGNO00<000000;>2W`2c
PYl06`2cPYl00`000000`8fO0<2=W`0J0<2=W`030000003=VIl0cIVO01P0cIVO0P00000G0=fQU004
00000000I_l006Ko000000h0kZV000<000000?VYC`3iZDl00`3iZDl010000000kY8V0>jB9P000012
0?ooo`00EP3oool00`000000000Q000000060000C0030000001<9Gl0C2Eo00/0C2Eo0P0000000`1J
>I00000007Y@U00F07Y@U08000006@2DJil00`000000YGNO0:EgW`0J0:EgW`030000002cPYl0/h:O
01/0/h:O00<000000<2=W`30SIl06P30SIl00`000000cIVO0<fIW`0I0<fIW`<000005@3MXI@01@00
000006Ko001Vo`3//I00000000d0kZV00P0000050?VYC`030000003^TRH000000480oooo001F0?oo
o`03000000000240000000D0001<0P00000<04`UO`050000001J>I00FSV@05XiT00000005@1jD9@3
000001X0U6^O00<000000:EgW`2UMil06P2UMil00`000000/h:O0;>2W`0K0;>2W`0300000030SIl0
`8fO01X0`8fO00<000000<fIW`3=VIl06@3=VIl00`000000fjJO0=^VW`0200000180gJ6D00@00000
001Vo`00I_l006Ko0P3//I000`000000kZV00>jYP00:0>jYP08000001P3iZDl200000480oooo001F
0?ooo`8000001P0004`2000000/0C2Eo00<0000005XiT01J>I000`1J>I000`000000NU2D07Y@U00@
07Y@U08000000P20G9l00`000000U6^O09A[W`0H09A[W`030000002UMil0YGNO01X0YGNO00<00000
0;>2W`2cPYl03@2cPYlB000001T0`8fO00<000000<fIW`3=VIl06@3=VIl00`000000fjJO0=^VW`02
0=^VW`800000403MXI@01000000006Ko001Vo`00I_l30>baT0030000003^ZH00kZV000T0kZV000<0
00000?biK`0000001@3iZDl300000440oooo001F0?ooo`030000000004`0001<00@0001<00<00000
00h0K@0000002P1<9Gl00`000000FSV@05XiT00405XiT0030000001jD9@0NU2D00h0NU2D0P000004
081LW`030000002DJil0U6^O01P0U6^O00<000000:EgW`2UMil05`2UMilC000000h0/hRW00@00000
0<2CY`30TjL0`9>W1`00000B0<2=W`030000003=VIl0cIVO01P0cIVO00<000000=^VW`3KYYl01@3K
YYl2000000h0gJ6D0`00I_l50>baT0030000003^ZH00kZV000P0kZV000@000000?biK`3l^Fl00000
1@3iZDl200000440oooo001E0?ooo`8000001@0004`0100000003P1]00h0K@00000904`UO`030000
001J>I00FSV@00D0FSV@00<0000007Y@U01jD9@0301jD9@2000000L0P5bO00<0000009A[W`2DJil0
602DJil00`000000YGNO0:EgW`0?0:EgW`L000000`2VOZL00`000000/hRW0;>8Y`0K0;>8Y`030000
0030TjL0`9>W00P0`9>W2000000:0<2=W`030000003=VIl0cIVO01P0cIVO00<000000=^VW`3KYYl0
1`3KYYl2000000`0gJ6D0`00I_l60>baT0800000203^ZH0010000000o;U_0?biK`0000060?VYC`03
0000003oool0oooo03l0oooo001E0?ooo`030000000004`0001<00@0001<00@0000000h0K@0>06d0
00001`1<9Gl2000000P0FSV@00<0000007Y@U01jD9@02P1jD9@2000000T0P5bO00<0000009A[W`2D
Jil0602DJil00`000000YGNO0:EgW`080:EgW`L000002P2VOZL00`000000/hRW0;>8Y`0K0;>8Y`03
00000030TjL0`9>W0100`9>W1`0000030<2=W`030000003=VIl0cIVO01P0cIVO00<000000=^VW`3K
YYl02@3KYYl2000000X0gJ6D0`00I_l80>baT0030000003^ZH00kZV000@0kZV000<000000?biK`3l
^Fl00P3l^Fl00`000000nJU?0?VYC`030?VYC`800000@03oool005D0oooo00<000000000C00004`0
0`0004`01@0000003P1]00h0K@0>06d0000000H0C2Eo00<0000005XiT01J>I00201J>I000`000000
NU2D07Y@U00807Y@U08000002`20G9l00`000000U6^O09A[W`0H09A[W`040000002UMil0YGNO0:Eg
W`L000004@2VOZL00`000000/hRW0;>8Y`0K0;>8Y`0300000030TjL0`9>W01L0`9>W1@00000I0<fI
W`030000003KYYl0fjJO00/0fjJO0P0000080=fQU0<006Ko2@3//I000`000000kZV00>jYP0030>jY
P0030000003l^Fl0o;U_00<0o;U_00<000000?VYC`3iZDl00P3iZDl200000400oooo001E0?ooo`03
0000000004`0001<0080001<00<0000000h0K@0>06d00P0>06d00`000000C2Eo04`UO`0304`UO`03
0000001J>I00FSV@00T0FSV@00<0000007Y@U01jD9@01P1jD9@2000000d0P5bO00<0000009A[W`2D
Jil05`2DJil5000001P0YWjW00<000000;>8Y`2cR:L06`2cR:L00`000000`9>W0<2CY`0J0<2CY`03
0000003<WZP00000008000005P3=VIl00`000000fjJO0=^VW`0=0=^VW`8000001@3MXI@010000000
06Ko001Vo`00I_l:0>baT0030000003^ZH00kZV00080kZV000<000000?biK`3l^Fl00`3l^Fl00`00
0000nJU?0?VYC`020?VYC`800000@03oool005@0oooo0P0000030000C0030000000>06d03P1]00<0
3P1]00<0000004`UO`1<9Gl00P1<9Gl00`000000FSV@05XiT00;05XiT0030000001jD9@0NU2D00<0
NU2D0P00000?081LW`030000002DJil0U6^O01<0U6^O100000000`2HLjP000000:InY`0J0:InY`03
0000002cR:L0/hRW01/0/hRW00<000000<2CY`30TjL06P30TjL00`000000c9jX0<bNZ0020<bNZ0@0
00004P3=VIl00`000000fjJO0=^VW`0?0=^VW`8000000`3MXI@01000000006Ko001Vo`00I_l;0>ba
T0050000003^ZH00kZV00>jYP00000001P3l^Fl010000000nJU?0?VYC`3iZDl3000003l0oooo001D
0?ooo`8000000`0004`00`0000003P1]00h0K@0300h0K@050000001<9Gl0C2Eo04`UO`0000003P1J
>I0010000000NU2D07Y@U01jD9@200000140P5bO00<0000009A[W`2DJil03`2DJil4000000D0V7>X
00<000000:InY`2VOZL06@2VOZL00`000000/hRW0;>8Y`0K0;>8Y`0300000030TjL0`9>W01X0`9>W
00<000000<bNZ03<WZP01P3<WZP3000000l0cIVO00<000000=^VW`3KYYl04@3KYYl2000000030=fQ
U000000006Ko008006Ko303//I02000000030>jYP0000000o;U_00H0o;U_00<000000?VYC`3iZDl0
0`00000o0?ooo`00E03oool200000080001<00<0000000h0K@0>06d0100>06d010000000C2Eo0000
0000000?05XiT0040000001jD9@00000000001<0P5bO00<0000009A[W`2DJil0302DJil3000000T0
V7>X00<000000:InY`2VOZL06@2VOZL00`000000/hRW0;>8Y`0J0;>8Y`0300000030TjL0`9>W01X0
`9>W00<000000<bNZ03<WZP02P3<WZP3000000`0cIVO00<000000=^VW`3KYYl04`3KYYl2000000<0
06Ko3P3//I02000000P0o;U_00<000000?VYC`3iZDl00P00000o0?ooo`00E03oool010000000001<
0000C000000700h0K@8000004@1J>I02000001H0P5bO00<0000009A[W`2DJil01`2DJil4000000d0
V7>X00<000000:InY`2VOZL06@2VOZL00`000000/hRW0;>8Y`0I0;>8Y`0300000030TjL0`9>W01X0
`9>W00<000000<bNZ03<WZP03@3<WZP3000000P0cIVO00<000000=^VW`3KYYl05@3KYYl010000000
06Ko001Vo`00I_l?0>baT0030000003l^Fl0o;U_00H0o;U_00<000000?VYC`3iZDl00P00000o0?oo
o`00D`3oool200000080001<00<0000000h0K@0>06d01@0>06d00`000000FSV@05XiT00?05XiT080
00005`20G9l00`000000U6^O09A[W`0309A[W`@000004@2HLjP00`000000YWjW0:InY`0I0:InY`03
0000002cR:L0/hRW01T0/hRW00<000000<2CY`30TjL06P30TjL00`000000c9jX0<bNZ00@0<bNZ0@0
0000103=VIl00`000000fjJO0=^VW`0E0=^VW`0400000000I_l006Ko000000l0k;6@0P0000080?bi
K`030000003iZDl0000000800000?P3oool005<0oooo0P0000000`0004`0000000h0K@0600h0K@80
00003`1J>I020000000306A:WP000000P5bO01H0P5bO00<0000009A[W`0000000`00000E09QcZ003
0000002VOZL0YWjW01T0YWjW00<000000;>8Y`2cR:L06@2cR:L00`000000`9>W0<2CY`0J0<2CY`03
0000003<WZP0c9jX01@0c9jX0`0000000`3=VIl000000=^VW`0F0=^VW`<006Ko00<0jKJN0000003/
/I003@3//I02000000T0o;U_1000000n0?ooo`00D`3oool3000000P03P1]0P00000>05XiT0030000
001TBYh0I4ZN0080I4ZN00<00000081LW`20G9l05020G9l2000001T0V7>X00<000000:InY`2VOZL0
6@2VOZL00`000000/hRW0;>8Y`0I0;>8Y`0300000030TjL0`9>W01X0`9>W00<000000<bNZ03<WZP0
5`3<WZP3000001D0fjJO00@00000001Vo`00I_l006Ko0P3Y]Yh00`000000k;6@0>baT00;0>baT003
0000003k`hL0000000P0o;U_1000000n0?ooo`00D`3oool3000000L03P1]00<0000002HFQP000000
3@1J>I000`000000I4ZN06A:WP0306A:WP0300000020G9l0P5bO0180P5bO0`00000J09QcZ0030000
002VOZL0YWjW01T0YWjW00<000000;>8Y`2cR:L06@2cR:L00`000000`9>W0<2CY`0J0<2CY`030000
003<WZP0c9jX01P0c9jX00@000000=V[Z@00000000004`3KYYl01000000006Ko001Vo`00I_l30>Vf
WP030000003//I00k;6@00T0k;6@00D000000?_3Q`3k`hL0nl>7000000080?biK`030000003MW1@0
000003h0oooo001B0?ooo`030000000000h0000000L03P1]00D0000002HFQP0V5XH09QJ60000000;
05XiT0030000001TBYh0I4ZN00@0I4ZN00<00000081LW`20G9l04020G9l200000080QFNY00<00000
09QcZ02HLjP0602HLjP00`000000YWjW0:InY`0I0:InY`030000002cR:L0/hRW01T0/hRW00<00000
0<2CY`30TjL06P30TjL00`000000c9jX0<bNZ00H0<bNZ0040000003IZjT0fJ^Y0=V[Z@8000004@3K
YYl01000000006Ko001Vo`00I_l40>VfWP030000003//I00k;6@00P0k;6@00D000000?_3Q`3k`hL0
nl>7000000080?biK`030000003MW1@0000003h0oooo001B0?ooo`030000000000h0000000L03P1]
00D0000002HFQP0V5XH09QJ60000000:05XiT0030000001TBYh0I4ZN00D0I4ZN00<00000081LW`20
G9l03P20G9l2000000D0QFNY00<0000009QcZ02HLjP05`2HLjP00`000000YWjW0:InY`0I0:InY`03
0000002cR:L0/hRW01T0/hRW00<000000<2CY`30TjL06P30TjL00`000000c9jX0<bNZ00G0<bNZ003
0000003IZjT0fJ^Y00@0fJ^Y0P00000?0=^VW`0400000000I_l006Ko001Vo`D0jKJN0P0000080>ba
T0030000003k`hL0nl>70080nl>700<000000?biK`3l^Fl01@3l^Fl00`000000gI`D0000000n0?oo
o`00DP3oool00`000000000>0000000600h0K@030000000V5XH09QJ600809QJ600<0000005XiT01J
>I001P1J>I02000000P0I4ZN00<00000081LW`20G9l03020G9l2000000L0QFNY00<0000009QcZ02H
LjP05`2HLjP00`000000YWjW0:InY`0F0:InYb@000005`30TjL00`000000c9jX0<bNZ00H0<bNZ003
0000003IZjT0fJ^Y00H0fJ^Y0P00000=0=^VW`<006Ko203Y]Yh00`000000k;6@0>baT0050>baT003
0000003k`hL0nl>700<0nl>700<000000?biK`3l^Fl0103l^Fl4000003d0oooo001B0?ooo`<00000
1P0>06d00`0000009QJ602HFQP0202HFQP030000001J>I00FSV@00D0FSV@00<0000006A:WP1TBYh0
2@1TBYh00`000000P5bO081LW`09081LW`8000002@25IjT00`000000V7>X09QcZ00H09QcZ0030000
002VOZL0YWjW00h0YWjW1`0000030:R5[`030000002dSZl0]8j_01T0]8j_00<000000;nH[`2oV:l0
0P2oV:l9000000h0`9>W00<000000<bNZ03<WZP0603<WZP00`000000fJ^Y0=V[Z@080=V[Z@<00000
2P3KYYl3001Vo`T0jKJN00<000000>baT03//I00103//I000`000000nl>70?_3Q`030?_3Q`030000
003l^Fl0o;U_00@0o;U_0P0000000`3MW1@000000?ooo`0l0?ooo`00D@3oool010000000000>0000
0000000500h0K@030000000V5XH09QJ600<09QJ600<0000005XiT01J>I00101J>I000`000000I4ZN
06A:WP0:06A:WP0300000020G9l0P5bO00L0P5bO0P00000;08EWZ@030000002HLjP0V7>X01P0V7>X
00<000000:InY`2VOZL0202VOZL6000000X0Z8F_00<000000;B>[`2dSZl06@2dSZl00`000000_iR_
0;nH[`0;0;nH[`X000001030TjL00`000000c9jX0<bNZ00H0<bNZ0030000003IZjT0fJ^Y00/0fJ^Y
0P0000070=^VW`@006Ko2P3Y]Yh00`000000k;6@0>baT0030>baT0030000003k`hL0nl>700@0nl>7
00<000000?biK`3l^Fl00`3l^Fl2000000030=fL50000000oooo03`0oooo001A0?ooo`0400000000
00h00000000000@03P1]00<0000002HFQP0V5XH0100V5XH00`000000FSV@05XiT00305XiT0030000
001TBYh0I4ZN00/0I4ZN00<00000081LW`20G9l01@20G9l2000000d0QFNY00<0000009QcZ02HLjP0
602HLjP010000000YWjW0:InY`2VOZL700000100Z8F_00<000000;B>[`2dSZl06@2dSZl00`000000
_iR_0;nH[`0E0;nH[`H00000603<WZP00`000000fJ^Y0=V[Z@0>0=V[Z@800000103KYYl5001Vo`/0
jKJN00D000000>baT03//I00k;6@000000080?_3Q`090000003l^Fl0o;U_0?biK`000000lka50000
003MW1@0000003d0oooo001A0?ooo`040000000000h00000000000@03P1]00<0000002HFQP0V5XH0
1@0V5XH01@000000FSV@05XiT01J>I00000000h0I4ZN00<00000081LW`20G9l00`20G9l200000100
QFNY00<0000009QcZ02HLjP05P2HLjP500000180Z8F_903o000I0;nH[`030000003;Xk00000000<0
0000503<WZP00`000000fJ^Y0=V[Z@0@0=V[Z@8000000`3KYYl3001Vo`d0jKJN0P0000000`3//I00
00000?_3Q`080?_3Q`040000003l^Fl0o;U_00000080lka50P00000m0?ooo`00D@3oool200000080
001100@0000000h0K@0>06d00000200V5XH010000000FSV@00000000000@06A:WP0300000020G9l0
P5bO008000004P25IjT00`000000V7>X09QcZ00B09QcZ0@0000000<0VW^`0000002XQJl03@2XQJlc
0?l00140_iR_00<000000<^S/03;Xk000`3;Xk0300000140c9jX00<000000=V[Z@3IZjT04P3IZjT2
000000040=^VW`00I_l006Ko001Vo`l0jKJN0P0000090?_3Q`040000003l^Fl0o;U_00000080lka5
0P00000m0?ooo`00D@3oool200000080001100<0000000h0K@0000002@0V5XH200000180I4ZN0`00
000D08EWZ@030000002HLjP0V7>X00l0V7>X0`00000509Yk/0030000002XQJl0Z8F_00L0Z8F_@P3o
00060;nH[`030000003;Xk00bj>`00L0bj>`1000000=0<bNZ0030000003IZjT0fJ^Y01@0fJ^Y0P00
0002001Voa00jKJN00<000000?_3Q`3k`hL0203k`hL00`000000o;U_000000020?>lA@800000?@3o
ool00540oooo0P0000020000@@030000000>06d0000000T09QJ600<0000006A:WP1TBYh04@1TBYh0
0`000000QFNY08EWZ@0D08EWZ@030000002HLjP0V7>X00/0V7>X1000000809Yk/0030000002XQJl0
Z8F_0080Z8F_4@3o00050:R5[`030000002dSZl0]8j_01T0]8j_00<000000;nH[`2oV:l06@3o000=
0<^S/0@000002@3<WZP00`000000fJ^Y0=V[Z@0D0=V[Z@<006Ko4@3Y]Yh2000000X0nl>70P000002
0?>lA@800000?@3oool00540oooo0P0000020000@@8000002@0V5XH200000180I4ZN0P00000F08EW
Z@030000002HLjP0V7>X00L0V7>X1000000:09Yk/140o`00302XQJl00`000000]8j_0;B>[`0I0;B>
[`030000002oV:l0_iR_00P0_iR_503o000>0<^S/0<000001@3<WZP00`000000fJ^Y0=V[Z@0E0=V[
Z@<006Ko0P00000?0>VfWP8000002P3k`hL2000000<0lka50P00000l0?ooo`00D@3oool010000000
00110000@@000442000000T09QJ60P00000@06A:WP8000000P1]F:T00`000000QFNY08EWZ@0D08EW
Z@030000002HLjP0V7>X00<0V7>X0`00000:09Yk/100o`004P2XQJl00`000000]8j_0;B>[`0H0;B>
[`030000002oV:l0_iR_0180_iR_3P3o000=0<^S/0@0000000<0c9jX0000003IZjT05@3IZjT4001V
o`80i[^Y00<000000>VfWP3Y]Yh02`3Y]Yh010000000n<VJ0?S9VP00000:0?_3Q`040000003c_4D0
lka50?>lA@800000?03oool00500oooo0P0000030000@@030000000V5XH09QJ600L09QJ600@00000
03X_V@0j;iT000003P1TBYh00`000000KERY06eHZ@0206eHZ@0300000025IjT0QFNY01@0QFNY00<0
000009QcZ00000000`00000:09Yk/0h0o`005`2XQJl00`000000]8j_0;B>[`0H0;B>[`030000002o
V:l0_iR_01P0_iR_303o000=0<^S/0<000005@3IZjT3001Vo`@0i[^Y00<000000>VfWP3Y]Yh02P3Y
]Yh01@000000n<VJ0?S9VP3hbIX0000000T0nl>700@000000?>lA@3c_4D0lka50P00000l0?ooo`00
D03oool2000000<0001100<0000002HFQP0V5XH01P0V5XH01@000000>RnI03X_V@0j;iT0000000d0
I4ZN00<0000006eHZ@1]F:T00`1]F:T00`000000QFNY08EWZ@0D08EWZ@800000302JNk0:0?l00080
VW^`00<000000:R5[`2XQJl0602XQJl00`000000]8j_0;B>[`0H0;B>[`030000002oV:l0_iR_01L0
_iR_00<000000<^S/03;Xk000P3;Xk0=0?l000T0bj>`00@000000=J_/@00000000004`3IZjT3001V
o`D0i[^Y00<000000>VfWP3Y]Yh02@3Y]Yh00`000000n<VJ0?S9VP020?S9VP030000003k`hL0nl>7
00H0nl>70P0000020?>lA@800000?03oool00500oooo0P0000020000@@800000200V5XH01@000000
>RnI03X_V@0j;iT0000000/0I4ZN0P00000606eHZ@0300000025IjT0QFNY0180QFNY0`00000909Yk
/0X0o`001P2JNk000`000000Z8F_0:R5[`0H0:R5[`030000002dSZl0]8j_01P0]8j_00<000000;nH
[`2oV:l05`2oV:l00`000000bj>`0<^S/0050<^S/0h0o`00103;Xk000`000000eZna0=J_/@020=J_
/@8000004@3IZjT3001Vo`H0i[^Y00<000000>VfWP3Y]Yh0203Y]Yh00`000000n<VJ0?S9VP020?S9
VP030000003k`hL0nl>700D0nl>700<000000?c@K@0000000`3c_4D00`000000oooo0?ooo`0j0?oo
o`00D03oool01000000000110000@@000442000000L09QJ600<0000003X_V@0j;iT00P0j;iT00`00
0000I4ZN06A:WP0806A:WP030000001]F:T0KERY00L0KERY00<0000008EWZ@25IjT03`25IjT20000
00<0RW6a00<0000009Yk/02JNk000P2JNk0;0?l000T0VW^`00<000000:R5[`2XQJl0602XQJl00`00
0000]8j_0;B>[`0H0;B>[`030000002oV:l0_iR_01L0_iR_00<000000<^S/03;Xk002P3;Xk0;0?l0
0080bj>`00<000000=J_/@3F[k40103F[k42000000l0fJ^Y0`00I_l70>JkZ@8000001`3Y]Yh00`00
0000n<VJ0?S9VP040?S9VP030000003k`hL0nl>700@0nl>700<000000?c@K@0000000`3c_4D00`00
0000oooo0?ooo`0j0?ooo`00D03oool01`00000000110000@@00044000000000J@0000001@0V5XH0
0`000000>RnI03X_V@0403X_V@030000001TBYh0I4ZN00H0I4ZN00<0000006eHZ@1]F:T0201]F:T0
0`000000QFNY08EWZ@0=08EWZ@8000001@2:LK400`000000o`000?l0000;0?l000/0VW^`00<00000
0:R5[`2XQJl0602XQJl00`000000]8j_0;B>[`0H0;B>[`030000002oV:l0_iR_01L0_iR_00<00000
0<^S/03;Xk003`3;Xk080?l000030000003F[k40eZna00H0eZna0P00000=0=V[Z@<006Ko2@3V^jT0
0`000000jKJN0>VfWP040>VfWP030000003hbIX0n<VJ00D0n<VJ00<000000?_3Q`3k`hL00`3k`hL0
10000000o=1]0?c@K@0000020?>lA@030000003oool0oooo03X0oooo001@0?ooo`04000000000440
001100000080001Y00<0000002HFQP0V5XH00`0V5XH00`000000>RnI03X_V@0403X_V@030000001T
BYh0I4ZN00@0I4ZN0P00000;06eHZ@0300000025IjT0QFNY00/0QFNY0P00000608Ya/@X0o`00402J
Nk000`000000Z8F_0:R5[`0H0:R5[`030000002dSZl0]8j_01P0]8j_00<000000;nH[`2oV:l05`2o
V:l00`000000bj>`0<^S/00B0<^S/0L0o`002@3F[k42000000X0fJ^Y1000I_l:0>JkZ@030000003Y
]Yh0jKJN00<0jKJN00<000000?S9VP3hbIX01P3hbIX00`000000nl>70?_3Q`020?_3Q`040000003l
d6d0o=1]00000080lka500<000000?ooo`3oool0>P3oool00500oooo00@000000000@@0004400000
0P0006T00`0000009QJ602HFQP0202HFQP030000000j;iT0>RnI00D0>RnI00<0000006A:WP1TBYh0
0`1TBYh00`000000KERY06eHZ@0<06eHZ@0300000025IjT0QFNY00P0QFNY0P00000608Ya/@P0o`00
5@2JNk000`000000Z8F_0:R5[`0C0:R5[b@000005@2oV:l00`000000bj>`0<^S/00D0<^S/0T0o`00
1`3F[k42000000P0fJ^Y0`00I_l<0>JkZ@030000003Y]Yh0jKJN0080jKJN00<000000?S9VP3hbIX0
1P3hbIX00`000000nl>70?_3Q`020?_3Q`040000003ld6d0o=1]00000080lka500<000000?ooo`3o
ool0>P3oool00500oooo00@000000000@@00044000000P0006T01@0000009QJ602HFQP0V5XH00000
00P0>RnI00<0000006A:WP1TBYh00P1TBYh00`000000KERY06eHZ@0=06eHZ@0300000025IjT0QFNY
00H0QFNY0P00000508Ya/@X0o`005P2JNk000`000000Z8F_0:R5[`0;0:R5[`P00000102YRkH00`00
0000]9Bf0;BD]P0H0;BD]P030000002nWKH0_Yff0080_Yff2000000<0;nH[`030000003;Xk00bj>`
01L0bj>`2@3o00070=J_/@8000001@3IZjT4001Vo`d0i[^Y0P0000000`3Y]Yh000000?S9VP090?S9
VP050000003k`hL0nl>70?_3Q`0000000P3ld6d010000000lka50?>lA@00000l0?ooo`00D03oool0
0`0000000011000000030000J@050000000V5XH09QJ602HFQP0000002@0j;iT010000000I4ZN0000
0000000@06eHZ@0300000025IjT0QFNY00@0QFNY0P00000508Ya/@P0o`0000<0RW6a0000002JNk00
5`2JNk000`000000Z8F_0:R5[`020:R5[`T00000302YRkH00`000000]9Bf0;BD]P0H0;BD]P030000
002nWKH0_Yff00X0_Yff200000040;nH[`030000003;Xk00bj>`01L0bj>`00<000000=J_/@3o0000
2@3o00060=J_/@8000000P3IZjT5001Vo`l0i[^Y0P00000;0?S9VP030000003k`hL0000000@0o=1]
00<000000?>lA@000000?03oool00500oooo00<000000000@@0000000`0006T0100000009QJ602HF
QP00000:03X_V@8000004P1]F:T00`000000QFNY08EWZ@0208EWZ@8000001@2:LK480?l000<0RW6a
00<0000009Yk/02JNk005@2JNk06000001D0ZH^f00<000000;BD]P2dU;H0602dU;H00`000000_Yff
0;jM]P0B0;jM]PH00000603;Xk000`000000eZna0=J_/@030=J_/@P0o`001P3F[k42000000040=V[
Z@00I_l006Ko001Voa40i[^Y00<000000?S9VP3hbIX02P3hbIX2000000@0o=1]00<000000?>lA@00
0000?03oool00500oooo00<000000000@@000000100006T2000000/0>RnI00<0000006eHZ@1]F:T0
4P1]F:T010000000QFNY00000000000508Ya/@L0o`001P2:LK400`000000VW^`09Yk/00B09Yk/0<0
000000<0W8>g0000002YRkH0602YRkH00`000000]9Bf0;BD]P0H0;BD]P030000002nWKH0_Yff01H0
_Yff00<000000<VW]`0000000`00000C0<^S/0030000003F[k40eZna00H0eZna203o00060=J_/@80
00000P00I_lA0>JkZ@8000002`3hbIX2000000@0o=1]00<000000?>lA@000000?03oool00500oooo
00<000000000@@000000100006T2000000X0>RnI0P00000D06eHZ@8000001@2:LK470?l000T0RW6a
00<0000009Yk/02JNk003@2JNk04000000@0W8>g00<000000:V;]P2YRkH05`2YRkH00`000000]9Bf
0;BD]P0H0;BD]P030000002nWKH0_Yff01H0_Yff00<000000<VW]`39YkL00`39YkL4000000l0bj>`
00<000000=J_/@3F[k402@3F[k470?l000D0eZna00<00000001Vo`3V^jT0403V^jT010000000llfX
0??=Z000000;0?S9VP030000003ld6d0o=1]00<0o=1]0P00000l0?ooo`00D03oool2000000D0001Y
00<0000003X_V@0j;iT02@0j;iT00`000000BDBX0000000B06eHZ@800000102:LK470?l000/0RW6a
00<0000009Yk/02JNk002P2JNk03000000T0W8>g00<000000:V;]P2YRkH05P2YRkH00`000000]9Bf
0;BD]P0H0;BD]P030000002nWKH0_Yff01D0_Yff00<000000<VW]`39YkL02039YkL4000000/0bj>`
00<000000=J_/@3F[k402`3F[k470?l00080eZna00<00000001Vo`00I_l00P00000?0>JkZ@040000
003ccJP0llfX000000/0n<VJ00<000000?c@K@3ld6d00`3ld6d2000003`0oooo001@0?ooo`800000
1@0006T00`000000>RnI03X_V@0803X_V@0400000019A:P0BDBX00000100KERY0P00000207AU/`03
0000002:LK40o`0000H0o`003@2:LK400`000000VW^`09Yk/00709Yk/0<00000302LPkL00`000000
ZH^f0:V;]P0F0:V;]P030000002dU;H0]9Bf01P0]9Bf00<000000;jM]P2nWKH05@2nWKH00`000000
bJNg0<VW]`0<0<VW]`@000001`3;Xk000`000000eZna0=J_/@0=0=J_/@L0o`000`00I_l20>:n/`03
0000003V^jT0i[^Y00`0i[^Y00D000000??=Z03ccJP0llfX000000090?S9VP030000003og8/00000
00@0o=1]0P00000l0?ooo`00D03oool2000000@0001Y0P00000903X_V@0300000019A:P0BDBX0080
BDBX00<0000006eHZ@1]F:T0301]F:T010000000M6Fc07AU/`1dIK<80?l000l0RW6a00<0000009Yk
/02JNk000`2JNk04000000l0W8>g00<000000:V;]P2YRkH05P2YRkH00`000000]9Bf0;BD]P0G0;BD
]P030000002nWKH0_Yff01H0_Yff00<000000<VW]`39YkL04039YkL400000080bj>`00<000000=J_
/@3F[k40403F[k450?l000<006Ko0`3R_[<00`000000i[^Y0>JkZ@0:0>JkZ@030000003ccJP0llfX
00<0llfX00<000000?S9VP3hbIX01P3hbIX00`000000omb;000000050?c@K@030000003oool0oooo
03X0oooo001@0?ooo`030000000006T0001Y00<0001Y00<000000003R@0000001`0j;iT00`000000
BDBX04U4Z00304U4Z0030000001]F:T0KERY00/0KERY00@0000007AU/`1dIK<0M6Fc1`3o000B08Ya
/@030000002JNk000000008000004`2LPkL00`000000ZH^f0:V;]P0G0:V;]P030000002dU;H0]9Bf
01H0]9Bf00<000000;jM]P2nWKH05P2nWKH00`000000bJNg0<VW]`0D0<VW]`@000004P3F[k440?l0
00<006Ko103R_[<2000000X0i[^Y00<000000??=Z03ccJP0103ccJP00`000000n<VJ0?S9VP050?S9
VP030000003og8/0000000D0o=1]00<000000?ooo`3oool0>P3oool00500oooo00<000000000J@00
06T00`0006T00`00000000>90000000703X_V@0300000019A:P0BDBX00<0BDBX00<0000006eHZ@1]
F:T02@1]F:T2000000<0M6Fc1P3o000C08Ya/@<000005`2LPkL00`000000ZH^f0:V;]P0F0:V;]P03
0000002dU;H0]9Bf01H0]9Bf00<000000;jM]P2nWKH05P2nWKH00`000000bJNg0<VW]`0F0<VW]`04
0000003C/kT0000000000180eZna00@00000001Vo`00I_l006Ko0`3o00040>:n/`030000003V^jT0
i[^Y00L0i[^Y00<000000??=Z03ccJP0103ccJP00`000000n<VJ0?S9VP050?S9VP040000003og8/0
omb;000000@0o=1]00<000000?ooo`3oool0>P3oool00500oooo00<000000000J@0006T00P0006T0
1000000000>90003R@00000603X_V@0300000019A:P0BDBX00D0BDBX00<0000006eHZ@1]F:T01`1]
F:T00`000000M6Fc07AU/`0207AU/`D0o`0000<0000008Ya/@2:LK40402:LK420000000308ij^@00
0000W8>g01L0W8>g00<000000:V;]P2YRkH05P2YRkH00`000000]9Bf0;BD]P0F0;BD]P030000002n
WKH0_Yff01D0_Yff00<000000<VW]`39YkL05P39YkL00`000000dk>i0=>c^@020=>c^@800000403F
[k401000000006Ko001Vo`00I_l30?l000D0h[jc00<000000>JkZ@3V^jT01P3V^jT00`000000llfX
0??=Z0050??=Z0030000003hbIX0n<VJ00<0n<VJ00D000000?oLR`3og8/0omb;000000040?c@K@03
0000003oool0oooo03X0oooo001@0?ooo`030000000006T0001Y0080001Y00@000000003R@000hT0
00001@0j;iT00`000000BDBX04U4Z00604U4Z0030000001]F:T0KERY00H0KERY00<0000007AU/`1d
IK<00P1dIK<50?l0000307AU/`000000RW6a00l0RW6a0P00000408ij^@030000002LPkL0W8>g01D0
W8>g00<000000:V;]P2YRkH05P2YRkH00`000000]9Bf0;BD]P0F0;BD]P030000002nWKH0_Yff01D0
_Yff00<000000<VW]`39YkL05P39YkL00`000000dk>i0=>c^@040=>c^@8000003P3F[k44001Vo`D0
o`00103R_[<2000000D0i[^Y00<000000??=Z03ccJP01`3ccJP00`000000n<VJ0?S9VP020?S9VP05
0000003og8/0omb;0?oLR`0000000`3ld6d2000003`0oooo001@0?ooo`030000000006T0001Y0080
001Y00D000000003R@000hT000>90000000403X_V@0300000019A:P0BDBX00H0BDBX00<0000006eH
Z@1]F:T0101]F:T2000000@0M6Fc1@3o000307AU/`030000002:LK40RW6a00/0RW6a0P00000608ij
^@030000002LPkL0W8>g01D0W8>g00<000000:V;]P2YRkH05P2YRkH00`000000]9Bf0;BD]P0F0;BD
]P030000002nWKH0_Yff01D0_Yff00<000000<VW]`39YkL05P39YkL00`000000dk>i0=>c^@060=>c
^@8000002`3F[k401000000006Ko001Vo`00I_l20>:n/`D0o`001@3R_[<00`000000i[^Y0>JkZ@02
0>JkZ@030000003ccJP0llfX00P0llfX00D000000?S9VP3hbIX0n<VJ000000030?oLR`040000003l
d6d0o=1]0?c@K@800000?03oool00500oooo0P0000020000J@03000000000hT000>9008000>900D0
000003X_V@0j;iT0>RnI0000000:04U4Z0030000001]F:T0KERY0080KERY00<0000007AU/`1dIK<0
0`1dIK<40?l000D0M6Fc00<0000008Ya/@2:LK402@2:LK42000000P0SWZi00<0000009b3]`2LPkL0
5P2LPkL00`000000ZH^f0:V;]P0E0:V;]P030000002dU;H0]9Bf01H0]9Bf00<000000;jM]P2nWKH0
5@2nWKH00`000000bJNg0<VW]`0E0<VW]`030000003C/kT0dk>i00T0dk>i0P0000090=J_/@@006Ko
0`3R_[<60?l000@0h[jc00D000000>JkZ@3V^jT0i[^Y0000000;0??=Z0040000003hbIX0n<VJ0000
00@0omb;00<000000?c@K@3ld6d00P00000l0?ooo`00D@3oool010000000001Y0000J@0000040003
R@040000000j;iT0>RnI000000/0BDBX00D0000006eHZ@1]F:T0KERY0000000407AU/`D0o`001`1d
IK<00`000000RW6a08Ya/@0608Ya/@8000002`2>N[T00`000000W8>g09b3]`0E09b3]`030000002Y
RkH0ZH^f01D0ZH^f00<000000;BD]P2dU;H05P2dU;H00`000000_Yff0;jM]P0E0;jM]P0300000039
YkL0bJNg01D0bJNg00<000000=>c^@3C/kT02`3C/kT2000000H0eZna00@00000001Vo`00I_l006Ko
1@3R_[<60?l000@0h[jc0`00000<0??=Z0030000003hbIX0000000D0omb;00<000000?c@K@3ld6d0
0P00000l0?ooo`00D@3oool010000000001Y0000J@0000040003R@030000000j;iT0000000d0BDBX
0`00000407AU/`D0o`00201dIK<00`000000RW6a08Ya/@0408Ya/@8000003@2>N[T00`000000W8>g
09b3]`0E09b3]`030000002YRkH0ZH^f0180ZH^f8000000D0;jM]P0300000039YkL0bJNg01D0bJNg
00<000000=>c^@3C/kT03@3C/kT2000000@0eZna1000I_l70>:n/`H0o`00103R_[<00`000000llfX
0??=Z00;0??=Z08000001@3og8/00`000000o=1]0?c@K@02000003`0oooo001A0?ooo`0400000000
06T0001Y000000D000>90P00000=04U4Z0030000001dIK<0M6Fc00<0M6Fc1@3o000907AU/`030000
002:LK40RW6a0080RW6a0P00000?08ij^@030000002LPkL0W8>g01D0W8>g00<000000:V;]P2YRkH0
2P2YRkH8000000<0ZY6l00<000000;BI_02dVK`05P2dVK`010000000_Z:l0;jR_02nX[`8000000/0
_Yff00<000000<VW]`39YkL05@39YkL00`000000dk>i0=>c^@0@0=>c^@80000000<0eZna00000000
I_l00P00I_l:0>:n/`@0o`00103R_[<2000000d0llfX00<000000?oLR`3og8/0103og8/00`000000
o=1]0000000m0?ooo`00D@3oool00`000000001Y000000060003R@0300000019A:P0BDBX00/0BDBX
0P00000307AU/`D0o`00301dIK<010000000RW6a00000000000B08ij^@030000002LPkL0W8>g01D0
W8>g00@000000:V;]P2YRkH0ZH^f2000000;0:ZA_0030000002dVK`0]9Vl01H0]9Vl00<000000;jR
_02nX[`02@2nX[`8000000<0_Yff00<000000<VW]`39YkL05@39YkL00`000000dk>i0=>c^@0B0=>c
^@8000000`00I_l;0>:n/`@0o`000P3R_[<00`000000k]2e0000000=0??=Z0030000003og8/0omb;
00@0omb;0`00000m0?ooo`00D@3oool00`000000001Y000000060003R@0300000019A:P0BDBX00/0
BDBX00<0000005ME]@0000001P3o000=07AU/`800000502>N[T00`000000W8>g09b3]`0D09b3]`D0
00004`2ZTK`00`000000]9Vl0;BI_00F0;BI_0030000002nX[`0_Z:l0140_Z:l1P00000E0<VW]`03
0000003C/kT0dk>i01<0dk>i00@00000001Vo`00I_l006Ko303R_[<40?l000050>:n/`000000k]2e
0>k@]@0000002`3ccJP00`000000o>:R000000050?oLR`<00000?@3oool00540oooo0`0000050003
R@030000000A8j40000000/0BDBX00@0000005ME]@1GEKD000001@3o000<07AU/`<000005@2>N[T0
0`000000W8>g09b3]`0@09b3]`@0000000<0WXZn0000002ZTK`05@2ZTK`00`000000]9Vl0;BI_00E
0;BI_0030000002nX[`0_Z:l01D0_Z:l00<000000<N[_P37Zkh01000000@0<VW]`030000003C/kT0
dk>i01<0dk>i00D00000001Vo`00I_l006Ko0000000=0>:n/`@0o`00103^d;D00`000000llfX0??=
Z0080??=Z0030000003lhZ80000000H0omb;0P00000m0?ooo`00D@3oool2000000H000>900<00000
014SX@0000002P19A:P010000000EeFe05ME]@1GEKD40?l000d0M6Fc00D0000007]a_01kLK`0Ng6l
0000000E08ij^@030000002LPkL0W8>g00/0W8>g1000000509j:_P030000002ZTK`0ZY6l01@0ZY6l
00<000000;BI_02dVK`05@2dVK`00`000000_Z:l0;jR_00E0;jR_00300000037Zkh0aj^n00@0aj^n
1000000<0<VW]`030000003C/kT0dk>i01<0dk>i1000I_l00`3N`K`000000000000<0>:n/`@0o`00
103^d;D00`000000llfX0??=Z0060??=Z0040000003lhZ80o>:R000000H0omb;0P00000m0?ooo`00
D@3oool2000000H000>900@00000014SX@0A8j4000002019A:P00`000000EeFe05ME]@060?l000`0
M6Fc00<0000007]a_01kLK`00P1kLK`00`000000SWZi08ij^@0C08ij^@030000002LPkL0W8>g00P0
W8>g0`00000:09j:_P030000002ZTK`0ZY6l01<0ZY6l00<000000;BI_02dVK`05@2dVK`00`000000
_Z:l0;jR_00D0;jR_00300000037Zkh0aj^n00T0aj^n1@0000070<VW]`030000003C/kT0dk>i0180
dk>i00@00000001Vo`00I_l006Ko103N`K`00`000000h[jc0>:n/`0:0>:n/`@0o`000`3^d;D00`00
0000llfX0??=Z0060??=Z0050000003lhZ80o>:R0?cRXP0000001@3og8/2000003d0oooo001B0?oo
o`03000000000hT000>900@000>900@00000014SX@0A8j4000002019A:P00`000000EeFe0?l00005
0?l000/0M6Fc0P00000607]a_0030000002>N[T0SWZi0180SWZi00<0000009b3]`2LPkL0102LPkL4
000000d0WXZn00<000000:ZA_02ZTK`04`2ZTK`00`000000]9Vl0;BI_00E0;BI_0030000002nX[`0
_Z:l01@0_Z:l00<000000<N[_P37Zkh03P37Zkh400000080bJNg00<000000=>c^@3C/kT04`3C/kT4
001Vo`D0g/6l00<000000>:n/`3R_[<02@3R_[<00`000000o`000?l000020?l000<0k]2e00<00000
0??=Z03ccJP01@3ccJP01@000000o>:R0?cRXP3lhZ80000000@0omb;0`00000m0?ooo`00DP3oool2
000000@000>900D00000014SX@0A8j404B>Q0000000704U4Z0030000001GEKD0o`0000@0o`0000<0
EeFe0000001dIK<02@1dIK<00`000000Ng6l07]a_00607]a_0030000002>N[T0SWZi01<0SWZi00<0
000009b3]`0000000`00000A09j:_P030000002ZTK`0ZY6l01<0ZY6l00<000000;BI_02dVK`05@2d
VK`00`000000_Z:l0;jR_00D0;jR_00300000037Zkh0aj^n0180aj^n0`00000E0=>c^@<006Ko1`3N
`K`2000000P0h[jc00<000000>k@]@3^d;D0103o00030>k@]@030000003ccJP0llfX00<0llfX00<0
00000?cRXP3lhZ800P3lhZ800`000000omb;0?oLR`020?oLR`<00000?@3oool00580oooo0P000004
0003R@030000000A8j404B>Q00804B>Q00<0000004U4Z019A:P00`19A:P00`000000EeFe0?l00004
0?l000<0EeFe00<0000007AU/`1dIK<01P1dIK<00`000000Ng6l07]a_00807]a_0030000002>N[T0
SWZi0140SWZi0`00000E09j:_P030000002ZTK`0ZY6l01@0ZY6l00<000000;BI_02dVK`0502dVK`0
0`000000_Z:l0;jR_00D0;jR_00300000037Zkh0aj^n01@0aj^n0`00000B0=>c^@@006Ko2@3N`K`0
0`000000h[jc0>:n/`050>:n/`040000003^d;D0k]2e0>k@]@@0o`000P3^d;D00`000000llfX0??=
Z0030??=Z0030000003lhZ80o>:R00<0o>:R00@000000?oLR`3og8/0omb;0`00000m0?ooo`00DP3o
ool2000000@000>900<00000014SX@0A8j400P0A8j400`000000BDBX04U4Z00304U4Z0030000001G
EKD0o`0000<0o`00101GEKD00`000000M6Fc07AU/`0407AU/`8000002`1kLK`00`000000SWZi08ij
^@0?08ij^@80000000<0TH?00000002NR[h05@2NR[h00`000000ZY6l0:ZA_00D0:ZA_0030000002d
VK`0]9Vl01@0]9Vl00<000000;jR_02nX[`0502nX[`00`000000aj^n0<N[_P0C0<N[_P040000003@
]/00d;K00=2f`0800000403C/kT3001Vo`/0g/6l0P0000040>:n/`030000003^d;D0k]2e00<0k]2e
1@3o00000`3^d;D000000??=Z0030??=Z0030000003lhZ80o>:R00<0o>:R00@000000?oLR`3og8/0
omb;0`00000m0?ooo`00DP3oool3000000<000>900<00000014SX@0A8j400P0A8j400`000000BDBX
04U4Z00204U4Z0030000001GEKD0EeFe00<0o`001P1GEKD00`000000M6Fc07AU/`0207AU/`030000
001kLK`0Ng6l00/0Ng6l00<0000008ij^@2>N[T03@2>N[T2000000@0TH?000<0000009j:_P2NR[h0
502NR[h00`000000ZY6l0:ZA_00C0:ZA_0030000002dVK`0]9Vl01@0]9Vl00<000000;jR_02nX[`0
4`2nX[`00`000000aj^n0<N[_P0D0<N[_P030000003@]/00d;K000<0d;K00P00000=0=>c^@@006Ko
3@3N`K`01@000000h[jc0>:n/`3R_[<0000000H0k]2e103o00020>k@]@040000003ccJP0llfX0000
00H0o>:R00D000000?oLR`3og8/000000>3GH002000003d0oooo001B0?ooo`<000000P000hT00`00
00004B>Q014SX@04014SX@0400000019A:P0BDBX00000080EeFe103o000605ME]@050000001dIK<0
M6Fc07AU/`0000003`1kLK`00`000000SWZi08ij^@0:08ij^@8000001P2APl000`000000WXZn09j:
_P0D09j:_P030000002ZTK`0ZY6l01<0ZY6l00<000000;BI_02dVK`04`2dVK`00`000000_Z:l0;jR
_00D0;jR_00300000037Zkh0aj^n01<0aj^n00<000000=2f`03@]/001P3@]/02000000/0dk>i0`00
I_l?0=k1_0<00000203^d;D40?l00080k]2e00<000000??=Z00000001`3lhZ801@000000omb;0000
003Pef00000003h0oooo001C0?ooo`050000000005/000000003R@0000001P0A8j400`000000BDBX
0000000305ME]@<0o`00201GEKD300000100Ng6l00<0000008ij^@2>N[T01`2>N[T3000000T0TH?0
00<0000009j:_P2NR[h04`2NR[h00`000000ZY6l0:ZA_00C0:ZA_0030000002dVK`0]9Vl01<0]9Vl
00<000000;jR_02nX[`0502nX[`00`000000aj^n0<N[_P0C0<N[_P030000003@]/00d;K000P0d;K0
0P0000070=>c^@D006Ko4@3N`K`00`000000k]2e0>k@]@070>k@]@<0o`000P3^d;D2000000P0o>:R
00<000000?oLR`0000000P00000n0?ooo`00D`3oool01@000000001K000000000hT0000000L04B>Q
0P00000205ME]@@0o`00201GEKD00`000000Ng6l07]a_00A07]a_0030000002>N[T0SWZi00@0SWZi
0P00000<0963`0030000002NR[h0WXZn01<0WXZn00<000000:ZA_02ZTK`04`2ZTK`00`000000]9Vl
0;BI_00C0;BI_0030000002nX[`0_Z:l01@0_Z:l00<000000<N[_P37Zkh04`37Zkh00`000000d;K0
0=2f`00:0=2f`08000001@3C/kT4001Voa40g/6l00<000000>SB_`000000203^d;D40?l00080k]2e
00<000000?cRXP3lhZ801P3lhZ800`000000omb;00000002000003h0oooo001C0?ooo`0500000000
05/000000003R@0000001`0A8j400`000000EeFe05ME]@040?l000P0EeFe00<00000069U_`000000
4P1kLK`00`000000SWZi08ij^@0208ij^@8000003P2APl000`000000WXZn09j:_P0C09j:_P030000
002ZTK`0ZY6l01<0ZY6l00<000000;BI_02dVK`04`2dVK`00`000000_Z:l0;jR_00D0;jR_0030000
0037Zkh0aj^n0180aj^n00<000000=2f`03@]/003@3@]/02000000<0dk>i1000I_lA0=k1_0030000
003Xd[l0000000P0k]2e103o00000`3^d;D00000000000090?cRXP040000003Pef000000000003h0
oooo001C0?ooo`040000000005/0001K000000P04B>Q0P0000050?l000P0EeFe00<00000069U_`00
00004`1kLK`010000000SWZi00000000000A0963`0030000002NR[h0WXZn01<0WXZn00<000000:ZA
_02ZTK`03@2ZTK`Q00000100_Z:l00<000000<N[_P37Zkh04`37Zkh00`000000d;K00=2f`00?0=2f
`080000000@0dk>i001Vo`00I_l006Ko4@3N`K`01@000000j=:o0>SB_`3Xd[l0000000P0k]2e1@3o
00000`3giK<000000?cRXP070?cRXP040000003Pef000000000003h0oooo001C0?ooo`0400000000
05/0001K000000L04B>Q00<0000002Tn/`3o00000`3o000905ME]@050000001RIKl0HVFo069U_`00
00004P1kLK`2000001<0TH?000<0000009j:_P2NR[h04`2NR[h00`000000ZY6l0:ZA_0030:ZA_0X0
00001@2ZV<<00`000000/ik30;>N``0C0;>N``030000002lY/<0_:K300<0_:K32`0000050;jR_003
00000037Zkh0aj^n0180aj^n00<000000=2f`03@]/004P3@]/020000008006Ko4@3N`K`00`000000
j=:o0>SB_`020>SB_`030000003^d;D0k]2e00H0k]2e103o00000`3giK<000000?cRXP070?cRXP04
0000003Pef000000000003h0oooo001C0?ooo`80000000<0001K0000000A8j401P0A8j400`000000
o`000?l000020?l000T0EeFe00<00000069U_`1RIKl00P1RIKl00`000000Ng6l07]a_00?07]a_003
00000021Nl@0000001@0TH?000<0000009j:_P2NR[h04@2NR[h7000000l0ZYS300<000000;>N``2c
W/<04`2cW/<00`000000_:K30;bV``0>0;bV``L000004`37Zkh00`000000d;K00=2f`00B0=2f`004
00000000I_l006Ko00000100g/6l00<000000>SB_`3Xd[l00`3Xd[l00`000000k]2e0>k@]@070>k@
]@<0o`0000<0mnFc0000003lhZ801P3lhZ82000000030>3GH0000000oooo03h0oooo001D0?ooo`04
0000000005/00000000000H04B>Q00<000000?l0003o00000P3o000905ME]@030000001RIKl0HVFo
00<0HVFo00<0000007]a_01kLK`0301kLK`200000080PG_400<000000963`02APl004P2APl000`00
0000WXZn09j:_P0>09j:_P<0000000<0X9750000002ZV<<04`2ZV<<00`000000/ik30;>N``0C0;>N
``030000002lY/<0_:K301<0_:K300<000000<F_a00000000`00000?0<N[_P030000003@]/00d;K0
0180d;K000D00000001Vo`00I_l0f/?30000000?0=k1_0030000003Xd[l0j=:o00@0j=:o00<00000
0>k@]@3^d;D01P3^d;D40?l000030?OU/`000000o>:R00D0o>:R0P0000000`3Pef0000000?ooo`0n
0?ooo`00E03oool010000000001K000000000006014SX@030000003o0000o`000080o`00201GEKD0
0`000000HVFo069U_`05069U_`030000001kLK`0Ng6l00X0Ng6l00<00000085ka021Nl@00`21Nl@0
0`000000TH?00963`00A0963`0030000002NR[h0WXZn00/0WXZn0`0000050:2Aa@030000002ZV<<0
ZYS30180ZYS300<000000;>N``2cW/<04P2cW/<00`000000_:K30;bV``0B0;bV``0300000035[l@0
aJo400@0aJo41000000:0<N[_P030000003@]/00d;K00180d;K000@00000001Vo`00I_l006Ko0P3J
`l<00`000000g/6l0=k1_00;0=k1_0030000003Xd[l0j=:o00H0j=:o00<000000>k@]@3^d;D0103^
d;D00`000000mnFc0?l000020?l000030?OU/`000000o>:R00@0o>:R0P0000020>3GH0030000003o
ool0oooo03d0oooo001D0?ooo`050000000005/0001K0000Q@000000100A8j400`000000:Cjc0?l0
00030?l000L0EeFe00<00000069U_`1RIKl01P1RIKl00`000000Ng6l07]a_00907]a_00300000021
Nl@0PG_400@0PG_400<000000963`02APl004P2APl000`000000WXZn09j:_P0609j:_P@00000202P
TLD00`000000ZYS30:ZH``0B0:ZH``030000002cW/<0/ik30180/ik300<000000;bV``2lY/<04P2l
Y/<00`000000aJo40<F_a0080<F_a0@000001P37Zkh00`000000d;K00=2f`00B0=2f`00300000000
I_l006Ko00@0f/?30P00000:0=k1_0030000003Xd[l0j=:o00P0j=:o00<000000>k@]@3^d;D00`3^
d;D00`000000mnFc0?l000030?l000030000003lhZ80o>:R00<0o>:R0P0000020>3GH0030000003o
ool0oooo03d0oooo001D0?ooo`030000000005/0001K00800000100A8j400`000000:Cjc0?l00002
0?l0000302Tn/`000000EeFe00@0EeFe00<00000069U_`1RIKl0201RIKl00`000000Ng6l07]a_006
07]a_08000002021Nl@00`000000TH?00963`00A0963`0030000002NR[h0WXZn00<0WXZn0`00000<
0:2Aa@030000002ZV<<0ZYS30180ZYS300<000000;>N``2cW/<04P2cW/<00`000000_:K30;bV``0B
0;bV``0300000035[l@0aJo400`0aJo4100000000`37Zkh000000=2f`00C0=2f`00400000000I_l0
06Ko001Vo`H0f/?300<000000=k1_03N`K`01`3N`K`00`000000j=:o0>SB_`080>SB_`030000003^
d;D0k]2e0080k]2e00@000000?OU/`3giK<0mnFc0`3o00000`3giK<000000?cRXP020?cRXP050000
003]jXP000000>3GH0000000@03oool005D0oooo00@000000000F`0000000000100A8j400`000000
o`000?l000020?l00080:Cjc00<0000005ME]@1GEKD00P1GEKD00`000000HVFo069U_`09069U_`03
0000001kLK`0Ng6l00@0Ng6l00<00000085ka021Nl@02021Nl@00`000000TH?00963`00B0963`003
0000002NR[h00000008000003`2PTLD00`000000ZYS30:ZH``0B0:ZH``030000002cW/<0/ik30180
/ik300<000000;bV``2lY/<04P2lY/<00`000000aJo40<F_a00@0<F_a0<000004`3@]/000`000000
06Ko001Vo`080=[3``8000001P3N`K`00`000000j=:o0>SB_`0:0>SB_`050000003^d;D0k]2e0>k@
]@0000000`3giK<40?l000090000003lhZ80o>:R0?cRXP000000kNZ80000003Pef0000000400oooo
001E0?ooo`050000000005/000000000Q@0000000P0A8j400`000000o`000?l000020?l000<0:Cjc
00D0000005ME]@1GEKD0EeFe0000000<069U_`030000001kLK`0Ng6l00<0Ng6l00<00000085ka021
Nl@02P21Nl@00`000000TH?00963`00@0963`0<000004`2PTLD00`000000ZYS30:ZH``0A0:ZH``03
0000002cW/<0/ik30140/ik300<000000;bV``2lY/<04P2lY/<00`000000aJo40<F_a00B0<F_a004
0000003=^LL0000000000100d;K000@00000001Vo`00I_l006Ko2P3J`l<00`000000g/6l0=k1_003
0=k1_0030000003Xd[l0j=:o00/0j=:o00<000000>k@]@0000001@3giK<30?l000090?OU/`000000
o>:R0?cRXP000000kNZ80000003Pef0000000400oooo001E0?ooo`050000000005/000000000Q@00
00000P0A8j4010000000o`000?l0003o000502Tn/`030000001GEKD0000000h0HVFo00<0000007]a
_01kLK`00P00000>085ka0030000002APl00TH?000d0TH?00P0000000`2DRlL000000:2Aa@0C0:2A
a@030000002ZV<<0ZYS30140ZYS300<000000;>N``2cW/<04@2cW/<00`000000_:K30;bV``0B0;bV
``0300000035[l@0aJo40140aJo400<000000<fia`3=^LL00P3=^LL3000000d0d;K000<00000001V
o`00I_l0303J`l<01@000000g/6l0=k1_03N`K`0000000h0j=:o00<000000>k@]@0000001@3giK<3
0?l000040?OU/`000000o>:R00000080kNZ80P0000110?ooo`00EP3oool200000080002500<00000
014SX@0000000`3o000502Tn/`030000001GEKD0000000h0HVFo00<0000007]a_00000004021Nl@0
0`000000TH?00963`00;0963`0800000102DRlL00`000000X9750:2Aa@0A0:2Aa@030000002ZV<<0
ZYS30140ZYS300<000000;>N``2cW/<04@2cW/<00`000000_:K30;bV``0B0;bV``0300000035[l@0
aJo40140aJo400<000000<fia`3=^LL01@3=^LL2000000X0d;K000@00000001Vo`00I_l006Ko3@3J
`l<2000000030=k1_0000000j=:o00h0j=:o00<000000?OU/`3giK<0103giK<40?l000030000003l
hZ8000000080kNZ80P0000110?ooo`00EP3oool200000080002500<00000014SX@0000000`3o0006
02Tn/`030000001RIKl0HVFo00h0HVFo00<00000085ka021Nl@04021Nl@00`000000TH?00963`008
0963`08000001P2DRlL00`000000X9750:2Aa@0A0:2Aa@030000002ZV<<0ZYS30140ZYS300<00000
0;>N``2cW/<04@2cW/<00`000000_:K30;bV``0B0;bV``0300000035[l@0aJo40100aJo400<00000
0<fia`3=^LL0203=^LL2000000P0d;K000<00000001Vo`00I_l0403J`l<00`000000j=:o0>SB_`0=
0>SB_`8000001`3giK<30?l000030?OU/`000000kNZ80080kNZ800<000000?ooo`3oool0@03oool0
05L0oooo00D000000000Q@0008D00025000000030?l000L0:Cjc0P00000>069U_`030000001/L/P0
00000140PG_400<000000963`02APl001@2APl03000000T0U8_700<000000:2Aa@2PTLD04@2PTLD0
0`000000ZYS30:ZH``0A0:ZH``030000002cW/<0/ik30100/ik300<000000;bV``2lY/<04@2lY/<0
0`000000aJo40<F_a00A0<F_a0030000003=^LL0cKW700X0cKW70`0000040=2f`00300000000I_l0
06Ko0100f/?300<000000>;Cb00000003P3Xd[l00`000000l>G1000000060?OU/`<0o`0000@0mnFc
0000003]jXP0kNZ80P0000120?ooo`00E`3oool200000080002500@000000?l0003o0000o`001P0Y
?[<00`000000?EC10000000=069U_`040000001/L/P0K7;800000180PG_400<000000963`02APl00
0P2APl02000000`0U8_700<000000:2Aa@2PTLD04@2PTLD00`000000ZYS30:ZH``0A0:ZH``030000
002cW/<0/ik30100/ik300<000000;bV``2lY/<04@2lY/<00`000000aJo40<F_a00@0<F_a0030000
003=^LL0cKW700h0cKW70P0000020=2f`00300000000I_l006Ko0100f/?300@000000>;Cb03RdlP0
0000303Xd[l010000000l>G10?3U`@0000060?OU/`<0o`000P0000020>gZR0800000@P3oool005L0
oooo0P0000020000Q@040000003o0000o`000?l000H0:Cjc00@0000003eD`@0mE<400000301RIKl0
1@000000K7;806abb01/L/P000000140PG_400<000000963`02APl000P00000?09B;a`030000002P
TLD0X9750100X97500<000000:ZH``2ZV<<04@2ZV<<00`000000/ik30;>N``0@0;>N``030000002l
Y/<0_:K30140_:K300<000000<F_a035[l@04035[l@00`000000cKW70<fia`0@0<fia`8000000P00
I_l@0=[3``030000003RdlP0h]?80080h]?800<000000>SB_`3Xd[l02@3Xd[l01@000000l>G10?3U
`@3`iL40000000D0mnFc0`3o000200000080kNZ800<000000?ooo`3oool0@@3oool005P0oooo00@0
00000000Q@0008D000000`3o000602Tn/`050000000mE<40?EC103eD`@0000002P1RIKl00`000000
K7;806abb00206abb00300000021Nl@0PG_40100PG_40P00000A09B;a`030000002PTLD0X9750100
X97500<000000:ZH``2ZV<<03@2ZV<<L000000l0_:K300<000000<F_a035[l@04035[l@00`000000
cKW70<fia`0@0<fia`@006Ko3`3J`l<00`000000h]?80>;Cb0040>;Cb0030000003Xd[l0j=:o00L0
j=:o00<000000?3U`@3`iL400P3`iL400`000000mnFc0?OU/`020?OU/`D0o`0000@000000>gZR03]
jXP00000@`3oool005P0oooo00@000000000Q@0008D000000`3o000502Tn/`030000000mE<40?EC1
0080?EC100<00000069U_`1RIKl01`1RIKl00`000000K7;806abb00406abb00300000021Nl@0PG_4
00d0PG_40P0000000`26QL/0000009B;a`0@09B;a`030000002PTLD0X9750140X97500<000000:ZH
``2ZV<<00P2ZV<<:000000@0Zik:00<000000;>Tb@2cY<T0402cY<T00`000000^j_:0;^[bP020;^[
bPX00000102lY/<00`000000aJo40<F_a00@0<F_a0030000003=^LL0cKW70100cKW71000I_l00`3E
aL/000000=[3``0=0=[3``030000003RdlP0h]?800D0h]?800<000000>SB_`3Xd[l01@3Xd[l00`00
0000l>G10?3U`@030?3U`@030000003giK<0mnFc00<0mnFc103o000010000000kNZ80>gZR0000013
0?ooo`00F03oool01000000000250000Q@0000030?l000D0:Cjc00<0000003eD`@0mE<400`0mE<40
0`000000HVFo069U_`05069U_`030000001/L/P0K7;800H0K7;800<00000085ka021Nl@02`21Nl@0
1@000000QXG;08J5b`26QL/000000180U8_700<000000:2Aa@2PTLD03`2PTLD6000000h0Zik:00<0
00000;>Tb@2cY<T0402cY<T00`000000^j_:0;^[bP0<0;^[bPL000004035[l@00`000000cKW70<fi
a`0?0<fia`D006Ko0P3EaL/2000000/0f/?300<000000>;Cb03RdlP01P3RdlP00`000000j=:o0>SB
_`050>SB_`030000003`iL40l>G100@0l>G100<000000?OU/`3giK<00P3giK<40?l000030000003]
jXP0000004@0oooo001I0?ooo`030000000008D0000000<0o`001@0Y?[<00`000000?EC103eD`@04
03eD`@030000001RIKl0HVFo00@0HVFo00<0000006abb01/L/P01P1/L/P00`000000PG_4085ka009
085ka08000001@26QL/00`000000U8_709B;a`0?09B;a`030000002PTLD0X97500/0X97510000000
0`2QV</000000:^NbP0A0:^NbP030000002cY<T0/jC90100/jC900<000000;^[bP2kZlX0402kZlX0
0`000000`[?;0<:cb`04000000/0aJo400<000000<fia`3=^LL0403=^LL4001Vo`D0eLG;00<00000
0=[3``3J`l<01`3J`l<00`000000h]?80>;Cb0080>;Cb0030000003Xd[l0j=:o00<0j=:o00<00000
0?3U`@3`iL401@3`iL400`000000mnFc0?OU/`020?OU/`070000003o0000o`000?l000000000kNZ8
000000140?ooo`00F@3oool00`0000000025000000030?l000030000000Y?[<0:Cjc0080:Cjc00<0
000003eD`@0mE<40100mE<400`000000HVFo069U_`03069U_`030000001/L/P0K7;800P0K7;800<0
0000085ka021Nl@01`21Nl@00`000000QXG;08J5b`0508J5b`030000002DRlL0U8_70100U8_700<0
00000:2Aa@2PTLD01`2PTLD3000000H0XIS;00<000000:^NbP2[W/X0402[W/X00`000000/jC90;>T
b@0?0;>Tb@030000002kZlX0^j_:00l0^j_:00<000000<:cb`32/l/01@32/l/4000000L0aJo400<0
00000<fia`3=^LL0403=^LL3001Vo`L0eLG;00<000000=[3``3J`l<01P3J`l<00`000000h]?80>;C
b0090>;Cb0030000003Xd[l0j=:o0080j=:o00<000000?3U`@3`iL401@3`iL400`000000mnFc0?OU
/`020?OU/`040000003o0000o`000?l00080kNZ800<000000?ooo`3oool0@P3oool005T0oooo00<0
00000000Q@0000000`3o00001@000000:Cjc02Tn/`0Y?[<0000000P0?EC100D00000069U_`1RIKl0
HVFo0000000<06abb00300000021Nl@0PG_400D0PG_400<0000008J5b`26QL/01`26QL/00`000000
U8_709B;a`0?09B;a`030000002PTLD0X97500@0X9750`0000090:6Hb`030000002[W/X0Zik:0100
Zik:00<000000;>Tb@2cY<T03`2cY<T00`000000^j_:0;^[bP0?0;^[bP0300000032/l/0`[?;00T0
`[?;100000020<F_a0030000003=^LL0cKW70100cKW71000I_l80=G5b`8000001@3J`l<00`000000
h]?80>;Cb00;0>;Cb0040000003Xd[l0j=:o000000T0l>G100D000000?OU/`3giK<000000?3dY`03
0?l000030>gZR0000000oooo04@0oooo001J0?ooo`030000000008D0o`000080o`0000D001RU0000
000Y?[<0:Cjc0000000903eD`@030000001RIKl0000000d0K7;800<00000085ka021Nl@00`21Nl@2
000000/0QXG;00<0000009B;a`2DRlL03`2DRlL00`000000X97500000003000000`0XIS;00<00000
0:^NbP2[W/X0402[W/X00`000000/jC90;>Tb@0?0;>Tb@030000002kZlX0^j_:00l0^j_:00<00000
0<:cb`32/l/03@32/l/400000100cKW71000I_l;0=G5b`050000003J`l<0f/?30=[3``0000003`3R
dlP00`000000j=:o000000090?3U`@030000003giK<000000080l?BW0`3o00000`3]jXP000000?oo
o`140?ooo`00FP3oool00`00000000250?l000020?l0008001RU00<0000002Tn/`0000002@0mE<40
0`000000HVFo0000000>06abb00500000021Nl@0PG_4085ka00000003@26QL/00`000000U8_709B;
a`0>09B;a`<000004@2QV</00`000000Zik:0:^NbP0?0:^NbP030000002cY<T0/jC900h0/jC900<0
00000;^[bP2kZlX0402kZlX00`000000`[?;0<:cb`0>0<:cb`0300000039_<h0bKc>008000003P3=
^LL3001Vo`d0eLG;0P0000000`3J`l<000000>;Cb00?0>;Cb0030000003`iL40l>G100T0l>G10P00
00020?3dY`<0o`0000<000000?ooo`3oool0A03oool005/0oooo00@000000?l0003o0000o`000P00
6:D2000000/0?EC100<0000006abb01/L/P03@1/L/P010000000PG_400000000000?08J5b`030000
002DRlL0U8_700/0U8_70P00000209NCcP030000002QV</0XIS;00l0XIS;00<000000:^NbP2[W/X0
3`2[W/X00`000000/jC90;>Tb@0>0;>Tb@030000002kZlX0^j_:00l0^j_:00<000000<:cb`32/l/0
3`32/l/00`000000bKc>0<VlcP020<VlcP8000002`3=^LL4001Vo`l0eLG;00<000000>;Cb03RdlP0
3P3RdlP2000000/0l>G100@000000?3dY`3`m:L0l?BW0`3o00000`000000oooo0?ooo`140?ooo`00
F`3oool010000000o`000?l0003o0003000HY@030000000mE<40?EC100T0?EC10P00000?06abb003
00000026QL/0QXG;0100QXG;00<0000009B;a`2DRlL0202DRlL2000000@0Ui?>00<000000:6Hb`2Q
V</03`2QV</00`000000Zik:0:^NbP0?0:^NbP030000002cY<T0/jC900h0/jC900<000000;^[bP2k
ZlX03`2kZlX00`000000`[?;0<:cb`0>0<:cb`0300000039_<h0bKc>00D0bKc>0P0000090<fia`<0
06Ko3`3EaL/00`000000g=??0000000>0>;Cb0040000003YiL`0jNG<000000T0l>G10P0000030?3d
Y`<0o`0000<000000?ooo`3oool0A03oool005/0oooo00@000000?l0003o0000o`000`006:D20000
00T0?EC100@0000004iWc01>Il`000003@1/L/P00`000000M7o@0000000A08J5b`030000002DRlL0
U8_700D0U8_70`00000709NCcP030000002QV</0XIS;00l0XIS;00<000000:^NbP2[W/X03P2[W/X0
0`000000/jC90;>Tb@0>0;>Tb@030000002kZlX0^j_:00l0^j_:00<000000<:cb`32/l/03P32/l/0
0`000000bKc>0<VlcP070<VlcP8000001`3=^LL3001Vo`h0eLG;00D000000=cCc`3Ldll0g=??0000
000<0>;Cb0050000003YiL`0jNG<0>WUc00000002@3`iL4200000080l?BW0`3o00000`000000oooo
0?ooo`150?ooo`00G03oool30?l000<001RU0P00000903eD`@040000001>Il`0CVO<000000`0K7;8
00D0000007Aod01dOm00M7o@0000000A08J5b`030000002DRlL0U8_70080U8_70P00000:09NCcP03
0000002QV</0XIS;00l0XIS;00<000000:^NbP2[W/X03P2[W/X00`000000/jC90;>Tb@0>0;>Tb@03
0000002kZlX0^j_:00h0^j_:00<000000<:cb`32/l/03P32/l/00`000000bKc>0<VlcP0:0<VlcP80
0000103=^LL00`00000006Ko001Vo`0>0=G5b`030000003Ldll0g=??0080g=??00<000000>;Cb03R
dlP02@3RdlP00`000000jNG<0>WUc0020>WUc0030000003`iL40l>G100H0l>G100<000000>kh_@00
00000P3`m:L30?l000030000003oool0oooo04D0oooo001L0?ooo`<0o`000`006:D00`0000001C^l
0000000803eD`@050000001>Il`0CVO<04iWc00000002`1/L/P01@000000M7o@07Aod01dOm000000
0140QXG;00<0000009B;a`2DRlL00P00000=09NCcP030000002QV</0XIS;00h0XIS;00<000000:^N
bP2[W/X03`2[W/X00`000000/jC90;>Tb@0=0;>Tb@030000002kZlX0^j_:00h0^j_:00<000000<:c
b`32/l/03P32/l/00`000000bKc>0<VlcP0<0<VlcP8000000P3=^LL00`00000006Ko001Vo`0>0=G5
b`030000003Ldll0g=??00<0g=??00<000000>;Cb03RdlP01`3RdlP00`000000jNG<0>WUc0040>WU
c0030000003`iL40l>G100@0l>G100@000000>kh_@3^n;d000000P3`m:L30?l004P0oooo001L0?oo
o`@0o`000P006:D0100000001C^l00Dk_000000603eD`@030000001>Il`0CVO<00<0CVO<00<00000
06abb01/L/P01`1/L/P00`000000M7o@07Aod00307Aod00300000026QL/0QXG;00l0QXG;0P00000?
09NCcP030000002QV</0XIS;00l0XIS;00<000000:^NbP2[W/X03P2[W/X00`000000/jC90;>Tb@0=
0;>Tb@030000002kZlX0^j_:00h0^j_:00<000000<:cb`32/l/03@32/l/00`000000bKc>0<VlcP0?
0<VlcP8000000P00I_l>0=G5b`030000003Ldll0g=??00D0g=??00<000000>;Cb03RdlP01P3RdlP0
0`000000jNG<0>WUc0040>WUc0030000003`iL40l>G100<0l>G100D000000>kh_@3^n;d0k_Rm0000
00020?3dY`<0o`00B03oool005d0oooo0`3o0002000HY@0500000005>k`01C^l00Dk_00000001@0m
E<400`000000CVO<04iWc00404iWc0030000001/L/P0K7;800D0K7;800<0000007Aod01dOm001@1d
Om000`000000QXG;08J5b`0<08J5b`80000000<0RhoB0000002GTlh03`2GTlh00`000000XIS;0:6H
b`0>0:6Hb`030000002[W/X0Zik:00h0Zik:00<000000;>Tb@2cY<T01P2cY<T;000000d0^j_:00<0
00000<:cb`32/l/03@32/l/00`000000bKc>0<VlcP0>0<VlcPD006Ko3@3EaL/00`000000g=??0=cC
c`070=cCc`030000003RdlP0h]?800@0h]?800<000000>WUc03YiL`01@3YiL`00`000000l>G10?3U
`@030?3U`@060000003^n;d0k_Rm0>kh_@000000l?BW103o00180?ooo`00G03oool50?l00003000H
Y@0000001C^l00801C^l00<0000003eD`@0mE<400`0mE<400`000000CVO<04iWc00504iWc0030000
001/L/P0K7;800<0K7;800<0000007Aod01dOm001`1dOm000`000000QXG;08J5b`0:08J5b`050000
002;Sm80RhoB08^?dP000000402GTlh00`000000XIS;0:6Hb`0>0:6Hb`030000002[W/X0Zik:00/0
Zik:300000070;:Yd0040000002i/=40^K3A0;V`d@P00000102kZlX00`000000`[?;0<:cb`0=0<:c
b`0300000039_<h0bKc>00h0bKc>1@00I_l00`3@am4000000=G5b`0:0=G5b`030000003Ldll0g=??
00T0g=??00<000000>;Cb03RdlP00P3RdlP00`000000jNG<0>WUc0070>WUc0050000003`iL40l>G1
0?3U`@0000000`3^n;d00`000000l?BW0?l000040?l004P0oooo001M0?ooo`@0o`000P006:D01@00
00001C^l00Dk_005>k`0000000<0?EC100<0000004iWc01>Il`01`1>Il`01@000000K7;806abb01/
L/P0000000/0M7o@00<0000008J5b`26QL/02026QL/00`000000RhoB08^?dP0308^?dP030000002G
Tlh0Ui?>00h0Ui?>00<000000:6Hb`2QV</03P2QV</00`000000Zik:0:^NbP020:^NbPP000000`2Z
Y=400`000000/ZW@0;:Yd00=0;:Yd0030000002i/=40^K3A00T0^K3A1P00000>0<:cb`0300000039
_<h0bKc>00d0bKc>1000I_l40=37d@800000203EaL/00`000000g=??0=cCc`0:0=cCc`050000003R
dlP0h]?80>;Cb00000002P3YiL`010000000l>G10?3U`@0000040>kh_@030000003`m:L0l?BW00<0
o`00B@3oool005d0oooo1@3o00000`006:D0000000Dk_00300Dk_0040000000mE<40?EC1000000T0
CVO<00D0000006abb01/L/P0K7;80000000<07Aod00300000026QL/0QXG;00D0QXG;0P00000708^?
dP030000002GTlh0Ui?>00d0Ui?>00<000000:6Hb`2QV</0302QV</7000000/0ZZCA00<000000;:Y
d02bZM003@2bZM000`000000^K3A0;V`d@0=0;V`d@030000002o]m80000000<000002@32/l/00`00
0000bKc>0<VlcP0>0<VlcP<006Ko1`3@am42000000D0eLG;00<000000=cCc`3Ldll0303Ldll00`00
0000h]?80000000;0>WUc0030000003`iL40000000D0k_Rm00<000000?3dY`3`m:L00`3o00190?oo
o`00G`3oool30?l00003000HY@0000001C^l00@01C^l00<0000003eD`@0000002P1>Il`00`000000
K7;80000000=07Aod00300000026QL/0QXG;00@0QXG;00<0000008^?dP2;Sm80202;Sm800`000000
Ui?>09NCcP0=09NCcP030000002QV</0XIS;00H0XIS;1@0000020::OdP030000002ZY=40ZZCA00d0
ZZCA00<000000;:Yd02bZM00302bZM000`000000^K3A0;V`d@0=0;V`d@030000002o]m80_kOB00@0
_kOB0`0000060<:cb`0300000039_<h0bKc>00d0bKc>1000I_l90=37d@030000003EaL/0eLG;0080
eLG;00<000000=cCc`3Ldll03@3Ldll00`000000jNG<0>WUc00;0>WUc08000001@3^n;d00`000000
l?BW000000030?l004T0oooo001O0?ooo`<0o`0000<001RU00000005>k`01005>k`2000000`0CVO<
00<0000007Aod01dOm003@1dOm000`000000QXG;08J5b`0208J5b`030000002;Sm80RhoB00T0RhoB
00<0000009NCcP2GTlh03@2GTlh010000000XIS;0:6Hb`2QV</5000000P0XYoB00<000000:ZTd@2Z
Y=40302ZY=400`000000/ZW@0;:Yd00<0;:Yd0030000002i/=40^K3A00d0^K3A00<000000;ngdP2o
]m801`2o]m84000000030<:cb`000000bKc>00l0bKc>0`00I_l;0=37d@80000000<0eLG;0000003L
dll03P3Ldll2000000d0jNG<00<000000>kh_@3^n;d0103^n;d2000000<0o`00BP3oool005l0oooo
0`3o0002000000H01C^l00<0000004iWc01>Il`02P1>Il`2000000l0M7o@00@0000008J5b`000000
00003@2;Sm800`000000Ui?>09NCcP0<09NCcP@000003@2RWm800`000000ZZCA0:ZTd@0<0:ZTd@03
0000002bZM00/ZW@00`0/ZW@00<000000;V`d@2i/=403@2i/=400`000000_kOB0;ngdP0;0;ngdP<0
00003P39_<h4001Vo`d0d<OA00<000000=cCc`3Ldll03@3Ldll010000000hN?E0>7Se@00000;0>WU
c08000001P3^n;d200000080o`00B`3oool00600oooo0P3o0002000000H01C^l0P00000:04iWc004
0000001LN=D0G7SE000000l0M7o@00<0000008^?dP2;Sm803P2;Sm800`000000Ui?>09NCcP0909NC
cP8000000P2IW=D00`000000XYoB0::OdP0<0::OdP030000002ZY=40ZZCA00`0ZZCA00<000000;:Y
d02bZM00302bZM000`000000^K3A0;V`d@0<0;V`d@030000002o]m80_kOB00`0_kOB00<000000<Fo
e035_m@00P00000;0<VlcP@006Ko3@3@am400`000000eM?F0000000=0=cCc`050000003QhmD0hN?E
0>7Se@0000002P3YiL`00`000000j?O>000000060>kh_@040000003o0000o`000?l004/0oooo001P
0?ooo`<0o`0000<0000000Dk_005>k`01005>k`00`0000008eO=0000000904iWc0050000001LN=D0
G7SE05ahe@0000003@1dOm000`000000O8_G0000000@08^?dP030000002GTlh0Ui?>00H0Ui?>0P00
000409VLe@030000002RWm80XYoB00d0XYoB00<000000:ZTd@2ZY=40302ZY=400`000000/ZW@0;:Y
d00;0;:Yd0030000002i/=40^K3A00`0^K3A00<000000;ngdP2o]m80302o]m800`000000aKoD0<Fo
e0020<Foe0<000001`39_<h4001Vo`d0d<OA00D000000=GCeP3EdmH0eM?F0000000;0=cCc`030000
003QhmD0hN?E0080hN?E00<000000>WUc03YiL`01`3YiL`010000000j?O>0>SgcP0000050>kh_@04
0000003o0000o`000?l004`0oooo001Q0?ooo`<0o`0000<0000000Dk_005>k`00`05>k`010000000
8eO=02=Gc@00000804iWc0030000001LN=D0G7SE0080G7SE00<0000007Aod01dOm002@1dOm001@00
0000O8_G07b;e`1lRmL0000000l0RhoB00<0000009NCcP2GTlh00`2GTlh3000000L0VIcE00<00000
0::OdP2RWm80302RWm800`000000ZZCA0:ZTd@0<0:ZTd@030000002bZM00/ZW@00/0/ZW@00<00000
0;V`d@2i/=402`2i/=400`000000_kOB0;ngdP0<0;ngdP0300000035_m@0aKoD00H0aKoD0`000004
0<VlcP<006Ko3@3@am400`000000eM?F0=GCeP030=GCeP030000003Ldll0g=??00L0g=??00<00000
0>7Se@3QhmD0103QhmD00`000000jNG<0>WUc0050>WUc0050000003Xmlh0j?O>0>SgcP000000103^
n;d2000000<0o`00C03oool00640oooo0`3o0002000000@01C^l00D0000002=Gc@0SEld08eO=0000
000604iWc0030000001LN=D0G7SE00@0G7SE00<0000007Aod01dOm001`1dOm000`000000O8_G07b;
e`0307b;e`030000002;Sm80RhoB00d0RhoB00<0000009NCcP2GTlh00P00000:09VLe@030000002R
Wm80XYoB00`0XYoB00<000000:ZTd@2ZY=40302ZY=400`000000/ZW@0;:Yd00;0;:Yd0030000002i
/=40^K3A00/0^K3A00<000000;ngdP2o]m80302o]m800`000000aKoD0<Foe0090<Foe080000000@0
bKc>001Vo`00I_l006Ko3@3@am400`000000eM?F0=GCeP050=GCeP030000003Ldll0g=??00H0g=??
00<000000>7Se@3QhmD0103QhmD00`000000jNG<0>WUc0040>WUc0030000003Xmlh0j?O>0080j?O>
00@000000>kh_@3^n;d0k_Rm0P0000030?l004d0oooo001Q0?ooo`@0o`0000<001BR00000005>k`0
0P05>k`01@0000008eO=02=Gc@0SEld0000000H0CVO<00<0000005ahe@1LN=D0101LN=D00`000000
M7o@07Aod00607Aod0030000001lRmL0O8_G00D0O8_G00<0000008^?dP2;Sm803@2;Sm82000000d0
VIcE00<000000::OdP2RWm802`2RWm800`000000ZZCA0:ZTd@0<0:ZTd@030000002bZM00/ZW@00X0
/ZW@00<000000;V`d@2i/=40302i/=400`000000_kOB0;ngdP0;0;ngdP0300000035_m@0aKoD00`0
aKoD0P000002001Vo``0d<OA00<000000=GCeP3EdmH01P3EdmH00`000000g=??0=cCc`050=cCc`03
0000003QhmD0hN?E00H0hN?E00<000000>WUc03YiL`00P3YiL`00`000000j?O>0>SgcP020>SgcP07
0000003^n;d0k_Rm0>kh_@000000cOJU000000030?l004d0oooo001Q0?ooo`@0o`0000<00000000D
XP0000000`05>k`01@0000008eO=02=Gc@0SEld0000000@0CVO<00<0000005ahe@1LN=D01P1LN=D0
0`000000M7o@07Aod00507Aod0030000001lRmL0O8_G00H0O8_G00<0000008^?dP2;Sm802P2;Sm82
0000000308nHf0000000VIcE00d0VIcE00<000000::OdP2RWm802`2RWm800`000000ZZCA0:ZTd@0;
0:ZTd@030000002bZM00/ZW@00X0/ZW@00<000000;V`d@2i/=402`2i/=400`000000_kOB0;ngdP0;
0;ngdP0300000035_m@0aKoD00`0aKoD1@00I_l<0=37d@030000003EdmH0eM?F00L0eM?F00<00000
0=cCc`3Ldll00`3Ldll00`000000hN?E0>7Se@070>7Se@050000003YiL`0jNG<0>WUc00000001@3X
mlh010000000k_Rm0>kh_@3^n;d2000000<0o`00CP3oool00680oooo0`3o00000`00000001BR0000
000300Dk_0030000000SEld08eO=00808eO=00D0000004iWc01>Il`0CVO<0000000905ahe@030000
001dOm00M7o@00<0M7o@00<0000007b;e`1lRmL01`1lRmL00`000000RhoB08^?dP0908^?dP030000
002?V=P0SiSH0080SiSH00<0000009VLe@2IW=D02`2IW=D00`000000XYoB0::OdP0;0::OdP030000
002ZY=40ZZCA00/0ZZCA00<000000;:Yd02bZM002P2bZM000`000000^K3A0;V`d@0;0;V`d@030000
002o]m80_kOB00/0_kOB00<000000<Foe035_m@02`35_m@5001Vo`030<[8f0000000000000T0d<OA
00<000000=GCeP3EdmH02@3EdmH01@000000g=??0=cCc`3Ldll0000000X0hN?E00@000000>WUc03Y
iL`000001P3Xmlh01P000000k_Rm0>kh_@000000cOJU000000<0o`00CP3oool006<0oooo0`3o0000
0`00000001BR0000000200Dk_0030000000SEld08eO=00<08eO=00@0000004iWc01>Il`000002P1L
N=D01@000000M7o@07Aod01dOm00000000/0O8_G00<0000008^?dP2;Sm801`2;Sm800`000000SiSH
08nHf00308nHf0030000002IW=D0VIcE00`0VIcE00<000000::OdP2RWm802P2RWm800`000000ZZCA
0:ZTd@080:ZTdA@000002P2i/=400`000000_kOB0;ngdP0:0;ngdP0300000035_m@0aKoD00`0aKoD
0`00I_l50<[8f0030000003@am40d<OA00D0d<OA00<000000=GCeP3EdmH02`3EdmH00`000000g=??
0000000<0>7Se@8000001`3Xmlh01@000000k_Rm0000003=mZD0000000<0o`00C`3oool006@0oooo
0P3o00001P00000001BR000DXP0000001C^l000000H08eO=0P00000<05ahe@030000001dOm000000
00d0O8_G00<0000008^?dP2;Sm80102;Sm82000000L0SiSH00<0000009VLe@2IW=D0302IW=D00`00
0000XYoB0::OdP0:0::OdP040000002ZY=40ZZCA0:ZTd@H000000`2ZZmP00`000000/:oG0;2_e`0:
0;2_e`040000002f]MP0][GH0;Jef0H000000`2i/=400`000000_kOB0;ngdP0;0;ngdP0300000035
_m@0aKoD00/0aKoD1000I_l60<[8f0800000103@am400`000000eM?F0=GCeP0=0=GCeP030000003Q
hmD0hN?E00/0hN?E00<000000>SgcP3Xmlh01P3Xmlh200000080cOJU00@000000?l0003o0000o`00
C`3oool006@0oooo0`3o00000`00000001BR000DXP02000000L08eO=00<0000005ahe@1LN=D02`1L
N=D00`000000O8_G07b;e`0=07b;e`030000002;Sm80RhoB0080RhoB00<0000008nHf02?V=P0202?
V=P00`000000VIcE09VLe@0;09VLe@030000002RWm80XYoB00T0XYoB1@0000090:Z[f0030000002`
[mL0/:oG00X0/:oG00<000000;Jef02f]MP01`2f]MP6000000X0_kOB00<000000<Foe035_m@02`35
_m@5001Vo`P0b/SH0P0000000`3@am4000000=GCeP0>0=GCeP800000303QhmD2000000P0j?O>00@0
00000<gfY@3=mZD000000P3o001A0?ooo`00I`3oool01@00000001BR000DXP005:80000000L08eO=
0P00000<05ahe@8000003`1lRmL010000000RhoB00000000000<08nHf0030000002IW=D0VIcE00/0
VIcE00<000000::OdP2RWm80102RWm84000000030:>Wf@000000ZZ_H00/0ZZ_H00<000000;2_e`2`
[mL02P2`[mL00`000000][GH0;Jef00:0;Jef0030000002k^mT0^k_I00H00000102o]m800`000000
aKoD0<Foe00:0<Foe0@006Ko303:b=P00`000000eM?F0=GCeP0=0=GCeP040000003IhM`0fN7L0000
00X0hN?E00<000000>7cf@0000001`3Xmlh200000080cOJU00<000000?ooo`3oool0D@3oool006P0
oooo00<00000000DXP005:800P00000602=Gc@040000000lK]X00000000000T0G7SE00<0000006V6
g@1YQ]d00P00000>07b;e`030000002?V=P0SiSH00d0SiSH00<0000009VLe@2IW=D02P2IW=D00`00
0000XYoB0::OdP04000000H0XjOI00<000000:Z[f02ZZmP02P2ZZmP00`000000/:oG0;2_e`090;2_
e`030000002f]MP0][GH00T0][GH00<000000;^kf@2k^mT01`2k^mT5000000/0aKoD1000I_l<0<[8
f0030000003>d]d0000000`0eM?F0P0000030=WQg0030000003QhmD0hN?E00L0hN?E00@000000>7c
f@3QlmT000001P3Xmlh200000080cOJU0P00001C0?ooo`00J03oool01000000001BR000DXP005:82
000000D08eO=00D0000003a^fP0lK]X0?6kJ0000000805ahe@030000001YQ]d0JHKM0080JHKM00<0
000007b;e`1lRmL02P1lRmL00`000000PiKM0000000?08nHf0030000002IW=D0VIcE00T0VIcE0`00
000:0:>Wf@030000002ZZmP0ZZ_H00X0ZZ_H00<000000;2_e`2`[mL02@2`[mL00`000000][GH0;Je
f0090;Jef0030000002k^mT0^k_I00T0^k_I00<000000;o1f`2o`M/00P0000080<Foe0@006Ko303:
b=P010000000c];M0<kBg@00000;0=GCeP030000003IhM`0fN7L00@0fN7L00<000000>7Se@3QhmD0
1@3QhmD01@000000hO?I0>7cf@3QlmT0000000D0j?O>00<000000=Cna00000000P3=mZD00`000000
oooo0?ooo`1B0?ooo`00J@3oool01P00000001BR000DXP00000003k2000000@08eO=00<0000003a^
fP0lK]X00P0lK]X00`000000G7SE05ahe@0505ahe@030000001YQ]d0JHKM00<0JHKM00<0000007b;
e`1lRmL0201lRmL01@000000PiKM08>Fg@23U]d0000000h0SiSH00<0000009VLe@2IW=D01`2IW=D2
00000080VjCK00<000000:>Wf@2SYmT02@2SYmT00`000000ZZ_H0:Z[f0090:Z[f0030000002`[mL0
/:oG00T0/:oG00<000000;Jef02f]MP02@2f]MP00`000000^k_I0;^kf@090;^kf@030000002o`M/0
_l7K0080_l7K0`0000050<Foe0@006Ko2`3:b=P00`000000c];M0<kBg@020<kBg@030000003EdmH0
eM?F00L0eM?F00<000000=WQg03IhM`01@3IhM`00`000000hN?E0>7Se@030>7Se@800000103QlmT0
0`000000j?O>0>SgcP020>SgcP030000003Do/@000000080cOJU00<000000?ooo`3oool0D`3oool0
06X0oooo00H00000000DXP005:800000000n`P00000302=Gc@030000000lK]X0?6kJ00<0?6kJ00<0
000005ahe@1LN=D00`1LN=D00`000000JHKM06V6g@0506V6g@8000001`1lRmL00`000000PiKM08>F
g@0308>Fg@8000003@2?V=P00`000000VIcE09VLe@0309VLe@<00000102KY=/00`000000XjOI0:>W
f@090:>Wf@030000002ZZmP0ZZ_H00T0ZZ_H00<000000;2_e`2`[mL0202`[mL00`000000][GH0;Je
f0090;Jef0030000002k^mT0^k_I00T0^k_I00<000000;o1f`2o`M/01P2o`M/200000080aKoD1000
I_l;0<[8f0030000003>d]d0c];M00@0c];M00<000000=GCeP3EdmH01@3EdmH00`000000fN7L0=WQ
g0070=WQg0050000003QhmD0hN?E0>7Se@0000001P3QlmT01@000000j?O>0>SgcP3Xmlh000000080
e?k400<000000<gfY@000000EP3oool006/0oooo00<00000000DXP0000000P00?/801@0000008eO=
02=Gc@0SEld0000000D0?6kJ00<0000005ahe@1LN=D00P1LN=D00`000000JHKM06V6g@0706V6g@03
0000001lRmL0O8_G00@0O8_G00<0000008>Fg@23U]d01@23U]d00`000000SiSH08nHf00;08nHf003
0000002IW=D0VIcE00800000202KY=/00`000000XjOI0:>Wf@080:>Wf@030000002ZZmP0ZZ_H00T0
ZZ_H00<000000;2_e`2`[mL0202`[mL00`000000][GH0;Jef0090;Jef0030000002k^mT0^k_I00T0
^k_I00<000000;o1f`2o`M/0202o`M/00`00000006Ko001Vo`02001Vo`/0b/SH00<000000<kBg@3>
d]d01P3>d]d00`000000eM?F0=GCeP030=GCeP030000003IhM`0fN7L00P0fN7L00@000000>7Se@3Q
hmD000001`3QlmT010000000j?O>0>SgcP0000020=Cna0040000003=mZD0cOJU000005H0oooo001[
0?ooo`03000000005:80000000<003k200@0000002=Gc@0SEld000001P0lK]X200000080G7SE00<0
000006V6g@1YQ]d0201YQ]d00`000000O8_G07b;e`0207b;e`0300000023U]d0PiKM00L0PiKM00<0
000008nHf02?V=P02`2?V=P2000000/0VjCK00<000000:>Wf@2SYmT0202SYmT00`000000ZZ_H0:Z[
f0080:Z[f0030000002`[mL0/:oG00P0/:oG00<000000;Jef02f]MP02@2f]MP00`000000^k_I0;^k
f@080;^kf@030000002o`M/0_l7K00T0_l7K1@00I_l90<[8f08000002@3>d]d010000000eM?F0=GC
eP3EdmH2000000`0fN7L0P0000080>7cf@030000003Xmlh0000000<0e?k400<000000<gfY@000000
E`3oool006`0oooo00<00000000DXP0000000`00?/800`0000008eO=0000000803a^fP800000301Y
Q]d20000000307b;e`000000PiKM00X0PiKM00<0000008nHf02?V=P0202?V=P20000000309>Rg`00
0000VjCK00X0VjCK00<000000:>Wf@2SYmT0202SYmT00`000000ZZ_H0:Z[f0090:Z[f0030000002`
[mL0/:oG00L0/:oG00<000000;Jef02f]MP0202f]MP00`000000^k_I0;^kf@080;^kf@030000002o
`M/0_l7K00T0_l7K1@00I_l00`000000b/SH0<[8f0060<[8f0030000003>d]d0c];M00X0c];M00<0
00000=GCeP0000003P3IhM`00`000000hO?I0>7cf@070>7cf@800000103Do/@2000005P0oooo001]
0?ooo`8000001000?/82000000T0?6kJ00<0000006V6g@1YQ]d0301YQ]d00`000000PiKM08>Fg@0;
08>Fg@030000002?V=P0SiSH00H0SiSH00<0000009>Rg`2CX]l00P2CX]l00`000000VjCK09^Tf`09
09^Tf`030000002SYmT0XjOI00P0XjOI00<000000:Z[f02ZZmP0202ZZmP00`000000/:oG0;2_e`07
0;2_e`030000002f]MP0][GH00P0][GH00<000000;^kf@2k^mT0202k^mT00`000000_l7K0;o1f`08
0;o1f`D006Ko0P33bMh00`000000b/SH0<[8f0040<[8f0030000003>d]d0c];M00`0c];M00<00000
0=WQg03IhM`02`3IhM`3000000T0hO?I00<000000=Cna03Do/@00P3Do/@2000005T0oooo001^0?oo
o`8000001000?/800`000000?6kJ03a^fP0703a^fP<00000301YQ]d2000000d0PiKM0P00000408nH
f08000001P2CX]l00`000000VjCK09^Tf`0809^Tf`030000002SYmT0XjOI00P0XjOI00<000000:Z[
f02ZZmP0202ZZmP00`000000/:oG0;2_e`070;2_e`030000002f]MP0][GH00P0][GH00<000000;^k
f@2k^mT01`2k^mT00`000000_l7K0;o1f`080;o1f`@006Ko1@33bMh00`000000b/SH0<[8f0020<[8
f0030000003>d]d0c];M00/0c];M0P0000000`3@gN8000000=WQg00:0=WQg0040000003Hkn80f>oR
000000L0hO?I0P0000050=Cna0800000F@3oool006h0oooo0P000004000n`P800000200lK]X01000
0000DH;R0562hP00000:06V6g@030000001eU><0MICS008000003@23U]d010000000SiSH00000000
000909>Rg`030000002KY=/0VjCK00P0VjCK00<000000:>Wf@2SYmT0202SYmT00`000000ZZ_H0:Z[
f0030:Z[f1<000001@2f]MP00`000000^k_I0;^kf@080;^kf@030000002o`M/0_l7K00L0_l7K1000
I_l70<?9gP80000000<0b/SH0000003>d]d0303>d]d01@000000d=gR0=3MhP3@gN80000000T0fN7L
0P0000030=S_hP030000003QlmT0hO?I00@0hO?I00<000000=?of0000000103Do/@2000005X0oooo
001_0?ooo`8000001000?/83000000H0?6kJ00@000000562hP1AP^80DH;R0P00000806V6g@030000
001eU><0MICS0080MICS00<0000008>Fg@23U]d02`23U]d00`000000Tj;O09>Rg`0:09>Rg`030000
002KY=/0VjCK00P0VjCK00<000000:>Wf@2SYmT01@2SYmT8000000@0ZK;O00<000000:jfg`2^]]l0
1`2^]]l00`000000/[[O0;:jg`020;:jg`P000001`2k^mT00`000000_l7K0;o1f`070;o1f`@006Ko
2P33bMh00`000000c];M0<kBg@0:0<kBg@8000001@3@gN800`000000fN7L0=WQg0050=WQg0030000
003Hkn80f>oR00<0f>oR00<000000>7cf@3QlmT00`3QlmT00`000000dooH000000050=Cna0030000
003oool0oooo05T0oooo001`0?ooo`0300000000?/8003k2008003k200@0000000mQe`0?HML00000
1@0lK]X00`000000DH;R0562hP030562hP030000001YQ]d0JHKM00@0JHKM00<0000007FDh`1eU><0
101eU><00`000000PiKM08>Fg@0908>Fg@030000002:XN<0000000`0Tj;O00<0000009^Tf`2KY=/0
1`2KY=/010000000XjOI0:>Wf@2SYmT400000080Xk3Q00<000000:Vbg`2Y/]l01`2Y/]l00`000000
[[KO0:jfg`070:jfg`030000002b^]l0/[[O00L0/[[O00<000000;Jnh@2f_^40100000030;^kf@03
0000002o`M/0_l7K00H0_l7K1000I_l:0<?9gP0300000036dN<0000000X0c];M00<000000=3MhP3@
gN801@3@gN800`000000fN7L0=WQg0030=WQg08000001@3Hkn800`000000hO?I0>7cf@020>7cf@80
00000P3ComP00`000000e?k40=Cna0020=Cna0030000003oool0oooo05X0oooo001a0?ooo`030000
0000?/8003k2008003k200@0000000mQe`0?HML00000100lK]X00`000000DH;R0562hP040562hP80
0000101YQ]d00`000000MICS07FDh`0507FDh`8000002023U]d010000000RZ7S08ZQh`2:XN<20000
00/0Tj;O00<0000009^Tf`2KY=/01P2KY=/4000000L0Xk3Q00<000000:Vbg`2Y/]l01`2Y/]l00`00
0000[[KO0:jfg`050:jfg`030000002b^]l0/[[O00L0/[[O00<000000;Jnh@2f_^401@2f_^440000
00L0_l7K1000I_l90<?9gP8000000`36dN<00`000000c];M0<kBg@050<kBg@8000002@3@gN801@00
0000fN7L0=WQg03IhM`0000000L0f>oR00D000000>7cf@3QlmT0hO?I000000030=?of0040000003D
o/@0e?k40=Cna0800000G@3oool00780oooo0P000002000n`P050000000?HML03f7G00mQe`000000
0`0lK]X00`000000DH;R0562hP060562hP050000001YQ]d0JHKM06V6g@0000002@1eU><00`000000
PiKM08>Fg@0408>Fg@030000002:XN<0RZ7S00@0RZ7S00<0000009>Rg`2CX]l02@2CX]l00`000000
VjCK09^Tf`0309^Tf`8000000P2M[N<00`000000Xk3Q0:>`h@060:>`h@030000002Y/]l0ZK;O00L0
ZK;O00<000000:jfg`2^]]l01@2^]]l00`000000/[[O0;:jg`070;:jg`030000002f_^40][kQ00H0
][kQ00<000000;W4hP2ia>800P0000030;o1f`D006Ko2@33bMh00`000000a]7S0<KAh`040<KAh`80
0000103>d]d00`000000d=gR0=3MhP090=3MhP040000003IhM`00000000000P0f>oR00@000000>7c
f@3QlmT00000103ComP00`000000e?k40=Cna002000005h0oooo001c0?ooo`8000000P00?/801000
00003f7G00mQe`0?HML20000000303a^fP000000DH;R00P0DH;R0`00000;07FDh`0300000023U]d0
PiKM0080PiKM00<0000008ZQh`2:XN<01P2:XN<00`000000Tj;O09>Rg`0909>Rg`030000002KY=/0
VjCK008000001@2M[N<00`000000Xk3Q0:>`h@060:>`h@030000002Y/]l0ZK;O00H0ZK;O00<00000
0:jfg`2^]]l01@2^]]l00`000000/[[O0;:jg`060;:jg`030000002f_^40][kQ00H0][kQ00<00000
0;W4hP2ia>800`2ia>82000000030;o1f`00I_l006Ko008006Ko2@33bMh00`000000a]7S0<KAh`07
0<KAh`040000003>d]d00000000000d0d=gR00<000000=S_hP3Hkn80203Hkn83000000@0dooH00<0
00000=Cna03Do/@00P00001O0?ooo`00M03oool200000003000n`P0000003f7G00@03f7G0P00000;
0562hP030000001eU><0MICS00X0MICS0P0000000`23U]d0000008ZQh`0908ZQh`8000002P2CX]l2
000000L0WJgS00<000000:>`h@2S/>401P2S/>400`000000ZK;O0:Vbg`060:Vbg`030000002^]]l0
[[KO00D0[[KO00<000000;:jg`2b^]l01P2b^]l00`000000][kQ0;Jnh@060;Jnh@030000002ia>80
^LCR00@0^LCR00<006Ko00000000I_l00`00I_l70<?9gP8000002`36dN<00`000000d=gR0=3MhP0;
0=3MhP<000002P3Hkn800`000000dooH0=?of0040=?of0@00000H03oool007D0oooo1000000500mQ
e`030000001AP^80DH;R00T0DH;R0`00000<07FDh`030000002:XN<0RZ7S00/0RZ7S00<0000009>R
g`2CX]l01@2CX]l20000000309N/i@000000WJgS00L0WJgS00<000000:>`h@2S/>401P2S/>400`00
0000ZK;O0:Vbg`050:Vbg`030000002^]]l0[[KO00D0[[KO00<000000;:jg`2b^]l01@2b^]l00`00
0000][kQ0;Jnh@060;Jnh@030000002ia>80^LCR00@0^LCR1P00I_l70<?9gP0300000036dN<0a]7S
00T0a]7S0`00000;0=3MhP8000000P3?jNP00`000000f>oR0=S_hP060=S_hP<000001@3ComP20000
0080VnNP00<000000?ooo`3oool0GP3oool007H0oooo00<00000000KW00000001P0?HML2000000T0
DH;R00<0000006BBj@1TT^T00P00000:07FDh`<00000302:XN<00`000000Tj;O09>Rg`0309>Rg`03
0000002G[>D0UjcU0080UjcU00<0000009f]h`2M[N<01P2M[N<00`000000Xk3Q0:>`h@050:>`h@03
0000002Y/]l0ZK;O00D0ZK;O00<000000:jfg`2^]]l01@2^]]l00`000000/[[O0;:jg`050;:jg`03
0000002f_^40][kQ00D0][kQ00<000000;W4hP2ia>80102ia>86001Vo`030;_9i@000000`lWN00@0
`lWN00<000000<KAh`36dN<02036dN<2000000<0am[W00<000000=3MhP3@gN801`3@gN800`000000
cnWX0<oYj0020<oYj0030000003Hkn80f>oR00D0f>oR00<000000<oji@0000001P3ComP010000000
VnNP09_WX000001Q0?ooo`00M`3oool00`00000001^L0000000500mQe`040000000bNnD000000000
00L0DH;R00<0000006BBj@1TT^T00P1TT^T2000000L0MICS00@0000007nPj01oX>P0Oj3X0P00000;
08ZQh`80000000<0Tj;O0000000000001P2G[>D00`000000WJgS09f]h`0609f]h`030000002S/>40
Xk3Q00D0Xk3Q00<000000:Vbg`2Y/]l01@2Y/]l00`000000[[KO0:jfg`030:jfg`030000002b^]l0
/[[O00D0/[[O00<000000;Jnh@2f_^401@2f_^400`000000^LCR0;W4hP040;W4hPD006Ko102kbND2
000000030<?9gP000000000000X0a]7S00<000000<OJi`37f^L00`37f^L00`000000d=gR0=3MhP05
0=3MhP8000001@3?jNP00`000000f>oR0=S_hP030=S_hP8000000P3?n^D00`000000dooH0=?of002
0=?of08000000P2Kij000`000000oooo0?ooo`1P0?ooo`00N03oool01000000001^L000000000004
00mQe`040000000bNnD0<W_U000000H0DH;R00<0000006BBj@1TT^T0101TT^T2000000D0MICS00<0
000007nPj01oX>P00`1oX>P2000000/0RZ7S00<0000009N/i@2G[>D01`2G[>D00`000000WJgS09f]
h`0609f]h`030000002S/>40Xk3Q00@0Xk3Q00<000000:Vbg`2Y/]l01@2Y/]l00`000000[[KO0:jf
g`030:jfg`030000002b^]l0/[[O00D0/[[O00<000000;Jnh@2f_^40102f_^400`000000^LCR0;W4
hP040;W4hP@006Ko202kbND00`000000a]7S0<KAh`080<KAh`8000001`37f^L00`000000d=gR0=3M
hP030=3MhP030000003?jNP0cnWX00D0cnWX00@000000=S_hP3Hkn80f>oR0P0000030<oji@030000
003ComP0dooH0080dooH0P00000209_WX0030000003oool0oooo0640oooo001i0?ooo`0400000000
6i`00000000000<03f7G00@00000039ki@0bNnD0<W_U0P0000040562hP030000001TT^T0I9;Y00H0
I9;Y0P00000307FDh`030000001oX>P0Oj3X00D0Oj3X0P00000808ZQh`040000002@[>P000000000
00P0UjcU0P00000609f]h`030000002S/>40Xk3Q00D0Xk3Q00@000000:Vbg`2Y/]l0ZK;O3@000003
0;:jg`030000002f_^40][kQ00D0][kQ00<000000;W4hP2ia>800`2ia>84001Vo`L0^lWU0P000000
0`2mcnP000000<KAh`070<KAh`0300000037f^L0am[W00L0am[W00@000000=3MhP3@gN80d=gR0P00
00080<oYj0040000003Hkn80f>oR000000D0co[U00T000000=?of03ComP0dooH0000002^n<L00000
09_WX0000000I03oool007X0oooo00@00000000KW000000000000`0?HML00`000000<W_U039ki@02
039ki@8000000P1AP^800`000000I9;Y06BBj@0806BBj@<000002P1oX>P2000000D0RZ7S00<00000
092/j02@[>P00P2@[>P00`000000UjcU09N/i@0709N/i@030000002M[N<0WJgS00@0WJgS00<00000
0:>`h@2S/>400P2S/>46000000<0Y[[W00<000000:Zli`2Z_>L00`2Z_>L010000000[KoW0:foi`2]
_nL6000000@0][kQ00<000000;W4hP2ia>800`2ia>84001Vo`H0^lWU0P0000040;g?j08000001036
dN<2000000/0am[W0`00000:0<oYj0<000001@3?n^D00`000000dooH0=?of002000000040:kha`00
0000VnNP000006D0oooo001k0?ooo`03000000006i`000000080000000<03f7G0000000bNnD01@0b
NnD3000000`0I9;Y0P00000;07nPj08000000P2:XN<00`000000T:cX092/j004092/j0800000202G
[>D00`000000WJgS09f]h`0309f]h`D000000`2S^NP00`000000Y[[W0:Jji`030:Jji`030000002Z
_>L0Z[cW00<0Z[cW00<000000:foi`2]_nL0102]_nL30:o2j0D00000102ia>84001Vo`H0^lWU00<0
00000;g?j02mcnP01P2mcnP010000000a]7S00000000000<0<OJi`8000002`3?jNP2000000L0co[U
00<000000=?of00000000P2^n<L00`000000VnNP0000001V0?ooo`00O03oool300000004001<a@00
00003f7G000000L0<W_U0P00000;06BBj@040000001cX>d00000000000/0Oj3X0`000008092/j003
0000002G[>D0UjcU00H0UjcU00<0000009f]h`2M[N<00P00000209ngj@030000002S^NP0XkWX00<0
XkWX00<000000:Jji`2V^^L0102V^^L00`000000Z[cW0:Zli`020:Zli`030000002]_nL0[KoW00<0
[KoW00<000000:o2j02_`^P00`2_`^P00`000000/LKY0;76j@02000000D006Ko1@2kbND2000000X0
_LoX00<000000<OJi`37f^L02P37f^L2000000030<GRk@000000cnWX00P0cnWX0`0000070<oji@<0
00000P2^n<L00`000000VnNP0000001W0?ooo`00OP3oool200000003001<a@000000000000P0<W_U
0`00000906BBj@040000001cX>d0Lj3]07>Pk@8000002P1oX>P010000000RJc/000000000007092/
j08000001`2G[>D2000000D0WkOY00<000000:>ij02S^NP00`2S^NP00`000000Y[[W0:Jji`030:Jj
i`030000002Z_>L0Z[cW0080Z[cW00<000000:foi`2]_nL00P2]_nL00`000000[l;X0:o2j0030:o2
j0030000002aa^T0/LKY0080/LKY1@00I_l40;_9i@8000002@2mcnP2000000030;gFk0000000am[W
00T0am[W0P0000030<GRk@030000003?jNP0cnWX00D0cnWX0P0000020<Sbk@030000003?n^D0co[U
00D0co[U00@000000:kha`2^n<L0[_S70`00001X0?ooo`00O`3oool20000008004c50P000006039k
i@030000001?TNh0Ci7^00<000001P1TT^T00`000000Lj3]07>Pk@0307>Pk@<000001P1oX>P00`00
0000RJc/08V/k00208V/k08000001`2@[>P00`000000UjcU09N/i@0309N/i@040000002K]n/00000
000000D0WkOY00<000000:>ij02S^NP00P2S^NP00`000000Y[[W0:Jji`030:Jji`050000002Z_>L0
Z[cW0:Zli`0000001@2]_nL00`000000[l;X0:o2j0020:o2j0040000002aa^T0/LKY0;76j@L006Ko
0P2kbND2000000T0_LoX0P0000040;gFk00300000037f^L0am[W00@0am[W0`0000050<GRk@030000
003?jNP0cnWX00<0cnWX0P0000030<Sbk@030000003?n^D0co[U00@0co[U0P0000040:kha`030000
003oool0oooo06P0oooo00200?ooo`8000000P00C<D3000000D0<W_U00<0000004nAkP1?TNh00P1?
TNh3000000<0I9;Y00<0000007>Pk@1cX>d01P1cX>d2000000@0Oj3X00<0000008V/k029[>`01029
[>`2000000H0T:cX0P0000000`2G[>D000000000000409^gj`030000002O]nT0WkOY00<0WkOY00<0
00000:>ij02S^NP00P2S^NP00`000000Y[[W0:Jji`020:Jji`050000002Z_>L0Z[cW0:Zli`000000
102]_nL00`000000[l;X0:o2j0020:o2j0040000002aa^T0/LKY0;76j@D006Ko0`2bbN/2000000P0
_LoX0`0000060;gFk00300000037f^L0am[W0080am[W0P0000080<GRk@040000003?jNP0cnWX0<oY
j08000001@38l^d00`000000co[U0<oji@020<oji@<00000102^n<L00`000000oooo0?ooo`1Y0?oo
o`00PP3oool01@00000004c5001<a@00000037;P008000000`0bNnD00`000000Ci7^04nAkP0504nA
kP80000000<0I9;Y0000001cX>d02@1cX>d20000000307nPj0000000RJc/00P0RJc/0P000006092/
j08000001P2K]n/00`000000WkOY09ngj@0209ngj@030000002S^NP0XkWX0080XkWX00<000000:Jj
i`2V^^L00P2V^^L01@000000Z[cW0:Zli`2Z_>L0000000@0[KoW00<000000:o2j02_`^P00P2_`^P0
0`000000/LKY0;76j@05001Vo`<0//W[0P0000000`2ccNd000000;g?j0040;g?j08000002P2me^`0
10000000am[W00000000000:0<GRk@040000003?jNP00000000000H0b?;]00@000000<oji@3?n^D0
co[U0P0000000`2go>4000000:kha`030:kha`030000003oool0oooo06X0oooo00230?ooo`040000
0000C<D004c50000008037;P0P000002039ki@030000001?TNh0Ci7^00H0Ci7^0`00000;07>Pk@<0
00002P29[>`200000080T:cX0P00000209NfkP8000001@2K]n/2000000<0WkOY00<000000:>ij02S
^NP00P2S^NP00`000000Y[[W0:Jji`020:Jji`040000002Z_>L0Z[cW000000<0[KoW00<000000:o2
j02_`^P00P2_`^P00`000000/LKY0;76j@05001Vo`80//W[0P0000040;?=k@030000002mcnP0_LoX
008000002`2me^`3000000/0aN;]0`0000080<Sbk@040000003?n^D0000000000080]ocQ00@00000
0:kha`2^n<L0[_S70P00001]0?ooo`00Q03oool3000000@037;P0`00000904nAkP040000001VXO80
0000000000X0Lj3]00<0000008:]l00000000P00000908V/k0<000001@2G]^h2000000D0VkO[00D0
000009ngj@2O]nT0WkOY000000030:>ij0030000002V^^L0Y[[W0080Y[[W00@000000:Zli`2Z_>L0
00000`2]_nL01@000000[l;X0:o2j02_`^P0000000L006Ko0P2bbN/00`000000/lg]0;?=k@050;?=
k@8000002@2me^`4000000030;_Kl0000000aN;]00L0aN;]1@0000090<Sbk@<00000102go>401000
0000[_S700000000001_0?ooo`00QP3oool2000000D037;P0`00000804nAkP030000001VXO80IZ7b
00<000001`1cX>d00`000000PZg`08:]l00208:]l08000002029[>`00`000000T[O`000000020000
00@0UkK^0P00000409^gj`050000002O]nT0WkOY09ngj@0000000P2S^NP=00000080[l;X00<00000
001Vo`00I_l01000I_l20;;9j`8000001@2ccNd200000080/]3`00<000000;gFk02me^`0102me^`3
000000D0^m_`00<000000<GRk@35h^d00`35h^d3000000@0`>[b00<000000<Sbk@38l^d01P38l^d2
000000D0]ocQ1000001`0?ooo`00Q`3oool2000000H037;P1000000504nAkP030000001VXO80IZ7b
00<0IZ7b0`00000307>Pk@0300000022[O00PZg`00D0PZg`0`00000408V/k0030000002B]o00T[O`
00<0T[O`0P00000409NfkP8000000`2K]n/200000080WkOY0P0000020:72l0040000002S`o00Xl?`
00000080Y<C`00<000000:G5l00000000P2Va_02000000H006Ko00<0//W[000000000000102ccNd2
000000D0/]3`00<000000;gFk02me^`0100000080;_Kl00300000035h^d0000000<000001P30j_80
0`000000b?;]0<Sbk@040<Sbk@@000001@2go>4300000780oooo00280?ooo`8000001P0<L^000`00
0000=Xk_03J>k`03000000<0Ci7^00<0000006JQlP1VXO801@1VXO820000000307>Pk@000000PZg`
00T0PZg`0`0000000`29[>`0000009:gl00609:gl0<000000`2G]^h2000000<0VkO[0P0000001@2O
`_4000000:72l02Q`_0000000080Xl?`00<000000:C4l00000000P2UaO000`000000Y/K`0:K6l006
001Vo`030;;9j`000000000000<0/lg]0`0000080;;@l08000002`2kfo03000000X0`>[b00@00000
0<Sbk@38l^d0b?;]0`0000020;Sgk`030000002go>40]ocQ0080]ocQ1000001c0?ooo`00RP3oool2
000000D037;P00<0000003J>k`0fS^l00P0fS^l4000000T0IZ7b1000000;08:]l0@00000202B]o03
00000080UkK^0`0000001@2N`_4000000000002O`_4000000080XL;`00P000000:?3l0000000Y<C`
0000002UaO0000000:K6l0L006Ko0P0000020;?=k@<000001P2bd?04000000030;7DlP000000^m_`
00L0^m_`100000000`2gh?@000000<3ZlP090<3ZlP0300000038l^d0000000800000102hmnl01000
0000]ocQ0;Olh@2go>44000007D0oooo002;0?ooo`<000000`0<L^000`000000=Xk_03J>k`0503J>
k`<00000201VXO800`000000NZod07Z_m005000000L0PZg`00<0000008jhl`2>^?<01000000709:g
l0<000000P2M`_820000000909k2l@00000000000000002Q`_0000000:?3l0000000Y<C`00800000
1`00I_l2000000040:K9lP0000000000000000D0/]3`100000050;7DlP030000002kfo00^m_`00<0
^m_`0`0000040;OPm00300000030j_80`>[b00L0`>[b100000060;Sgk`030000002go>40000000D0
0000MP3oool008d0oooo100000000`0<L^00000003J>k`0703J>k`D000001@1VXO800`000000NZod
07Z_m00407Z_m0D000000P22[O000`000000S[Sc08jhl`0408jhl`D000000P2B]o000`000000Vl;c
09_2l`060000000309k2l@00000000000080000000<0Xl?`0000000000001P00I_l5000000040:K;
l`000000/]3`0;;@l0@000002@2ae?800`000000^m_`00000003000000L0]n3d00<000000<3ZlP30
j_800`30j_84000000030;G^mP000000^?O_00H0^?O_0`00000208c]c`800000N03oool008h0oooo
0P0000001000I<d0000000000000000803J>k`040000001HXoH0F:?f05RSmP@0000000<0IZ7b0000
001j[o@02P1j[o@9000000D0S[Sc1P00000309_2l`T000001@00I_l3000000<0Y/_c1@0000060;7D
lPT000002P2gh?@00`000000`>[b0<3ZlP04000000@0]Nkf00<000000;Sgk`2hmnl0102hmnl30000
0080S>g?0`00001i0?ooo`00T03oool200000004001Tc@0000000000000000H0=Xk_00<0000005RS
mP1HXoH01@1HXoH6000000T0NZod00<0000008Zjm@2:^_D0102:^_DE000000D006Ko4`0000070:kF
m@030000002gh?@0]n3d00H0]n3d1P0000070;G^mP030000002hmnl0^?O_0080^?O_1000000308c]
c`800000N`3oool00980oooo00<00000001Tc@00I<d01@00000303J>k`030000001HXoH0F:?f00L0
F:?f00<0000007:an01b/OP01`00000307Z_m0030000002:^_D0R[[e00X0R[[e00<0000009W3m@2I
`oD01@2I`oD6000000@006Ko1@0000070:C<m@030000002^e_D0[]Ke00/0[]Ke00@000000;OPm02g
h?@0]n3d1P0000020;3Tn0030000002ek_H0]Nkf00P0]Nkf00<000000;Sgk`2hmnl00P0000000`2M
ln/0000008c]c`0208c]c`800000O@3oool009<0oooo0P000002001Tc@030000000LRnX078_Z00D0
00002@1HXoH00`000000L[7h07:an00607:an1h000000`00I_lO000000L0/>Ch00<000000;G^mP2e
k_H0202ek_H40000000309gcj`00000000000080S>g?0P00001o0?ooo`00U@3oool200000003001T
c@000000000000@078_Z1000000605RSmP030000001b/OP0L[7h00X0L[7h00<0000008Nln027_?P0
2027_?P7000000<0V<Gg3P0000030:;=m`H000002`2Zf?P00`000000/>Ch0;3Tn0090;3Tn0030000
002ek_H0]Nkf0080]Nkf1`00000309gcj`030000002<kLl0000000800000P@3oool009L0oooo0P00
00000`00I<d0000001b;jP0401b;jPP0000000<0F:?f0000001b/OP02P1b/OP00`000000Qkch08Nl
n00208Nln0H000001024_oX00`000000V<Gg09S5m`050000000609S8n0000000000009W:n0000000
Vl_h1@000000102PcOL000000000000000020:;=m`040000002UfOX0YMWj0:GInPH00000102Zf?P0
0`000000/>Ch0;3Tn0030;3Tn0`000000`2UkoL2000000<0WO?[1@0000230?ooo`00V@3oool40000
00D078_Z00<0000004VUm`19YOL00`19YOLB000000/0Q;oj0P0000000`2Ha_L000000000000209S8
n0050000002HbOP0000009W:n00000000P2KboP010000000W<ch0000002NcOP200000080X<gg1000
00080:GInPX00000102WiO/2000000L0YNog0P00000209gcj`H00000Q@3oool009`0oooo10000003
01b;jP0300000019YOL0BJGg00D0BJGg0P00000:06^en`8000001024_oX6000000<0Pl;l0`000002
09S8n0030000002HbOP000000080VL[h00@0000009_;n02KboP000000P2Lc?P00`000000W/gh09k=
n002000000@0WmWl1P0000030:GInP8000002P2WiO/00`000000YNog0:G_m`050:G_m`L0000000<0
E<bb000000000000Q`3oool009l0oooo1`00000704VUm`8000001`1[]O/7000000L0Pl;l0P000003
08?6oA0000000P2If?d3000000L0WmWl1`0000060:OUn`8000000`2UkoL70000000407WTg`000000
000005C</P800000R@3oool00:40oooo0P0000000`05Qmh000000000000@000000H0I[Wm0P000003
08?2o0<000001023a_d200000080QL[n00D0000008S>oP28c_h0R<kn0000000408cBoP030000002B
eOh0T]Gn00800000102If?d3000000<0WmWl0P00000609[To@/000000P2?j_H200000080NNCO1@00
002;0?ooo`00X`3oool2000000<01HON0P00000803fWm@8000002P1V^Od3000000H0PlKm00<00000
08G:oP25b_h00P25b_h01@000000R<kn08S>oP28c_h0000000@0S=;n00<0000009;EoP2BeOh00P2B
eOh00`000000VMSm09WHo@0409WHo@<000002P2Ji?d2000000L0Sn[f0P00000207WTg`@00000SP3o
ool00:D0oooo0P00000300F7gP800000200mYoD2000000@0I[Wm1000000306Bno@8000000P23a_d2
000000@0QL[n00<0000008S>oP28c_h00`28c_h00`000000S=;n08cBoP0208cBoP030000002BeOh0
T]Gn0080T]Gn0P00000209WHo@8000000`2=h?d4000000@0V^Cm0P00000708oZmP80000000@0NNCO
0000000000000000TP3oool00:L0oooo1`00000603fWm@H000002@1T__d4000000@0QL[n00<00000
08S>oP28c_h00`28c_h00`000000S=;n08cBoP0208cBoP030000002BeOh0T]Gn0080T]Gn10000009
08gPo@H000001@2?j_H5000009D0oooo002[0?ooo`T000001@0eZo42000000L0I;km0P00000306G5
oA@00000101of_d3000000<0SN3m1000000507KOl@L00000V03oool00:l0oooo1P00000603F[l@<0
00000P1T__d2000000L0ILGm00<0000006[;o@1Zbod01@1Zbod00`000000Lm?m07?Co@0407?Co@03
0000001of_d0Om[m00H0Om[m1000000907KOl@@00000V`3oool00;<0oooo1P00000403F[l@L00000
1@1UaOd00`000000J/_m06[;o@0506[;o@030000001cdod0Lm?m00D0Lm?m00@0000007oJo@1of_d0
Om[m1000000405gBk@8000000`1fgo45000009h0oooo002h0?ooo`D000001`0c/N`I000000H0GM;]
2000002R0?ooo`00`03oool;000000H0>[WY00<0000004S5j@18aNT01018aNT;00000:X0oooo003:
0?ooo`l00000]03oool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3o
ool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3o
ool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3o
ool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3o
ool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3o
ool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3o
ool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3o
ool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3o
ool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3o
ool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3o
ool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3o
ool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3o
ool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3o
ool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3oool00?l0ooooSP3o
ool00?l0ooooSP3oool00?l0ooooSP3oool00001\
\>"],
  ImageRangeCache->{{{0, 396.125}, {430.875, 0}} -> {0.0493596, \
-4.65692*^-06, 0.00324241, 0.00324241}}],

Cell[BoxData[
    \("Gr\[AAcute]ficas de la esfera S=\[Gamma]([0,2\[Pi]]\[Times][0,\[Pi]]) \
y de las curvas\n\[Theta]\[Rule]\[Gamma](\[Theta],b) (en azul), \[Phi]\[Rule]\
\[Gamma](a,\[Phi]) (en rojo)"\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Show[esfera, curva1, curva2, vctng, 
        DisplayFunction \[Rule] $DisplayFunction, Boxed -> False, 
        Axes -> False];\)\), "\n", 
    \(\(Print["\<Gr\[AAcute]ficas de la esfera \
S=\[Gamma]([0,2\[Pi]]\[Times][0,\[Pi]]);\nde las curvas \[Theta]\[Rule]\
\[Gamma](\[Theta],b) (en azul), \[Phi]\[Rule]\[Gamma](a,\[Phi]) (en rojo)\ny \
de los vectores tangentes a dichas curvas en su punto de corte\>"];\)\)}], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.02939 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0330996 1.1032 7.60568e-017 1.1032 [
[ 0 0 0 0 ]
[ 1 1.02939 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.02939 L
0 1.02939 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.722 .592 .71 r
.44258 .54134 m .48565 .54389 L .48581 .57225 L p F P
0 g
s
.722 .592 .71 r
.48581 .57225 m .43904 .56953 L .44258 .54134 L p F P
0 g
s
.69 .566 .71 r
.5324 .56904 m .48581 .57225 L .48565 .54389 L p F P
0 g
s
.723 .576 .69 r
.43904 .56953 m .48581 .57225 L .48591 .60055 L p F P
0 g
s
.688 .548 .69 r
.48581 .57225 m .5324 .56904 L .5357 .59717 L p F P
0 g
s
.688 .548 .69 r
.5357 .59717 m .48591 .60055 L .48581 .57225 L p F P
0 g
s
.72 .607 .73 r
.44651 .51336 m .48543 .51569 L .48565 .54389 L p F P
0 g
s
.72 .607 .73 r
.48565 .54389 m .44258 .54134 L .44651 .51336 L p F P
0 g
s
.691 .583 .73 r
.52856 .54089 m .48565 .54389 L .48543 .51569 L p F P
0 g
s
.69 .566 .71 r
.48565 .54389 m .52856 .54089 L .5324 .56904 L p F P
0 g
s
.723 .576 .69 r
.48591 .60055 m .43592 .59769 L .43904 .56953 L p F P
0 g
s
.723 .56 .669 r
.43592 .59769 m .48591 .60055 L .48594 .62856 L p F P
0 g
s
.686 .53 .669 r
.48591 .60055 m .5357 .59717 L .53842 .62506 L p F P
0 g
s
.686 .53 .669 r
.53842 .62506 m .48594 .62856 L .48591 .60055 L p F P
0 g
s
.752 .62 .713 r
.40095 .53332 m .44258 .54134 L .43904 .56953 L p F P
0 g
s
.752 .62 .713 r
.43904 .56953 m .3938 .56095 L .40095 .53332 L p F P
0 g
s
.756 .607 .692 r
.3938 .56095 m .43904 .56953 L .43592 .59769 L p F P
0 g
s
.748 .633 .733 r
.40893 .50599 m .44651 .51336 L .44258 .54134 L p F P
0 g
s
.748 .633 .733 r
.44258 .54134 m .40095 .53332 L .40893 .50599 L p F P
0 g
s
.718 .622 .749 r
.45081 .48579 m .48515 .48788 L .48543 .51569 L p F P
0 g
s
.718 .622 .749 r
.48543 .51569 m .44651 .51336 L .45081 .48579 L p F P
0 g
s
.691 .6 .75 r
.52419 .51294 m .48543 .51569 L .48515 .48788 L p F P
0 g
s
.691 .583 .73 r
.48543 .51569 m .52419 .51294 L .52856 .54089 L p F P
0 g
s
.655 .541 .713 r
.57708 .55999 m .5324 .56904 L .52856 .54089 L p F P
0 g
s
.651 .521 .692 r
.5324 .56904 m .57708 .55999 L .58348 .58765 L p F P
0 g
s
.651 .521 .692 r
.58348 .58765 m .5357 .59717 L .5324 .56904 L p F P
0 g
s
.659 .561 .733 r
.56966 .53242 m .52856 .54089 L .52419 .51294 L p F P
0 g
s
.655 .541 .713 r
.52856 .54089 m .56966 .53242 L .57708 .55999 L p F P
0 g
s
.756 .607 .692 r
.43592 .59769 m .38754 .58866 L .3938 .56095 L p F P
0 g
s
.759 .592 .671 r
.38754 .58866 m .43592 .59769 L .43325 .62559 L p F P
0 g
s
.723 .56 .669 r
.48594 .62856 m .43325 .62559 L .43592 .59769 L p F P
0 g
s
.743 .646 .752 r
.41768 .4792 m .45081 .48579 L .44651 .51336 L p F P
0 g
s
.743 .646 .752 r
.44651 .51336 m .40893 .50599 L .41768 .4792 L p F P
0 g
s
.646 .5 .671 r
.5357 .59717 m .58348 .58765 L .58881 .61518 L p F P
0 g
s
.646 .5 .671 r
.58881 .61518 m .53842 .62506 L .5357 .59717 L p F P
0 g
s
.691 .6 .75 r
.48515 .48788 m .51934 .48541 L .52419 .51294 L p F P
0 g
s
.663 .581 .753 r
.5613 .50517 m .52419 .51294 L .51934 .48541 L p F P
0 g
s
.659 .561 .733 r
.52419 .51294 m .5613 .50517 L .56966 .53242 L p F P
0 g
s
.723 .543 .646 r
.43325 .62559 m .48594 .62856 L .48591 .65606 L p F P
0 g
s
.683 .51 .646 r
.48594 .62856 m .53842 .62506 L .54054 .65248 L p F P
0 g
s
.683 .51 .646 r
.54054 .65248 m .48591 .65606 L .48594 .62856 L p F P
0 g
s
.715 .637 .769 r
.45544 .45887 m .4848 .46069 L .48515 .48788 L p F P
0 g
s
.715 .637 .769 r
.48515 .48788 m .45081 .48579 L .45544 .45887 L p F P
0 g
s
.691 .618 .769 r
.51934 .48541 m .48515 .48788 L .4848 .46069 L p F P
0 g
s
.759 .592 .671 r
.43325 .62559 m .38223 .61623 L .38754 .58866 L p F P
0 g
s
.761 .577 .648 r
.38223 .61623 m .43325 .62559 L .43106 .65302 L p F P
0 g
s
.723 .543 .646 r
.48591 .65606 m .43106 .65302 L .43325 .62559 L p F P
0 g
s
.64 .478 .647 r
.53842 .62506 m .58881 .61518 L .59302 .64235 L p F P
0 g
s
.64 .478 .647 r
.59302 .64235 m .54054 .65248 L .53842 .62506 L p F P
0 g
s
.738 .659 .772 r
.42714 .45316 m .45544 .45887 L .45081 .48579 L p F P
0 g
s
.738 .659 .772 r
.45081 .48579 m .41768 .4792 L .42714 .45316 L p F P
0 g
s
.691 .618 .769 r
.4848 .46069 m .51404 .45855 L .51934 .48541 L p F P
0 g
s
.666 .601 .773 r
.55204 .47846 m .51934 .48541 L .51404 .45855 L p F P
0 g
s
.663 .581 .753 r
.51934 .48541 m .55204 .47846 L .5613 .50517 L p F P
0 g
s
.776 .663 .739 r
.37418 .49383 m .40893 .50599 L .40095 .53332 L p F P
0 g
s
.776 .663 .739 r
.40095 .53332 m .36238 .52005 L .37418 .49383 L p F P
0 g
s
.783 .652 .718 r
.36238 .52005 m .40095 .53332 L .3938 .56095 L p F P
0 g
s
.783 .652 .718 r
.3938 .56095 m .35182 .54674 L .36238 .52005 L p F P
0 g
s
.789 .64 .697 r
.35182 .54674 m .3938 .56095 L .38754 .58866 L p F P
0 g
s
.625 .541 .74 r
.60738 .51873 m .56966 .53242 L .5613 .50517 L p F P
0 g
s
.617 .518 .719 r
.56966 .53242 m .60738 .51873 L .61814 .54533 L p F P
0 g
s
.617 .518 .719 r
.61814 .54533 m .57708 .55999 L .56966 .53242 L p F P
0 g
s
.722 .524 .622 r
.43106 .65302 m .48591 .65606 L .48581 .68282 L p F P
0 g
s
.679 .489 .622 r
.48591 .65606 m .54054 .65248 L .54203 .67919 L p F P
0 g
s
.679 .489 .622 r
.54203 .67919 m .48581 .68282 L .48591 .65606 L p F P
0 g
s
.609 .495 .697 r
.57708 .55999 m .61814 .54533 L .62746 .57222 L p F P
0 g
s
.609 .495 .697 r
.62746 .57222 m .58348 .58765 L .57708 .55999 L p F P
0 g
s
.768 .673 .758 r
.38711 .46832 m .41768 .4792 L .40893 .50599 L p F P
0 g
s
.768 .673 .758 r
.40893 .50599 m .37418 .49383 L .38711 .46832 L p F P
0 g
s
.632 .564 .76 r
.59527 .49263 m .5613 .50517 L .55204 .47846 L p F P
0 g
s
.625 .541 .74 r
.5613 .50517 m .59527 .49263 L .60738 .51873 L p F P
0 g
s
.789 .64 .697 r
.38754 .58866 m .34258 .57371 L .35182 .54674 L p F P
0 g
s
.794 .628 .675 r
.34258 .57371 m .38754 .58866 L .38223 .61623 L p F P
0 g
s
.711 .652 .789 r
.46036 .43283 m .4844 .43434 L .4848 .46069 L p F P
0 g
s
.711 .652 .789 r
.4848 .46069 m .45544 .45887 L .46036 .43283 L p F P
0 g
s
.69 .636 .79 r
.51404 .45855 m .4848 .46069 L .4844 .43434 L p F P
0 g
s
.601 .47 .675 r
.58348 .58765 m .62746 .57222 L .63525 .59917 L p F P
0 g
s
.601 .47 .675 r
.63525 .59917 m .58881 .61518 L .58348 .58765 L p F P
0 g
s
.761 .577 .648 r
.43106 .65302 m .37792 .64343 L .38223 .61623 L p F P
0 g
s
.762 .559 .623 r
.37792 .64343 m .43106 .65302 L .42936 .67974 L p F P
0 g
s
.722 .524 .622 r
.48581 .68282 m .42936 .67974 L .43106 .65302 L p F P
0 g
s
.633 .454 .622 r
.54054 .65248 m .59302 .64235 L .59606 .66893 L p F P
0 g
s
.633 .454 .622 r
.59606 .66893 m .54203 .67919 L .54054 .65248 L p F P
0 g
s
.759 .683 .778 r
.40108 .44374 m .42714 .45316 L .41768 .4792 L p F P
0 g
s
.759 .683 .778 r
.41768 .4792 m .38711 .46832 L .40108 .44374 L p F P
0 g
s
.73 .671 .792 r
.43723 .42809 m .46036 .43283 L .45544 .45887 L p F P
0 g
s
.73 .671 .792 r
.45544 .45887 m .42714 .45316 L .43723 .42809 L p F P
0 g
s
.69 .636 .79 r
.4844 .43434 m .50834 .43256 L .51404 .45855 L p F P
0 g
s
.668 .621 .793 r
.54197 .45252 m .51404 .45855 L .50834 .43256 L p F P
0 g
s
.666 .601 .773 r
.51404 .45855 m .54197 .45252 L .55204 .47846 L p F P
0 g
s
.639 .586 .779 r
.58192 .46725 m .55204 .47846 L .54197 .45252 L p F P
0 g
s
.632 .564 .76 r
.55204 .47846 m .58192 .46725 L .59527 .49263 L p F P
0 g
s
.794 .628 .675 r
.38223 .61623 m .33476 .60071 L .34258 .57371 L p F P
0 g
s
.799 .614 .651 r
.33476 .60071 m .38223 .61623 L .37792 .64343 L p F P
0 g
s
.591 .444 .65 r
.58881 .61518 m .63525 .59917 L .64144 .62594 L p F P
0 g
s
.591 .444 .65 r
.64144 .62594 m .59302 .64235 L .58881 .61518 L p F P
0 g
s
.72 .503 .596 r
.42936 .67974 m .48581 .68282 L .48564 .7086 L p F P
0 g
s
.675 .466 .595 r
.48581 .68282 m .54203 .67919 L .54287 .70496 L p F P
0 g
s
.675 .466 .595 r
.54287 .70496 m .48564 .7086 L .48581 .68282 L p F P
0 g
s
.749 .693 .798 r
.41597 .42029 m .43723 .42809 L .42714 .45316 L p F P
0 g
s
.749 .693 .798 r
.42714 .45316 m .40108 .44374 L .41597 .42029 L p F P
0 g
s
.668 .621 .793 r
.50834 .43256 m .53117 .42756 L .54197 .45252 L p F P
0 g
s
.645 .61 .799 r
.56744 .44281 m .54197 .45252 L .53117 .42756 L p F P
0 g
s
.639 .586 .779 r
.54197 .45252 m .56744 .44281 L .58192 .46725 L p F P
0 g
s
.803 .697 .748 r
.3437 .47726 m .37418 .49383 L .36238 .52005 L p F P
0 g
s
.803 .697 .748 r
.36238 .52005 m .32845 .50193 L .3437 .47726 L p F P
0 g
s
.813 .688 .727 r
.32845 .50193 m .36238 .52005 L .35182 .54674 L p F P
0 g
s
.706 .668 .81 r
.46555 .4079 m .48394 .40907 L .4844 .43434 L p F P
0 g
s
.706 .668 .81 r
.4844 .43434 m .46036 .43283 L .46555 .4079 L p F P
0 g
s
.689 .654 .811 r
.50834 .43256 m .4844 .43434 L .48394 .40907 L p F P
0 g
s
.762 .559 .623 r
.42936 .67974 m .37465 .67003 L .37792 .64343 L p F P
0 g
s
.763 .54 .596 r
.37465 .67003 m .42936 .67974 L .42818 .70551 L p F P
0 g
s
.72 .503 .596 r
.48564 .7086 m .42818 .70551 L .42936 .67974 L p F P
0 g
s
.792 .704 .768 r
.36038 .45354 m .38711 .46832 L .37418 .49383 L p F P
0 g
s
.792 .704 .768 r
.37418 .49383 m .3437 .47726 L .36038 .45354 L p F P
0 g
s
.625 .427 .594 r
.54203 .67919 m .59606 .66893 L .59788 .69469 L p F P
0 g
s
.625 .427 .594 r
.59788 .69469 m .54287 .70496 L .54203 .67919 L p F P
0 g
s
.587 .522 .749 r
.64013 .50024 m .60738 .51873 L .59527 .49263 L p F P
0 g
s
.574 .495 .728 r
.60738 .51873 m .64013 .50024 L .6539 .52551 L p F P
0 g
s
.574 .495 .728 r
.6539 .52551 m .61814 .54533 L .60738 .51873 L p F P
0 g
s
.722 .684 .813 r
.44787 .40423 m .46555 .4079 L .46036 .43283 L p F P
0 g
s
.722 .684 .813 r
.46036 .43283 m .43723 .42809 L .44787 .40423 L p F P
0 g
s
.598 .548 .77 r
.62469 .47572 m .59527 .49263 L .58192 .46725 L p F P
0 g
s
.587 .522 .749 r
.59527 .49263 m .62469 .47572 L .64013 .50024 L p F P
0 g
s
.813 .688 .727 r
.35182 .54674 m .31479 .52733 L .32845 .50193 L p F P
0 g
s
.822 .679 .705 r
.31479 .52733 m .35182 .54674 L .34258 .57371 L p F P
0 g
s
.689 .654 .811 r
.48394 .40907 m .50226 .40769 L .50834 .43256 L p F P
0 g
s
.671 .643 .814 r
.53117 .42756 m .50834 .43256 L .50226 .40769 L p F P
0 g
s
.799 .614 .651 r
.37792 .64343 m .32843 .62752 L .33476 .60071 L p F P
0 g
s
.803 .598 .624 r
.32843 .62752 m .37792 .64343 L .37465 .67003 L p F P
0 g
s
.779 .711 .788 r
.37838 .43096 m .40108 .44374 L .38711 .46832 L p F P
0 g
s
.779 .711 .788 r
.38711 .46832 m .36038 .45354 L .37838 .43096 L p F P
0 g
s
.58 .415 .623 r
.59302 .64235 m .64144 .62594 L .64594 .6523 L p F P
0 g
s
.58 .415 .623 r
.64594 .6523 m .59606 .66893 L .59302 .64235 L p F P
0 g
s
.561 .467 .705 r
.61814 .54533 m .6539 .52551 L .66585 .55133 L p F P
0 g
s
.561 .467 .705 r
.66585 .55133 m .62746 .57222 L .61814 .54533 L p F P
0 g
s
.61 .574 .789 r
.6077 .45216 m .58192 .46725 L .56744 .44281 L p F P
0 g
s
.598 .548 .77 r
.58192 .46725 m .6077 .45216 L .62469 .47572 L p F P
0 g
s
.822 .679 .705 r
.34258 .57371 m .30284 .55324 L .31479 .52733 L p F P
0 g
s
.831 .668 .681 r
.30284 .55324 m .34258 .57371 L .33476 .60071 L p F P
0 g
s
.737 .702 .818 r
.43166 .3982 m .44787 .40423 L .43723 .42809 L p F P
0 g
s
.737 .702 .818 r
.43723 .42809 m .41597 .42029 L .43166 .3982 L p F P
0 g
s
.671 .643 .814 r
.50226 .40769 m .5197 .40382 L .53117 .42756 L p F P
0 g
s
.652 .634 .819 r
.55193 .41952 m .53117 .42756 L .5197 .40382 L p F P
0 g
s
.645 .61 .799 r
.53117 .42756 m .55193 .41952 L .56744 .44281 L p F P
0 g
s
.547 .438 .681 r
.62746 .57222 m .66585 .55133 L .67588 .57745 L p F P
0 g
s
.547 .438 .681 r
.67588 .57745 m .63525 .59917 L .62746 .57222 L p F P
0 g
s
.765 .716 .807 r
.39752 .40973 m .41597 .42029 L .40108 .44374 L p F P
0 g
s
.765 .716 .807 r
.40108 .44374 m .37838 .43096 L .39752 .40973 L p F P
0 g
s
.717 .48 .566 r
.42818 .70551 m .48564 .7086 L .4854 .73317 L p F P
0 g
s
.669 .44 .565 r
.48564 .7086 m .54287 .70496 L .54304 .72956 L p F P
0 g
s
.669 .44 .565 r
.54304 .72956 m .4854 .73317 L .48564 .7086 L p F P
0 g
s
.621 .6 .809 r
.58933 .42977 m .56744 .44281 L .55193 .41952 L p F P
0 g
s
.61 .574 .789 r
.56744 .44281 m .58933 .42977 L .6077 .45216 L p F P
0 g
s
.803 .598 .624 r
.37465 .67003 m .32367 .6539 L .32843 .62752 L p F P
0 g
s
.807 .58 .595 r
.32367 .6539 m .37465 .67003 L .37248 .69578 L p F P
0 g
s
.763 .54 .596 r
.42818 .70551 m .37248 .69578 L .37465 .67003 L p F P
0 g
s
.762 .519 .565 r
.37248 .69578 m .42818 .70551 L .42753 .73011 L p F P
0 g
s
.717 .48 .566 r
.4854 .73317 m .42753 .73011 L .42818 .70551 L p F P
0 g
s
.831 .668 .681 r
.33476 .60071 m .29271 .57944 L .30284 .55324 L p F P
0 g
s
.839 .656 .655 r
.29271 .57944 m .33476 .60071 L .32843 .62752 L p F P
0 g
s
.699 .685 .832 r
.47096 .38431 m .48344 .38512 L .48394 .40907 L p F P
0 g
s
.699 .685 .832 r
.48394 .40907 m .46555 .4079 L .47096 .38431 L p F P
0 g
s
.686 .674 .833 r
.50226 .40769 m .48394 .40907 L .48344 .38512 L p F P
0 g
s
.616 .398 .563 r
.54287 .70496 m .59788 .69469 L .59845 .71937 L p F P
0 g
s
.616 .398 .563 r
.59845 .71937 m .54304 .72956 L .54287 .70496 L p F P
0 g
s
.567 .384 .592 r
.59606 .66893 m .64594 .6523 L .64869 .67801 L p F P
0 g
s
.567 .384 .592 r
.64869 .67801 m .59788 .69469 L .59606 .66893 L p F P
0 g
s
.711 .697 .834 r
.45899 .38179 m .47096 .38431 L .46555 .4079 L p F P
0 g
s
.711 .697 .834 r
.46555 .4079 m .44787 .40423 L .45899 .38179 L p F P
0 g
s
.532 .406 .654 r
.63525 .59917 m .67588 .57745 L .68386 .60366 L p F P
0 g
s
.532 .406 .654 r
.68386 .60366 m .64144 .62594 L .63525 .59917 L p F P
0 g
s
.686 .674 .833 r
.48344 .38512 m .49585 .38417 L .50226 .40769 L p F P
0 g
s
.672 .665 .835 r
.5197 .40382 m .50226 .40769 L .49585 .38417 L p F P
0 g
s
.75 .721 .826 r
.41765 .39004 m .43166 .3982 L .41597 .42029 L p F P
0 g
s
.75 .721 .826 r
.41597 .42029 m .39752 .40973 L .41765 .39004 L p F P
0 g
s
.652 .634 .819 r
.5197 .40382 m .53552 .3976 L .55193 .41952 L p F P
0 g
s
.632 .627 .828 r
.56971 .40875 m .55193 .41952 L .53552 .3976 L p F P
0 g
s
.621 .6 .809 r
.55193 .41952 m .56971 .40875 L .58933 .42977 L p F P
0 g
s
.722 .711 .839 r
.44804 .37766 m .45899 .38179 L .44787 .40423 L p F P
0 g
s
.722 .711 .839 r
.44787 .40423 m .43166 .3982 L .44804 .37766 L p F P
0 g
s
.672 .665 .835 r
.49585 .38417 m .50767 .38151 L .5197 .40382 L p F P
0 g
s
.658 .659 .84 r
.53552 .3976 m .5197 .40382 L .50767 .38151 L p F P
0 g
s
.814 .739 .782 r
.33871 .43536 m .36038 .45354 L .3437 .47726 L p F P
0 g
s
.814 .739 .782 r
.3437 .47726 m .31885 .45685 L .33871 .43536 L p F P
0 g
s
.829 .736 .761 r
.31885 .45685 m .3437 .47726 L .32845 .50193 L p F P
0 g
s
.798 .742 .801 r
.36006 .41529 m .37838 .43096 L .36038 .45354 L p F P
0 g
s
.798 .742 .801 r
.36038 .45354 m .33871 .43536 L .36006 .41529 L p F P
0 g
s
.829 .736 .761 r
.32845 .50193 m .30068 .47957 L .31885 .45685 L p F P
0 g
s
.843 .731 .74 r
.30068 .47957 m .32845 .50193 L .31479 .52733 L p F P
0 g
s
.56 .535 .784 r
.64821 .45502 m .62469 .47572 L .6077 .45216 L p F P
0 g
s
.542 .504 .763 r
.62469 .47572 m .64821 .45502 L .66645 .47755 L p F P
0 g
s
.542 .504 .763 r
.66645 .47755 m .64013 .50024 L .62469 .47572 L p F P
0 g
s
.577 .565 .803 r
.62821 .43373 m .6077 .45216 L .58933 .42977 L p F P
0 g
s
.56 .535 .784 r
.6077 .45216 m .62821 .43373 L .64821 .45502 L p F P
0 g
s
.839 .656 .655 r
.32843 .62752 m .28453 .6057 L .29271 .57944 L p F P
0 g
s
.846 .642 .626 r
.28453 .6057 m .32843 .62752 L .32367 .6539 L p F P
0 g
s
.78 .743 .819 r
.38272 .39682 m .39752 .40973 L .37838 .43096 L p F P
0 g
s
.78 .743 .819 r
.37838 .43096 m .36006 .41529 L .38272 .39682 L p F P
0 g
s
.523 .472 .741 r
.64013 .50024 m .66645 .47755 L .68275 .50115 L p F P
0 g
s
.523 .472 .741 r
.68275 .50115 m .6539 .52551 L .64013 .50024 L p F P
0 g
s
.712 .453 .531 r
.42753 .73011 m .4854 .73317 L .4851 .75629 L p F P
0 g
s
.661 .41 .53 r
.4854 .73317 m .54304 .72956 L .54253 .75275 L p F P
0 g
s
.661 .41 .53 r
.54253 .75275 m .4851 .75629 L .4854 .73317 L p F P
0 g
s
.594 .594 .821 r
.60664 .41389 m .58933 .42977 L .56971 .40875 L p F P
0 g
s
.577 .565 .803 r
.58933 .42977 m .60664 .41389 L .62821 .43373 L p F P
0 g
s
.515 .371 .623 r
.64144 .62594 m .68386 .60366 L .6897 .62971 L p F P
0 g
s
.515 .371 .623 r
.6897 .62971 m .64594 .6523 L .64144 .62594 L p F P
0 g
s
.843 .731 .74 r
.31479 .52733 m .28436 .50331 L .30068 .47957 L p F P
0 g
s
.857 .724 .716 r
.28436 .50331 m .31479 .52733 L .30284 .55324 L p F P
0 g
s
.732 .726 .845 r
.43861 .37209 m .44804 .37766 L .43166 .3982 L p F P
0 g
s
.732 .726 .845 r
.43166 .3982 m .41765 .39004 L .43861 .37209 L p F P
0 g
s
.807 .58 .595 r
.37248 .69578 m .32054 .67962 L .32367 .6539 L p F P
0 g
s
.809 .559 .561 r
.32054 .67962 m .37248 .69578 L .37143 .72046 L p F P
0 g
s
.762 .519 .565 r
.42753 .73011 m .37143 .72046 L .37248 .69578 L p F P
0 g
s
.658 .659 .84 r
.50767 .38151 m .51835 .37725 L .53552 .3976 L p F P
0 g
s
.643 .655 .847 r
.54902 .38929 m .53552 .3976 L .51835 .37725 L p F P
0 g
s
.632 .627 .828 r
.53552 .3976 m .54902 .38929 L .56971 .40875 L p F P
0 g
s
.553 .348 .558 r
.59788 .69469 m .64869 .67801 L .64964 .70283 L p F P
0 g
s
.553 .348 .558 r
.64964 .70283 m .59845 .71937 L .59788 .69469 L p F P
0 g
s
.503 .438 .717 r
.6539 .52551 m .68275 .50115 L .69695 .52559 L p F P
0 g
s
.503 .438 .717 r
.69695 .52559 m .66585 .55133 L .6539 .52551 L p F P
0 g
s
.761 .743 .837 r
.40649 .38011 m .41765 .39004 L .39752 .40973 L p F P
0 g
s
.761 .743 .837 r
.39752 .40973 m .38272 .39682 L .40649 .38011 L p F P
0 g
s
.76 .493 .529 r
.37143 .72046 m .42753 .73011 L .42744 .75329 L p F P
0 g
s
.712 .453 .531 r
.4851 .75629 m .42744 .75329 L .42753 .73011 L p F P
0 g
s
.611 .623 .839 r
.58368 .39566 m .56971 .40875 L .54902 .38929 L p F P
0 g
s
.594 .594 .821 r
.56971 .40875 m .58368 .39566 L .60664 .41389 L p F P
0 g
s
.604 .364 .526 r
.54304 .72956 m .59845 .71937 L .59774 .74274 L p F P
0 g
s
.604 .364 .526 r
.59774 .74274 m .54253 .75275 L .54304 .72956 L p F P
0 g
s
.69 .702 .856 r
.47655 .3623 m .48288 .36272 L .48344 .38512 L p F P
0 g
s
.69 .702 .856 r
.48344 .38512 m .47096 .38431 L .47655 .3623 L p F P
0 g
s
.682 .695 .856 r
.49585 .38417 m .48344 .38512 L .48288 .36272 L p F P
0 g
s
.698 .71 .857 r
.47049 .36101 m .47655 .3623 L .47096 .38431 L p F P
0 g
s
.698 .71 .857 r
.47096 .38431 m .45899 .38179 L .47049 .36101 L p F P
0 g
s
.682 .695 .856 r
.48288 .36272 m .48917 .36223 L .49585 .38417 L p F P
0 g
s
.673 .69 .858 r
.50767 .38151 m .49585 .38417 L .48917 .36223 L p F P
0 g
s
.857 .724 .716 r
.30284 .55324 m .27006 .52788 L .28436 .50331 L p F P
0 g
s
.869 .716 .69 r
.27006 .52788 m .30284 .55324 L .29271 .57944 L p F P
0 g
s
.705 .719 .86 r
.46496 .3589 m .47049 .36101 L .45899 .38179 L p F P
0 g
s
.705 .719 .86 r
.45899 .38179 m .44804 .37766 L .46496 .3589 L p F P
0 g
s
.673 .69 .858 r
.48917 .36223 m .49516 .36087 L .50767 .38151 L p F P
0 g
s
.663 .686 .861 r
.51835 .37725 m .50767 .38151 L .49516 .36087 L p F P
0 g
s
.846 .642 .626 r
.32367 .6539 m .27839 .63178 L .28453 .6057 L p F P
0 g
s
.853 .625 .593 r
.27839 .63178 m .32367 .6539 L .32054 .67962 L p F P
0 g
s
.481 .401 .689 r
.66585 .55133 m .69695 .52559 L .70888 .55066 L p F P
0 g
s
.481 .401 .689 r
.70888 .55066 m .67588 .57745 L .66585 .55133 L p F P
0 g
s
.739 .742 .854 r
.43115 .36532 m .43861 .37209 L .41765 .39004 L p F P
0 g
s
.739 .742 .854 r
.41765 .39004 m .40649 .38011 L .43115 .36532 L p F P
0 g
s
.643 .655 .847 r
.51835 .37725 m .52742 .37157 L .54902 .38929 L p F P
0 g
s
.628 .653 .856 r
.55955 .37922 m .54902 .38929 L .52742 .37157 L p F P
0 g
s
.611 .623 .839 r
.54902 .38929 m .55955 .37922 L .58368 .39566 L p F P
0 g
s
.495 .332 .589 r
.64594 .6523 m .6897 .62971 L .6933 .65535 L p F P
0 g
s
.495 .332 .589 r
.6933 .65535 m .64869 .67801 L .64594 .6523 L p F P
0 g
s
.711 .729 .865 r
.46021 .35605 m .46496 .3589 L .44804 .37766 L p F P
0 g
s
.711 .729 .865 r
.44804 .37766 m .43861 .37209 L .46021 .35605 L p F P
0 g
s
.663 .686 .861 r
.49516 .36087 m .50055 .35869 L .51835 .37725 L p F P
0 g
s
.654 .684 .866 r
.52742 .37157 m .51835 .37725 L .50055 .35869 L p F P
0 g
s
.869 .716 .69 r
.29271 .57944 m .25793 .55305 L .27006 .52788 L p F P
0 g
s
.881 .706 .66 r
.25793 .55305 m .29271 .57944 L .28453 .6057 L p F P
0 g
s
.792 .772 .835 r
.37231 .38207 m .38272 .39682 L .36006 .41529 L p F P
0 g
s
.792 .772 .835 r
.36006 .41529 m .34705 .39735 L .37231 .38207 L p F P
0 g
s
.813 .776 .818 r
.34705 .39735 m .36006 .41529 L .33871 .43536 L p F P
0 g
s
.813 .776 .818 r
.33871 .43536 m .32317 .41448 L .34705 .39735 L p F P
0 g
s
.834 .779 .8 r
.32317 .41448 m .33871 .43536 L .31885 .45685 L p F P
0 g
s
.809 .559 .561 r
.37143 .72046 m .31911 .70443 L .32054 .67962 L p F P
0 g
s
.809 .534 .522 r
.31911 .70443 m .37143 .72046 L .37155 .74381 L p F P
0 g
s
.76 .493 .529 r
.42744 .75329 m .37155 .74381 L .37143 .72046 L p F P
0 g
s
.705 .42 .49 r
.42744 .75329 m .4851 .75629 L .48474 .77772 L p F P
0 g
s
.651 .375 .489 r
.4851 .75629 m .54253 .75275 L .54133 .77428 L p F P
0 g
s
.651 .375 .489 r
.54133 .77428 m .48474 .77772 L .4851 .75629 L p F P
0 g
s
.456 .36 .658 r
.67588 .57745 m .70888 .55066 L .71841 .57614 L p F P
0 g
s
.456 .36 .658 r
.71841 .57614 m .68386 .60366 L .67588 .57745 L p F P
0 g
s
.566 .591 .838 r
.6185 .39579 m .60664 .41389 L .58368 .39566 L p F P
0 g
s
.542 .559 .821 r
.60664 .41389 m .6185 .39579 L .64241 .41267 L p F P
0 g
s
.542 .559 .821 r
.64241 .41267 m .62821 .43373 L .60664 .41389 L p F P
0 g
s
.769 .766 .85 r
.39871 .3688 m .40649 .38011 L .38272 .39682 L p F P
0 g
s
.769 .766 .85 r
.38272 .39682 m .37231 .38207 L .39871 .3688 L p F P
0 g
s
.535 .307 .517 r
.59845 .71937 m .64964 .70283 L .64872 .7265 L p F P
0 g
s
.535 .307 .517 r
.64872 .7265 m .59774 .74274 L .59845 .71937 L p F P
0 g
s
.516 .524 .803 r
.62821 .43373 m .64241 .41267 L .66464 .43128 L p F P
0 g
s
.516 .524 .803 r
.66464 .43128 m .64821 .45502 L .62821 .43373 L p F P
0 g
s
.834 .779 .8 r
.31885 .45685 m .30089 .43333 L .32317 .41448 L p F P
0 g
s
.854 .781 .779 r
.30089 .43333 m .31885 .45685 L .30068 .47957 L p F P
0 g
s
.59 .623 .853 r
.59316 .3808 m .58368 .39566 L .55955 .37922 L p F P
0 g
s
.566 .591 .838 r
.58368 .39566 m .59316 .3808 L .6185 .39579 L p F P
0 g
s
.715 .739 .87 r
.45648 .35261 m .46021 .35605 L .43861 .37209 L p F P
0 g
s
.715 .739 .87 r
.43861 .37209 m .43115 .36532 L .45648 .35261 L p F P
0 g
s
.654 .684 .866 r
.50055 .35869 m .50511 .35579 L .52742 .37157 L p F P
0 g
s
.645 .683 .872 r
.53446 .36472 m .52742 .37157 L .50511 .35579 L p F P
0 g
s
.628 .653 .856 r
.52742 .37157 m .53446 .36472 L .55955 .37922 L p F P
0 g
s
.489 .488 .782 r
.64821 .45502 m .66464 .43128 L .68498 .45148 L p F P
0 g
s
.489 .488 .782 r
.68498 .45148 m .66645 .47755 L .64821 .45502 L p F P
0 g
s
.756 .462 .486 r
.37155 .74381 m .42744 .75329 L .42792 .7748 L p F P
0 g
s
.705 .42 .49 r
.48474 .77772 m .42792 .7748 L .42744 .75329 L p F P
0 g
s
.744 .758 .864 r
.426 .35764 m .43115 .36532 L .40649 .38011 L p F P
0 g
s
.744 .758 .864 r
.40649 .38011 m .39871 .3688 L .426 .35764 L p F P
0 g
s
.589 .323 .482 r
.54253 .75275 m .59774 .74274 L .59571 .76455 L p F P
0 g
s
.589 .323 .482 r
.59571 .76455 m .54133 .77428 L .54253 .75275 L p F P
0 g
s
.613 .654 .867 r
.56661 .36782 m .55955 .37922 L .53446 .36472 L p F P
0 g
s
.59 .623 .853 r
.55955 .37922 m .56661 .36782 L .59316 .3808 L p F P
0 g
s
.853 .625 .593 r
.32054 .67962 m .27438 .65744 L .27839 .63178 L p F P
0 g
s
.858 .604 .554 r
.27438 .65744 m .32054 .67962 L .31911 .70443 L p F P
0 g
s
.854 .781 .779 r
.30068 .47957 m .28045 .45373 L .30089 .43333 L p F P
0 g
s
.873 .781 .756 r
.28045 .45373 m .30068 .47957 L .28436 .50331 L p F P
0 g
s
.678 .721 .881 r
.48288 .36272 m .47655 .3623 L .48227 .34211 L closepath p F P
0 g
s
.675 .718 .881 r
.48917 .36223 m .48288 .36272 L .48227 .34211 L closepath p F P
0 g
s
.681 .724 .882 r
.47655 .3623 m .47049 .36101 L .48227 .34211 L closepath p F P
0 g
s
.672 .716 .882 r
.49516 .36087 m .48917 .36223 L .48227 .34211 L closepath p F P
0 g
s
.472 .287 .548 r
.64869 .67801 m .6933 .65535 L .69458 .68035 L p F P
0 g
s
.472 .287 .548 r
.69458 .68035 m .64964 .70283 L .64869 .67801 L p F P
0 g
s
.683 .727 .883 r
.47049 .36101 m .46496 .3589 L .48227 .34211 L closepath p F P
0 g
s
.881 .706 .66 r
.28453 .6057 m .24813 .57859 L .25793 .55305 L p F P
0 g
s
.892 .693 .626 r
.24813 .57859 m .28453 .6057 L .27839 .63178 L p F P
0 g
s
.668 .715 .883 r
.50055 .35869 m .49516 .36087 L .48227 .34211 L closepath p F P
0 g
s
.46 .448 .758 r
.66645 .47755 m .68498 .45148 L .70321 .47307 L p F P
0 g
s
.46 .448 .758 r
.70321 .47307 m .68275 .50115 L .66645 .47755 L p F P
0 g
s
.717 .749 .877 r
.45394 .34872 m .45648 .35261 L .43115 .36532 L p F P
0 g
s
.717 .749 .877 r
.43115 .36532 m .426 .35764 L .45394 .34872 L p F P
0 g
s
.685 .73 .885 r
.46496 .3589 m .46021 .35605 L .48227 .34211 L closepath p F P
0 g
s
.645 .683 .872 r
.50511 .35579 m .50862 .3523 L .53446 .36472 L p F P
0 g
s
.636 .685 .879 r
.53911 .35698 m .53446 .36472 L .50862 .3523 L p F P
0 g
s
.613 .654 .867 r
.53446 .36472 m .53911 .35698 L .56661 .36782 L p F P
0 g
s
.665 .714 .885 r
.50511 .35579 m .50055 .35869 L .48227 .34211 L closepath p F P
0 g
s
.428 .315 .622 r
.68386 .60366 m .71841 .57614 L .72539 .60178 L p F P
0 g
s
.428 .315 .622 r
.72539 .60178 m .6897 .62971 L .68386 .60366 L p F P
0 g
s
.873 .781 .756 r
.28436 .50331 m .26205 .4755 L .28045 .45373 L p F P
0 g
s
.891 .779 .73 r
.26205 .4755 m .28436 .50331 L .27006 .52788 L p F P
0 g
s
.686 .734 .887 r
.46021 .35605 m .45648 .35261 L .48227 .34211 L closepath p F P
0 g
s
.662 .714 .887 r
.50862 .3523 m .50511 .35579 L .48227 .34211 L closepath p F P
0 g
s
.428 .405 .731 r
.68275 .50115 m .70321 .47307 L .71913 .49588 L p F P
0 g
s
.428 .405 .731 r
.71913 .49588 m .69695 .52559 L .68275 .50115 L p F P
0 g
s
.745 .775 .877 r
.42344 .34941 m .426 .35764 L .39871 .3688 L p F P
0 g
s
.745 .775 .877 r
.39871 .3688 m .39472 .35662 L .42344 .34941 L p F P
0 g
s
.773 .789 .867 r
.39472 .35662 m .39871 .3688 L .37231 .38207 L p F P
0 g
s
.773 .789 .867 r
.37231 .38207 m .36684 .36613 L .39472 .35662 L p F P
0 g
s
.799 .802 .854 r
.36684 .36613 m .37231 .38207 L .34705 .39735 L p F P
0 g
s
.809 .534 .522 r
.37155 .74381 m .31942 .72807 L .31911 .70443 L p F P
0 g
s
.807 .503 .475 r
.31942 .72807 m .37155 .74381 L .37285 .76559 L p F P
0 g
s
.756 .462 .486 r
.42792 .7748 m .37285 .76559 L .37155 .74381 L p F P
0 g
s
.687 .737 .889 r
.45648 .35261 m .45394 .34872 L .48227 .34211 L closepath p F P
0 g
s
.659 .715 .89 r
.51091 .34838 m .50862 .3523 L .48227 .34211 L closepath p F P
0 g
s
.636 .685 .879 r
.50862 .3523 m .51091 .34838 L .53911 .35698 L p F P
0 g
s
.599 .658 .879 r
.56981 .35559 m .56661 .36782 L .53911 .35698 L p F P
0 g
s
.568 .627 .87 r
.56661 .36782 m .56981 .35559 L .5976 .36479 L p F P
0 g
s
.568 .627 .87 r
.5976 .36479 m .59316 .3808 L .56661 .36782 L p F P
0 g
s
.717 .758 .885 r
.45271 .34456 m .45394 .34872 L .426 .35764 L p F P
0 g
s
.717 .758 .885 r
.426 .35764 m .42344 .34941 L .45271 .34456 L p F P
0 g
s
.536 .593 .858 r
.59316 .3808 m .5976 .36479 L .62423 .37622 L p F P
0 g
s
.536 .593 .858 r
.62423 .37622 m .6185 .39579 L .59316 .3808 L p F P
0 g
s
.512 .259 .467 r
.59774 .74274 m .64872 .7265 L .64592 .74878 L p F P
0 g
s
.512 .259 .467 r
.64592 .74878 m .59571 .76455 L .59774 .74274 L p F P
0 g
s
.628 .688 .887 r
.54115 .34872 m .53911 .35698 L .51091 .34838 L p F P
0 g
s
.599 .658 .879 r
.53911 .35698 m .54115 .34872 L .56981 .35559 L p F P
0 g
s
.799 .802 .854 r
.34705 .39735 m .34007 .37787 L .36684 .36613 L p F P
0 g
s
.825 .814 .84 r
.34007 .37787 m .34705 .39735 L .32317 .41448 L p F P
0 g
s
.695 .381 .441 r
.42792 .7748 m .48474 .77772 L .48431 .79721 L p F P
0 g
s
.637 .333 .439 r
.48474 .77772 m .54133 .77428 L .53942 .7939 L p F P
0 g
s
.637 .333 .439 r
.53942 .7939 m .48431 .79721 L .48474 .77772 L p F P
0 g
s
.892 .693 .626 r
.27839 .63178 m .24078 .60427 L .24813 .57859 L p F P
0 g
s
.902 .677 .587 r
.24078 .60427 m .27839 .63178 L .27438 .65744 L p F P
0 g
s
.891 .779 .73 r
.27006 .52788 m .2459 .49845 L .26205 .4755 L p F P
0 g
s
.909 .774 .701 r
.2459 .49845 m .27006 .52788 L .25793 .55305 L p F P
0 g
s
.501 .556 .844 r
.6185 .39579 m .62423 .37622 L .64944 .38982 L p F P
0 g
s
.501 .556 .844 r
.64944 .38982 m .64241 .41267 L .6185 .39579 L p F P
0 g
s
.858 .604 .554 r
.31911 .70443 m .27259 .68242 L .27438 .65744 L p F P
0 g
s
.861 .578 .509 r
.27259 .68242 m .31911 .70443 L .31942 .72807 L p F P
0 g
s
.687 .74 .892 r
.45394 .34872 m .45271 .34456 L .48227 .34211 L closepath p F P
0 g
s
.657 .717 .893 r
.51188 .34421 m .51091 .34838 L .48227 .34211 L closepath p F P
0 g
s
.628 .688 .887 r
.51091 .34838 m .51188 .34421 L .54115 .34872 L p F P
0 g
s
.396 .263 .58 r
.6897 .62971 m .72539 .60178 L .72972 .62734 L p F P
0 g
s
.396 .263 .58 r
.72972 .62734 m .6933 .65535 L .6897 .62971 L p F P
0 g
s
.825 .814 .84 r
.32317 .41448 m .31466 .39175 L .34007 .37787 L p F P
0 g
s
.85 .824 .823 r
.31466 .39175 m .32317 .41448 L .30089 .43333 L p F P
0 g
s
.392 .356 .699 r
.69695 .52559 m .71913 .49588 L .73254 .51968 L p F P
0 g
s
.392 .356 .699 r
.73254 .51968 m .70888 .55066 L .69695 .52559 L p F P
0 g
s
.444 .234 .499 r
.64964 .70283 m .69458 .68035 L .69349 .70444 L p F P
0 g
s
.444 .234 .499 r
.69349 .70444 m .64872 .7265 L .64964 .70283 L p F P
0 g
s
.749 .424 .434 r
.37285 .76559 m .42792 .7748 L .42898 .7944 L p F P
0 g
s
.695 .381 .441 r
.48431 .79721 m .42898 .7944 L .42792 .7748 L p F P
0 g
s
.569 .275 .428 r
.54133 .77428 m .59571 .76455 L .59236 .78455 L p F P
0 g
s
.569 .275 .428 r
.59236 .78455 m .53942 .7939 L .54133 .77428 L p F P
0 g
s
.464 .516 .827 r
.64241 .41267 m .64944 .38982 L .67297 .40546 L p F P
0 g
s
.464 .516 .827 r
.67297 .40546 m .66464 .43128 L .64241 .41267 L p F P
0 g
s
.685 .743 .895 r
.45271 .34456 m .45286 .34032 L .48227 .34211 L closepath p F P
0 g
s
.714 .767 .894 r
.45286 .34032 m .45271 .34456 L .42344 .34941 L p F P
0 g
s
.655 .719 .896 r
.51146 .33998 m .51188 .34421 L .48227 .34211 L closepath p F P
0 g
s
.622 .694 .896 r
.51188 .34421 m .51146 .33998 L .54044 .3403 L p F P
0 g
s
.622 .694 .896 r
.54044 .3403 m .54115 .34872 L .51188 .34421 L p F P
0 g
s
.654 .722 .899 r
.50967 .33589 m .51146 .33998 L .48227 .34211 L closepath p F P
0 g
s
.653 .725 .901 r
.50658 .33213 m .50967 .33589 L .48227 .34211 L closepath p F P
0 g
s
.684 .745 .898 r
.45286 .34032 m .45439 .33621 L .48227 .34211 L closepath p F P
0 g
s
.654 .728 .904 r
.50234 .32888 m .50658 .33213 L .48227 .34211 L closepath p F P
0 g
s
.655 .732 .906 r
.49713 .32631 m .50234 .32888 L .48227 .34211 L closepath p F P
0 g
s
.657 .736 .908 r
.49122 .32453 m .49713 .32631 L .48227 .34211 L closepath p F P
0 g
s
.66 .739 .908 r
.48487 .32364 m .49122 .32453 L .48227 .34211 L closepath p F P
0 g
s
.663 .742 .909 r
.4784 .32368 m .48487 .32364 L .48227 .34211 L closepath p F P
0 g
s
.667 .745 .908 r
.47211 .32465 m .4784 .32368 L .48227 .34211 L closepath p F P
0 g
s
.671 .746 .907 r
.46631 .32649 m .47211 .32465 L .48227 .34211 L closepath p F P
0 g
s
.674 .747 .906 r
.46127 .32913 m .46631 .32649 L .48227 .34211 L closepath p F P
0 g
s
.678 .747 .903 r
.45724 .33242 m .46127 .32913 L .48227 .34211 L closepath p F P
0 g
s
.681 .747 .901 r
.45439 .33621 m .45724 .33242 L .48227 .34211 L closepath p F P
0 g
s
.714 .767 .894 r
.42344 .34941 m .42361 .34099 L .45286 .34032 L p F P
0 g
s
.743 .79 .891 r
.42361 .34099 m .42344 .34941 L .39472 .35662 L p F P
0 g
s
.586 .666 .894 r
.54115 .34872 m .54044 .3403 L .56894 .34309 L p F P
0 g
s
.586 .666 .894 r
.56894 .34309 m .56981 .35559 L .54115 .34872 L p F P
0 g
s
.85 .824 .823 r
.30089 .43333 m .29088 .40764 L .31466 .39175 L p F P
0 g
s
.874 .833 .802 r
.29088 .40764 m .30089 .43333 L .28045 .45373 L p F P
0 g
s
.743 .79 .891 r
.39472 .35662 m .3948 .34412 L .42361 .34099 L p F P
0 g
s
.771 .812 .886 r
.3948 .34412 m .39472 .35662 L .36684 .36613 L p F P
0 g
s
.909 .774 .701 r
.25793 .55305 m .23218 .52237 L .2459 .49845 L p F P
0 g
s
.926 .767 .665 r
.23218 .52237 m .25793 .55305 L .24813 .57859 L p F P
0 g
s
.71 .775 .903 r
.45439 .33621 m .45286 .34032 L .42361 .34099 L p F P
0 g
s
.423 .471 .806 r
.66464 .43128 m .67297 .40546 L .69457 .42302 L p F P
0 g
s
.423 .471 .806 r
.69457 .42302 m .68498 .45148 L .66464 .43128 L p F P
0 g
s
.617 .701 .905 r
.51146 .33998 m .50967 .33589 L .53698 .33212 L p F P
0 g
s
.617 .701 .905 r
.53698 .33212 m .54044 .3403 L .51146 .33998 L p F P
0 g
s
.547 .635 .889 r
.56981 .35559 m .56894 .34309 L .59667 .34835 L p F P
0 g
s
.547 .635 .889 r
.59667 .34835 m .5976 .36479 L .56981 .35559 L p F P
0 g
s
.351 .301 .661 r
.70888 .55066 m .73254 .51968 L .74328 .54427 L p F P
0 g
s
.351 .301 .661 r
.74328 .54427 m .71841 .57614 L .70888 .55066 L p F P
0 g
s
.902 .677 .587 r
.27438 .65744 m .236 .62983 L .24078 .60427 L p F P
0 g
s
.911 .656 .54 r
.236 .62983 m .27438 .65744 L .27259 .68242 L p F P
0 g
s
.771 .812 .886 r
.36684 .36613 m .36671 .3497 L .3948 .34412 L p F P
0 g
s
.8 .834 .877 r
.36671 .3497 m .36684 .36613 L .34007 .37787 L p F P
0 g
s
.702 .78 .912 r
.45724 .33242 m .45439 .33621 L .42655 .33278 L p F P
0 g
s
.71 .775 .903 r
.42361 .34099 m .42655 .33278 L .45439 .33621 L p F P
0 g
s
.614 .71 .914 r
.50967 .33589 m .50658 .33213 L .5309 .32458 L p F P
0 g
s
.614 .71 .914 r
.5309 .32458 m .53698 .33212 L .50967 .33589 L p F P
0 g
s
.874 .833 .802 r
.28045 .45373 m .26899 .42543 L .29088 .40764 L p F P
0 g
s
.899 .839 .778 r
.26899 .42543 m .28045 .45373 L .26205 .4755 L p F P
0 g
s
.504 .599 .882 r
.5976 .36479 m .59667 .34835 L .62336 .35606 L p F P
0 g
s
.504 .599 .882 r
.62336 .35606 m .62423 .37622 L .5976 .36479 L p F P
0 g
s
.736 .804 .906 r
.42655 .33278 m .42361 .34099 L .3948 .34412 L p F P
0 g
s
.807 .503 .475 r
.37285 .76559 m .32151 .7503 L .31942 .72807 L p F P
0 g
s
.802 .464 .416 r
.32151 .7503 m .37285 .76559 L .37537 .78555 L p F P
0 g
s
.749 .424 .434 r
.42898 .7944 m .37537 .78555 L .37285 .76559 L p F P
0 g
s
.358 .202 .529 r
.6933 .65535 m .72972 .62734 L .7313 .65255 L p F P
0 g
s
.358 .202 .529 r
.7313 .65255 m .69458 .68035 L .6933 .65535 L p F P
0 g
s
.575 .677 .909 r
.54044 .3403 m .53698 .33212 L .56394 .33089 L p F P
0 g
s
.575 .677 .909 r
.56394 .33089 m .56894 .34309 L .54044 .3403 L p F P
0 g
s
.484 .199 .406 r
.59571 .76455 m .64592 .74878 L .6412 .76939 L p F P
0 g
s
.484 .199 .406 r
.6412 .76939 m .59236 .78455 L .59571 .76455 L p F P
0 g
s
.861 .578 .509 r
.31942 .72807 m .27308 .70646 L .27259 .68242 L p F P
0 g
s
.861 .546 .453 r
.27308 .70646 m .31942 .72807 L .32151 .7503 L p F P
0 g
s
.377 .421 .78 r
.68498 .45148 m .69457 .42302 L .71399 .44235 L p F P
0 g
s
.377 .421 .78 r
.71399 .44235 m .70321 .47307 L .68498 .45148 L p F P
0 g
s
.693 .783 .92 r
.46127 .32913 m .45724 .33242 L .43214 .32517 L p F P
0 g
s
.702 .78 .912 r
.42655 .33278 m .43214 .32517 L .45724 .33242 L p F P
0 g
s
.614 .721 .922 r
.50658 .33213 m .50234 .32888 L .52247 .31805 L p F P
0 g
s
.614 .721 .922 r
.52247 .31805 m .5309 .32458 L .50658 .33213 L p F P
0 g
s
.409 .172 .44 r
.64872 .7265 m .69349 .70444 L .68997 .72735 L p F P
0 g
s
.409 .172 .44 r
.68997 .72735 m .64592 .74878 L .64872 .7265 L p F P
0 g
s
.8 .834 .877 r
.34007 .37787 m .33962 .35772 L .36671 .3497 L p F P
0 g
s
.828 .854 .866 r
.33962 .35772 m .34007 .37787 L .31466 .39175 L p F P
0 g
s
.68 .332 .378 r
.42898 .7944 m .48431 .79721 L .48383 .81452 L p F P
0 g
s
.617 .279 .376 r
.48431 .79721 m .53942 .7939 L .5368 .81137 L p F P
0 g
s
.617 .279 .376 r
.5368 .81137 m .48383 .81452 L .48431 .79721 L p F P
0 g
s
.926 .767 .665 r
.24813 .57859 m .22108 .54704 L .23218 .52237 L p F P
0 g
s
.942 .756 .623 r
.22108 .54704 m .24813 .57859 L .24078 .60427 L p F P
0 g
s
.456 .559 .871 r
.62423 .37622 m .62336 .35606 L .64873 .36618 L p F P
0 g
s
.456 .559 .871 r
.64873 .36618 m .64944 .38982 L .62423 .37622 L p F P
0 g
s
.681 .783 .927 r
.46631 .32649 m .46127 .32913 L .44014 .31854 L p F P
0 g
s
.693 .783 .92 r
.43214 .32517 m .44014 .31854 L .46127 .32913 L p F P
0 g
s
.617 .733 .929 r
.50234 .32888 m .49713 .32631 L .51208 .31286 L p F P
0 g
s
.617 .733 .929 r
.51208 .31286 m .52247 .31805 L .50234 .32888 L p F P
0 g
s
0 .4 1 r
.01 w
.50179 .32954 m
.50324 .32868 L
s
.5 Mabswid
.736 .804 .906 r
.3948 .34412 m .399 .33187 L .42655 .33278 L p F P
0 g
s
.763 .834 .906 r
.399 .33187 m .3948 .34412 L .36671 .3497 L p F P
0 g
s
.528 .647 .91 r
.56894 .34309 m .56394 .33089 L .59029 .33225 L p F P
0 g
s
.528 .647 .91 r
.59029 .33225 m .59667 .34835 L .56894 .34309 L p F P
0 g
s
.899 .839 .778 r
.26205 .4755 m .24923 .44495 L .26899 .42543 L p F P
0 g
s
.923 .844 .748 r
.24923 .44495 m .26205 .4755 L .2459 .49845 L p F P
0 g
s
.304 .238 .615 r
.71841 .57614 m .74328 .54427 L .75117 .56941 L p F P
0 g
s
.304 .238 .615 r
.75117 .56941 m .72539 .60178 L .71841 .57614 L p F P
0 g
s
.724 .815 .921 r
.43214 .32517 m .42655 .33278 L .399 .33187 L p F P
0 g
s
.736 .375 .368 r
.37537 .78555 m .42898 .7944 L .43063 .81185 L p F P
0 g
s
.68 .332 .378 r
.48383 .81452 m .43063 .81185 L .42898 .7944 L p F P
0 g
s
.668 .78 .933 r
.47211 .32465 m .46631 .32649 L .45019 .31323 L p F P
0 g
s
.681 .783 .927 r
.44014 .31854 m .45019 .31323 L .46631 .32649 L p F P
0 g
s
.623 .745 .934 r
.49713 .32631 m .49122 .32453 L .50022 .30927 L p F P
0 g
s
.623 .745 .934 r
.50022 .30927 m .51208 .31286 L .49713 .32631 L p F P
0 g
s
.568 .691 .924 r
.53698 .33212 m .5309 .32458 L .555 .3196 L p F P
0 g
s
.568 .691 .924 r
.555 .3196 m .56394 .33089 L .53698 .33212 L p F P
0 g
s
.542 .213 .36 r
.53942 .7939 m .59236 .78455 L .58767 .80249 L p F P
0 g
s
.542 .213 .36 r
.58767 .80249 m .5368 .81137 L .53942 .7939 L p F P
0 g
s
.655 .775 .937 r
.4784 .32368 m .47211 .32465 L .46182 .3095 L p F P
0 g
s
.668 .78 .933 r
.45019 .31323 m .46182 .3095 L .47211 .32465 L p F P
0 g
s
.632 .756 .937 r
.49122 .32453 m .48487 .32364 L .48746 .30746 L p F P
0 g
s
.632 .756 .937 r
.48746 .30746 m .50022 .30927 L .49122 .32453 L p F P
0 g
s
.324 .363 .748 r
.70321 .47307 m .71399 .44235 L .73099 .46328 L p F P
0 g
s
.324 .363 .748 r
.73099 .46328 m .71913 .49588 L .70321 .47307 L p F P
0 g
s
.828 .854 .866 r
.31466 .39175 m .31382 .36813 L .33962 .35772 L p F P
0 g
s
.857 .874 .851 r
.31382 .36813 m .31466 .39175 L .29088 .40764 L p F P
0 g
s
.643 .766 .938 r
.48487 .32364 m .4784 .32368 L .47445 .30754 L p F P
0 g
s
.655 .775 .937 r
.46182 .3095 m .47445 .30754 L .4784 .32368 L p F P
0 g
s
.643 .766 .938 r
.47445 .30754 m .48746 .30746 L .48487 .32364 L p F P
0 g
s
.911 .656 .54 r
.27259 .68242 m .23389 .65502 L .236 .62983 L p F P
0 g
s
.916 .628 .483 r
.23389 .65502 m .27259 .68242 L .27308 .70646 L p F P
0 g
s
.401 .511 .855 r
.64944 .38982 m .64873 .36618 L .67248 .37865 L p F P
0 g
s
.401 .511 .855 r
.67248 .37865 m .67297 .40546 L .64944 .38982 L p F P
0 g
s
.763 .834 .906 r
.36671 .3497 m .37204 .33355 L .399 .33187 L p F P
0 g
s
.791 .864 .903 r
.37204 .33355 m .36671 .3497 L .33962 .35772 L p F P
0 g
s
.312 .13 .466 r
.69458 .68035 m .7313 .65255 L .73005 .67715 L p F P
0 g
s
.312 .13 .466 r
.73005 .67715 m .69349 .70444 L .69458 .68035 L p F P
0 g
s
.707 .821 .936 r
.44014 .31854 m .43214 .32517 L .40721 .32049 L p F P
0 g
s
.724 .815 .921 r
.399 .33187 m .40721 .32049 L .43214 .32517 L p F P
0 g
s
.472 .612 .908 r
.59667 .34835 m .59029 .33225 L .61574 .33624 L p F P
0 g
s
.472 .612 .908 r
.61574 .33624 m .62336 .35606 L .59667 .34835 L p F P
0 g
s
.565 .709 .938 r
.5309 .32458 m .52247 .31805 L .54249 .30979 L p F P
0 g
s
.565 .709 .938 r
.54249 .30979 m .555 .3196 L .5309 .32458 L p F P
0 g
s
.942 .756 .623 r
.24078 .60427 m .21275 .57222 L .22108 .54704 L p F P
0 g
s
.955 .74 .572 r
.21275 .57222 m .24078 .60427 L .236 .62983 L p F P
0 g
s
.923 .844 .748 r
.2459 .49845 m .23184 .46605 L .24923 .44495 L p F P
0 g
s
.946 .845 .711 r
.23184 .46605 m .2459 .49845 L .23218 .52237 L p F P
0 g
s
.747 .851 .928 r
.40721 .32049 m .399 .33187 L .37204 .33355 L p F P
0 g
s
.861 .546 .453 r
.32151 .7503 m .2759 .72931 L .27308 .70646 L p F P
0 g
s
.856 .503 .383 r
.2759 .72931 m .32151 .7503 L .32542 .77086 L p F P
0 g
s
.802 .464 .416 r
.37537 .78555 m .32542 .77086 L .32151 .7503 L p F P
0 g
s
.79 .413 .342 r
.32542 .77086 m .37537 .78555 L .37911 .80343 L p F P
0 g
s
.736 .375 .368 r
.43063 .81185 m .37911 .80343 L .37537 .78555 L p F P
0 g
s
.857 .874 .851 r
.29088 .40764 m .28959 .38087 L .31382 .36813 L p F P
0 g
s
.885 .891 .83 r
.28959 .38087 m .29088 .40764 L .26899 .42543 L p F P
0 g
s
.511 .666 .932 r
.56394 .33089 m .555 .3196 L .57864 .3173 L p F P
0 g
s
.511 .666 .932 r
.57864 .3173 m .59029 .33225 L .56394 .33089 L p F P
0 g
s
.248 .163 .559 r
.72539 .60178 m .75117 .56941 L .75608 .59483 L p F P
0 g
s
.248 .163 .559 r
.75608 .59483 m .72972 .62734 L .72539 .60178 L p F P
0 g
s
.263 .295 .707 r
.71913 .49588 m .73099 .46328 L .74535 .48564 L p F P
0 g
s
.263 .295 .707 r
.74535 .48564 m .73254 .51968 L .71913 .49588 L p F P
0 g
s
.445 .125 .328 r
.59236 .78455 m .6412 .76939 L .63455 .78809 L p F P
0 g
s
.445 .125 .328 r
.63455 .78809 m .58767 .80249 L .59236 .78455 L p F P
0 g
s
.365 .094 .364 r
.64592 .74878 m .68997 .72735 L .684 .74881 L p F P
0 g
s
.365 .094 .364 r
.684 .74881 m .6412 .76939 L .64592 .74878 L p F P
0 g
s
0 .4 1 r
.01 w
.52282 .31842 m
.52304 .31833 L
s
.5 Mabswid
.338 .455 .833 r
.67297 .40546 m .67248 .37865 L .69436 .39338 L p F P
0 g
s
.338 .455 .833 r
.69436 .39338 m .69457 .42302 L .67297 .40546 L p F P
0 g
s
.686 .822 .948 r
.45019 .31323 m .44014 .31854 L .41908 .31053 L p F P
0 g
s
.707 .821 .936 r
.40721 .32049 m .41908 .31053 L .44014 .31854 L p F P
0 g
s
.567 .729 .951 r
.52247 .31805 m .51208 .31286 L .52696 .30196 L p F P
0 g
s
.567 .729 .951 r
.52696 .30196 m .54249 .30979 L .52247 .31805 L p F P
0 g
s
.791 .864 .903 r
.33962 .35772 m .34594 .33784 L .37204 .33355 L p F P
0 g
s
.819 .894 .896 r
.34594 .33784 m .33962 .35772 L .31382 .36813 L p F P
0 g
s
.656 .267 .296 r
.43063 .81185 m .48383 .81452 L .48328 .82939 L p F P
0 g
s
.588 .21 .293 r
.48383 .81452 m .5368 .81137 L .53348 .82644 L p F P
0 g
s
.588 .21 .293 r
.53348 .82644 m .48328 .82939 L .48383 .81452 L p F P
0 g
s
.405 .567 .9 r
.62336 .35606 m .61574 .33624 L .64002 .34286 L p F P
0 g
s
.405 .567 .9 r
.64002 .34286 m .64873 .36618 L .62336 .35606 L p F P
0 g
s
.661 .817 .958 r
.46182 .3095 m .45019 .31323 L .43409 .30252 L p F P
0 g
s
.686 .822 .948 r
.41908 .31053 m .43409 .30252 L .45019 .31323 L p F P
0 g
s
.576 .75 .96 r
.51208 .31286 m .50022 .30927 L .50918 .29654 L p F P
0 g
s
.576 .75 .96 r
.50918 .29654 m .52696 .30196 L .51208 .31286 L p F P
0 g
s
.946 .845 .711 r
.23218 .52237 m .21704 .48853 L .23184 .46605 L p F P
0 g
s
.967 .841 .665 r
.21704 .48853 m .23218 .52237 L .22108 .54704 L p F P
0 g
s
.916 .628 .483 r
.27308 .70646 m .23453 .67958 L .23389 .65502 L p F P
0 g
s
.916 .589 .411 r
.23453 .67958 m .27308 .70646 L .2759 .72931 L p F P
0 g
s
.885 .891 .83 r
.26899 .42543 m .26721 .39584 L .28959 .38087 L p F P
0 g
s
.914 .907 .802 r
.26721 .39584 m .26899 .42543 L .24923 .44495 L p F P
0 g
s
.715 .311 .281 r
.37911 .80343 m .43063 .81185 L .43287 .82689 L p F P
0 g
s
.656 .267 .296 r
.48328 .82939 m .43287 .82689 L .43063 .81185 L p F P
0 g
s
.504 .134 .271 r
.5368 .81137 m .58767 .80249 L .58165 .81811 L p F P
0 g
s
.504 .134 .271 r
.58165 .81811 m .53348 .82644 L .5368 .81137 L p F P
0 g
s
.721 .862 .948 r
.41908 .31053 m .40721 .32049 L .38271 .31847 L p F P
0 g
s
.747 .851 .928 r
.37204 .33355 m .38271 .31847 L .40721 .32049 L p F P
0 g
s
.955 .74 .572 r
.236 .62983 m .20734 .59766 L .21275 .57222 L p F P
0 g
s
.965 .715 .509 r
.20734 .59766 m .236 .62983 L .23389 .65502 L p F P
0 g
s
.254 .042 .387 r
.69349 .70444 m .73005 .67715 L .72591 .70085 L p F P
0 g
s
.254 .042 .387 r
.72591 .70085 m .68997 .72735 L .69349 .70444 L p F P
0 g
s
.769 .889 .93 r
.38271 .31847 m .37204 .33355 L .34594 .33784 L p F P
0 g
s
.501 .689 .952 r
.555 .3196 m .54249 .30979 L .56217 .30425 L p F P
0 g
s
.501 .689 .952 r
.56217 .30425 m .57864 .3173 L .555 .3196 L p F P
0 g
s
.635 .807 .965 r
.47445 .30754 m .46182 .3095 L .4515 .29689 L p F P
0 g
s
.661 .817 .958 r
.43409 .30252 m .4515 .29689 L .46182 .3095 L p F P
0 g
s
.192 .215 .655 r
.73254 .51968 m .74535 .48564 L .75686 .50919 L p F P
0 g
s
.192 .215 .655 r
.75686 .50919 m .74328 .54427 L .73254 .51968 L p F P
0 g
s
.591 .771 .966 r
.50022 .30927 m .48746 .30746 L .49003 .29381 L p F P
0 g
s
.591 .771 .966 r
.49003 .29381 m .50918 .29654 L .50022 .30927 L p F P
0 g
s
.263 .388 .802 r
.69457 .42302 m .69436 .39338 L .71409 .41027 L p F P
0 g
s
.263 .388 .802 r
.71409 .41027 m .71399 .44235 L .69457 .42302 L p F P
0 g
s
.441 .63 .935 r
.59029 .33225 m .57864 .3173 L .60154 .31775 L p F P
0 g
s
.441 .63 .935 r
.60154 .31775 m .61574 .33624 L .59029 .33225 L p F P
0 g
s
.611 .791 .968 r
.48746 .30746 m .47445 .30754 L .47047 .29393 L p F P
0 g
s
.635 .807 .965 r
.4515 .29689 m .47047 .29393 L .47445 .30754 L p F P
0 g
s
.611 .791 .968 r
.47047 .29393 m .49003 .29381 L .48746 .30746 L p F P
0 g
s
.181 .074 .487 r
.72972 .62734 m .75608 .59483 L .75789 .62028 L p F P
0 g
s
.181 .074 .487 r
.75789 .62028 m .7313 .65255 L .72972 .62734 L p F P
0 g
s
.819 .894 .896 r
.31382 .36813 m .32098 .34474 L .34594 .33784 L p F P
0 g
s
.847 .923 .881 r
.32098 .34474 m .31382 .36813 L .28959 .38087 L p F P
0 g
s
0 .4 1 r
.01 w
.54275 .31043 m
.54339 .31021 L
s
.5 Mabswid
.325 .51 .885 r
.64873 .36618 m .64002 .34286 L .66284 .35211 L p F P
0 g
s
.325 .51 .885 r
.66284 .35211 m .67248 .37865 L .64873 .36618 L p F P
0 g
s
.856 .503 .383 r
.32542 .77086 m .28108 .7507 L .2759 .72931 L p F P
0 g
s
.842 .444 .292 r
.28108 .7507 m .32542 .77086 L .33114 .78948 L p F P
0 g
s
.79 .413 .342 r
.37911 .80343 m .33114 .78948 L .32542 .77086 L p F P
0 g
s
.686 .864 .966 r
.43409 .30252 m .41908 .31053 L .39832 .30524 L p F P
0 g
s
.721 .862 .948 r
.38271 .31847 m .39832 .30524 L .41908 .31053 L p F P
0 g
s
.914 .907 .802 r
.24923 .44495 m .24694 .41293 L .26721 .39584 L p F P
0 g
s
.94 .918 .764 r
.24694 .41293 m .24923 .44495 L .23184 .46605 L p F P
0 g
s
.306 0 .266 r
.6412 .76939 m .684 .74881 L .67557 .76857 L p F P
0 g
s
.306 0 .266 r
.67557 .76857 m .63455 .78809 L .6412 .76939 L p F P
0 g
s
.967 .841 .665 r
.22108 .54704 m .20505 .51218 L .21704 .48853 L p F P
0 g
s
.985 .83 .607 r
.20505 .51218 m .22108 .54704 L .21275 .57222 L p F P
0 g
s
.768 .344 .244 r
.33114 .78948 m .37911 .80343 L .38407 .819 L p F P
0 g
s
.715 .311 .281 r
.43287 .82689 m .38407 .819 L .37911 .80343 L p F P
0 g
s
.498 .717 .969 r
.54249 .30979 m .52696 .30196 L .54163 .29381 L p F P
0 g
s
.498 .717 .969 r
.54163 .29381 m .56217 .30425 L .54249 .30979 L p F P
0 g
s
.392 .029 .224 r
.58767 .80249 m .63455 .78809 L .62599 .80462 L p F P
0 g
s
.392 .029 .224 r
.62599 .80462 m .58165 .81811 L .58767 .80249 L p F P
0 g
s
.173 .305 .759 r
.71399 .44235 m .71409 .41027 L .73141 .42917 L p F P
0 g
s
.173 .305 .759 r
.73141 .42917 m .73099 .46328 L .71399 .44235 L p F P
0 g
s
.107 .119 .588 r
.74328 .54427 m .75686 .50919 L .76534 .53373 L p F P
0 g
s
.107 .119 .588 r
.76534 .53373 m .75117 .56941 L .74328 .54427 L p F P
0 g
s
.769 .889 .93 r
.34594 .33784 m .35891 .3192 L .38271 .31847 L p F P
0 g
s
.791 .928 .925 r
.35891 .3192 m .34594 .33784 L .32098 .34474 L p F P
0 g
s
.965 .715 .509 r
.23389 .65502 m .20497 .62309 L .20734 .59766 L p F P
0 g
s
.968 .68 .428 r
.20497 .62309 m .23389 .65502 L .23453 .67958 L p F P
0 g
s
.916 .589 .411 r
.2759 .72931 m .23799 .70321 L .23453 .67958 L p F P
0 g
s
.907 .537 .318 r
.23799 .70321 m .2759 .72931 L .28108 .7507 L p F P
0 g
s
.351 .582 .929 r
.61574 .33624 m .60154 .31775 L .62347 .32104 L p F P
0 g
s
.351 .582 .929 r
.62347 .32104 m .64002 .34286 L .61574 .33624 L p F P
0 g
s
.731 .905 .955 r
.39832 .30524 m .38271 .31847 L .35891 .3192 L p F P
0 g
s
.847 .923 .881 r
.28959 .38087 m .29746 .35426 L .32098 .34474 L p F P
0 g
s
.874 .95 .857 r
.29746 .35426 m .28959 .38087 L .26721 .39584 L p F P
0 g
s
.415 .656 .959 r
.57864 .3173 m .56217 .30425 L .5813 .30157 L p F P
0 g
s
.415 .656 .959 r
.5813 .30157 m .60154 .31775 L .57864 .3173 L p F P
0 g
s
.644 .856 .98 r
.4515 .29689 m .43409 .30252 L .41815 .29456 L p F P
0 g
s
.686 .864 .966 r
.39832 .30524 m .41815 .29456 L .43409 .30252 L p F P
0 g
s
.181 0 .284 r
.68997 .72735 m .72591 .70085 L .71886 .72339 L p F P
0 g
s
.181 0 .284 r
.71886 .72339 m .684 .74881 L .68997 .72735 L p F P
0 g
s
.1 0 .396 r
.7313 .65255 m .75789 .62028 L .75651 .64548 L p F P
0 g
s
.1 0 .396 r
.75651 .64548 m .73005 .67715 L .7313 .65255 L p F P
0 g
s
.506 .748 .982 r
.52696 .30196 m .50918 .29654 L .51803 .28657 L p F P
0 g
s
.506 .748 .982 r
.51803 .28657 m .54163 .29381 L .52696 .30196 L p F P
0 g
s
.617 .178 .186 r
.43287 .82689 m .48328 .82939 L .48268 .84161 L p F P
0 g
s
.543 .116 .181 r
.48328 .82939 m .53348 .82644 L .52947 .83888 L p F P
0 g
s
.543 .116 .181 r
.52947 .83888 m .48268 .84161 L .48328 .82939 L p F P
0 g
s
.226 .437 .858 r
.67248 .37865 m .66284 .35211 L .68392 .36395 L p F P
0 g
s
.226 .437 .858 r
.68392 .36395 m .69436 .39338 L .67248 .37865 L p F P
0 g
s
1 0 0 r
.01 w
.34951 .80062 m
.35277 .80155 L
s
.5 Mabswid
.94 .918 .764 r
.23184 .46605 m .22906 .432 L .24694 .41293 L p F P
0 g
s
.964 .923 .712 r
.22906 .432 m .23184 .46605 L .21704 .48853 L p F P
0 g
s
.677 .222 .164 r
.38407 .819 m .43287 .82689 L .43569 .83929 L p F P
0 g
s
.617 .178 .186 r
.48268 .84161 m .43569 .83929 L .43287 .82689 L p F P
0 g
s
.447 .028 .15 r
.53348 .82644 m .58165 .81811 L .57433 .83118 L p F P
0 g
s
.447 .028 .15 r
.57433 .83118 m .52947 .83888 L .53348 .82644 L p F P
0 g
s
.6 .838 .989 r
.47047 .29393 m .4515 .29689 L .44127 .28703 L p F P
0 g
s
.644 .856 .98 r
.41815 .29456 m .44127 .28703 L .4515 .29689 L p F P
0 g
s
.985 .83 .607 r
.21275 .57222 m .19604 .53676 L .20505 .51218 L p F P
0 g
s
.997 .809 .532 r
.19604 .53676 m .21275 .57222 L .20734 .59766 L p F P
0 g
s
.527 .78 .99 r
.50918 .29654 m .49003 .29381 L .49254 .28292 L p F P
0 g
s
.527 .78 .99 r
.49254 .28292 m .51803 .28657 L .50918 .29654 L p F P
0 g
s
.066 .204 .698 r
.73099 .46328 m .73141 .42917 L .74608 .44992 L p F P
0 g
s
.066 .204 .698 r
.74608 .44992 m .74535 .48564 L .73099 .46328 L p F P
0 g
s
.559 .811 .992 r
.49003 .29381 m .47047 .29393 L .4665 .28307 L p F P
0 g
s
.6 .838 .989 r
.44127 .28703 m .4665 .28307 L .47047 .29393 L p F P
0 g
s
.559 .811 .992 r
.4665 .28307 m .49254 .28292 L .49003 .29381 L p F P
0 g
s
.005 .003 .501 r
.75117 .56941 m .76534 .53373 L .77063 .55898 L p F P
0 g
s
.005 .003 .501 r
.77063 .55898 m .75608 .59483 L .75117 .56941 L p F P
0 g
s
.842 .444 .292 r
.33114 .78948 m .28864 .77036 L .28108 .7507 L p F P
0 g
s
.812 .363 .171 r
.28864 .77036 m .33114 .78948 L .33869 .80592 L p F P
0 g
s
.768 .344 .244 r
.38407 .819 m .33869 .80592 L .33114 .78948 L p F P
0 g
s
.791 .928 .925 r
.32098 .34474 m .33607 .32275 L .35891 .3192 L p F P
0 g
s
.808 .964 .909 r
.33607 .32275 m .32098 .34474 L .29746 .35426 L p F P
0 g
s
.677 .906 .976 r
.41815 .29456 m .39832 .30524 L .37807 .3028 L p F P
0 g
s
.731 .905 .955 r
.35891 .3192 m .37807 .3028 L .39832 .30524 L p F P
0 g
s
.874 .95 .857 r
.26721 .39584 m .27565 .36634 L .29746 .35426 L p F P
0 g
s
.897 .972 .819 r
.27565 .36634 m .26721 .39584 L .24694 .41293 L p F P
0 g
s
.4 .689 .978 r
.56217 .30425 m .54163 .29381 L .55592 .28859 L p F P
0 g
s
.4 .689 .978 r
.55592 .28859 m .5813 .30157 L .56217 .30425 L p F P
0 g
s
.226 0 .136 r
.63455 .78809 m .67557 .76857 L .6647 .78635 L p F P
0 g
s
.226 0 .136 r
.6647 .78635 m .62599 .80462 L .63455 .78809 L p F P
0 g
s
.235 .512 .909 r
.64002 .34286 m .62347 .32104 L .64414 .32719 L p F P
0 g
s
.235 .512 .909 r
.64414 .32719 m .66284 .35211 L .64002 .34286 L p F P
0 g
s
.968 .68 .428 r
.23453 .67958 m .20574 .64823 L .20497 .62309 L p F P
0 g
s
.96 .627 .325 r
.20574 .64823 m .23453 .67958 L .23799 .70321 L p F P
0 g
s
.103 .342 .812 r
.69436 .39338 m .68392 .36395 L .70298 .37832 L p F P
0 g
s
.103 .342 .812 r
.70298 .37832 m .71409 .41027 L .69436 .39338 L p F P
0 g
s
.725 .247 .11 r
.33869 .80592 m .38407 .819 L .39024 .832 L p F P
0 g
s
.677 .222 .164 r
.43569 .83929 m .39024 .832 L .38407 .819 L p F P
0 g
s
.735 .946 .95 r
.37807 .3028 m .35891 .3192 L .33607 .32275 L p F P
0 g
s
.314 0 .084 r
.58165 .81811 m .62599 .80462 L .61555 .81873 L p F P
0 g
s
.314 0 .084 r
.61555 .81873 m .57433 .83118 L .58165 .81811 L p F P
0 g
s
.907 .537 .318 r
.28108 .7507 m .24429 .72566 L .23799 .70321 L p F P
0 g
s
.882 .462 .197 r
.24429 .72566 m .28108 .7507 L .28864 .77036 L p F P
0 g
s
0 0 .278 r
.73005 .67715 m .75651 .64548 L .75188 .67013 L p F P
0 g
s
0 0 .278 r
.75188 .67013 m .72591 .70085 L .73005 .67715 L p F P
0 g
s
.298 .603 .951 r
.60154 .31775 m .5813 .30157 L .59966 .30187 L p F P
0 g
s
.298 .603 .951 r
.59966 .30187 m .62347 .32104 L .60154 .31775 L p F P
0 g
s
.964 .923 .712 r
.21704 .48853 m .21381 .45289 L .22906 .432 L p F P
0 g
s
.979 .916 .641 r
.21381 .45289 m .21704 .48853 L .20505 .51218 L p F P
0 g
s
.087 0 .151 r
.684 .74881 m .71886 .72339 L .70889 .74448 L p F P
0 g
s
.087 0 .151 r
.70889 .74448 m .67557 .76857 L .684 .74881 L p F P
0 g
s
.997 .809 .532 r
.20734 .59766 m .1902 .56203 L .19604 .53676 L p F P
0 g
s
.997 .771 .433 r
.1902 .56203 m .20734 .59766 L .20497 .62309 L p F P
0 g
s
0 .078 .614 r
.74535 .48564 m .74608 .44992 L .75786 .47234 L p F P
0 g
s
0 .078 .614 r
.75786 .47234 m .75686 .50919 L .74535 .48564 L p F P
0 g
s
.609 .89 .989 r
.44127 .28703 m .41815 .29456 L .40257 .28952 L p F P
0 g
s
.677 .906 .976 r
.37807 .3028 m .40257 .28952 L .41815 .29456 L p F P
0 g
s
.402 .728 .99 r
.54163 .29381 m .51803 .28657 L .52664 .27956 L p F P
0 g
s
.402 .728 .99 r
.52664 .27956 m .55592 .28859 L .54163 .29381 L p F P
0 g
s
0 0 .386 r
.75608 .59483 m .77063 .55898 L .7726 .58468 L p F P
0 g
s
0 0 .386 r
.7726 .58468 m .75789 .62028 L .75608 .59483 L p F P
0 g
s
.55 .054 .031 r
.43569 .83929 m .48268 .84161 L .48203 .85092 L p F P
0 g
s
.469 0 .025 r
.48268 .84161 m .52947 .83888 L .52478 .84844 L p F P
0 g
s
.469 0 .025 r
.52478 .84844 m .48203 .85092 L .48268 .84161 L p F P
0 g
s
.897 .972 .819 r
.24694 .41293 m .25585 .38091 L .27565 .36634 L p F P
0 g
s
.91 .982 .759 r
.25585 .38091 m .24694 .41293 L .22906 .432 L p F P
0 g
s
.808 .964 .909 r
.29746 .35426 m .31446 .32915 L .33607 .32275 L p F P
0 g
s
.816 .991 .872 r
.31446 .32915 m .29746 .35426 L .27565 .36634 L p F P
0 g
s
.085 .414 .863 r
.66284 .35211 m .64414 .32719 L .66329 .33623 L p F P
0 g
s
.085 .414 .863 r
.66329 .33623 m .68392 .36395 L .66284 .35211 L p F P
0 g
s
.609 .095 .001 r
.39024 .832 m .43569 .83929 L .4391 .84882 L p F P
0 g
s
.55 .054 .031 r
.48203 .85092 m .4391 .84882 L .43569 .83929 L p F P
0 g
s
0 .219 .739 r
.71409 .41027 m .70298 .37832 L .71976 .39511 L p F P
0 g
s
0 .219 .739 r
.71976 .39511 m .73141 .42917 L .71409 .41027 L p F P
0 g
s
.359 0 0 r
.52947 .83888 m .57433 .83118 L .56572 .84146 L p F P
0 g
s
.359 0 0 r
.56572 .84146 m .52478 .84844 L .52947 .83888 L p F P
0 g
s
.536 .859 .996 r
.4665 .28307 m .44127 .28703 L .43123 .28014 L p F P
0 g
s
.609 .89 .989 r
.40257 .28952 m .43123 .28014 L .44127 .28703 L p F P
0 g
s
.425 .772 .996 r
.51803 .28657 m .49254 .28292 L .49497 .27501 L p F P
0 g
s
.425 .772 .996 r
.49497 .27501 m .52664 .27956 L .51803 .28657 L p F P
0 g
s
.96 .627 .325 r
.23799 .70321 m .20971 .6728 L .20574 .64823 L p F P
0 g
s
.931 .55 .19 r
.20971 .6728 m .23799 .70321 L .24429 .72566 L p F P
0 g
s
.979 .916 .641 r
.20505 .51218 m .20143 .4754 L .21381 .45289 L p F P
0 g
s
.981 .892 .544 r
.20143 .4754 m .20505 .51218 L .19604 .53676 L p F P
0 g
s
.648 .939 .964 r
.40257 .28952 m .37807 .3028 L .35857 .30333 L p F P
0 g
s
.735 .946 .95 r
.33607 .32275 m .35857 .30333 L .37807 .3028 L p F P
0 g
s
.812 .363 .171 r
.33869 .80592 m .29856 .78802 L .28864 .77036 L p F P
0 g
s
.753 .247 .009 r
.29856 .78802 m .33869 .80592 L .34804 .81993 L p F P
0 g
s
.725 .247 .11 r
.39024 .832 m .34804 .81993 L .33869 .80592 L p F P
0 g
s
.257 .633 .962 r
.5813 .30157 m .55592 .28859 L .56966 .28646 L p F P
0 g
s
.257 .633 .962 r
.56966 .28646 m .59966 .30187 L .5813 .30157 L p F P
0 g
s
.723 .976 .921 r
.35857 .30333 m .33607 .32275 L .31446 .32915 L p F P
0 g
s
.472 .817 .998 r
.49254 .28292 m .4665 .28307 L .46258 .2752 L p F P
0 g
s
.536 .859 .996 r
.43123 .28014 m .46258 .2752 L .4665 .28307 L p F P
0 g
s
0 0 .127 r
.72591 .70085 m .75188 .67013 L .74397 .69394 L p F P
0 g
s
0 0 .127 r
.74397 .69394 m .71886 .72339 L .72591 .70085 L p F P
0 g
s
.472 .817 .998 r
.46258 .2752 m .49497 .27501 L .49254 .28292 L p F P
0 g
s
.117 0 0 r
.62599 .80462 m .6647 .78635 L .65144 .80189 L p F P
0 g
s
.117 0 0 r
.65144 .80189 m .61555 .81873 L .62599 .80462 L p F P
0 g
s
0 0 .498 r
.75686 .50919 m .75786 .47234 L .76655 .49619 L p F P
0 g
s
0 0 .498 r
.76655 .49619 m .76534 .53373 L .75686 .50919 L p F P
0 g
s
.139 .517 .915 r
.62347 .32104 m .59966 .30187 L .61702 .30525 L p F P
0 g
s
.139 .517 .915 r
.61702 .30525 m .64414 .32719 L .62347 .32104 L p F P
0 g
s
.997 .771 .433 r
.20497 .62309 m .18765 .58771 L .1902 .56203 L p F P
0 g
s
.977 .71 .306 r
.18765 .58771 m .20497 .62309 L .20574 .64823 L p F P
0 g
s
.882 .462 .197 r
.28864 .77036 m .25345 .74662 L .24429 .72566 L p F P
0 g
s
.829 .355 .038 r
.25345 .74662 m .28864 .77036 L .29856 .78802 L p F P
0 g
s
0 0 0 r
.67557 .76857 m .70889 .74448 L .69605 .76384 L p F P
0 g
s
0 0 0 r
.69605 .76384 m .6647 .78635 L .67557 .76857 L p F P
0 g
s
.646 .108 0 r
.34804 .81993 m .39024 .832 L .3976 .8422 L p F P
0 g
s
.609 .095 .001 r
.4391 .84882 m .3976 .8422 L .39024 .832 L p F P
0 g
s
0 0 .238 r
.75789 .62028 m .7726 .58468 L .77113 .61055 L p F P
0 g
s
0 0 .238 r
.77113 .61055 m .75651 .64548 L .75789 .62028 L p F P
0 g
s
.201 0 0 r
.57433 .83118 m .61555 .81873 L .60327 .83018 L p F P
0 g
s
.201 0 0 r
.60327 .83018 m .56572 .84146 L .57433 .83118 L p F P
0 g
s
.91 .982 .759 r
.22906 .432 m .23833 .39787 L .25585 .38091 L p F P
0 g
s
.906 .971 .667 r
.23833 .39787 m .22906 .432 L .21381 .45289 L p F P
0 g
s
.816 .991 .872 r
.27565 .36634 m .29437 .33842 L .31446 .32915 L p F P
0 g
s
.805 .999 .802 r
.29437 .33842 m .27565 .36634 L .25585 .38091 L p F P
0 g
s
0 .062 .627 r
.73141 .42917 m .71976 .39511 L .734 .41419 L p F P
0 g
s
0 .062 .627 r
.734 .41419 m .74608 .44992 L .73141 .42917 L p F P
0 g
s
.538 .903 .964 r
.43123 .28014 m .40257 .28952 L .38752 .28757 L p F P
0 g
s
.648 .939 .964 r
.35857 .30333 m .38752 .28757 L .40257 .28952 L p F P
0 g
s
0 .276 .776 r
.68392 .36395 m .66329 .33623 L .68066 .34814 L p F P
0 g
s
0 .276 .776 r
.68066 .34814 m .70298 .37832 L .68392 .36395 L p F P
0 g
s
.242 .671 .96 r
.55592 .28859 m .52664 .27956 L .53492 .27571 L p F P
0 g
s
.242 .671 .96 r
.53492 .27571 m .56966 .28646 L .55592 .28859 L p F P
0 g
s
.981 .892 .544 r
.19604 .53676 m .19212 .49932 L .20143 .4754 L p F P
0 g
s
.958 .839 .414 r
.19212 .49932 m .19604 .53676 L .1902 .56203 L p F P
0 g
s
.931 .55 .19 r
.24429 .72566 m .21692 .6965 L .20971 .6728 L p F P
0 g
s
.867 .437 .019 r
.21692 .6965 m .24429 .72566 L .25345 .74662 L p F P
0 g
s
0 0 .343 r
.76534 .53373 m .76655 .49619 L .77198 .52123 L p F P
0 g
s
0 0 .343 r
.77198 .52123 m .77063 .55898 L .76534 .53373 L p F P
0 g
s
0 0 0 r
.71886 .72339 m .74397 .69394 L .7328 .71661 L p F P
0 g
s
0 0 0 r
.7328 .71661 m .70889 .74448 L .71886 .72339 L p F P
0 g
s
.436 0 0 r
.4391 .84882 m .48203 .85092 L .48134 .85712 L p F P
0 g
s
.349 0 0 r
.48203 .85092 m .52478 .84844 L .51944 .85492 L p F P
0 g
s
.349 0 0 r
.51944 .85492 m .48134 .85712 L .48203 .85092 L p F P
0 g
s
.977 .71 .306 r
.20574 .64823 m .1885 .61352 L .18765 .58771 L p F P
0 g
s
.924 .614 .143 r
.1885 .61352 m .20574 .64823 L .20971 .6728 L p F P
0 g
s
.723 .976 .921 r
.31446 .32915 m .34007 .30691 L .35857 .30333 L p F P
0 g
s
.68 .978 .848 r
.34007 .30691 m .31446 .32915 L .29437 .33842 L p F P
0 g
s
.583 .942 .906 r
.38752 .28757 m .35857 .30333 L .34007 .30691 L p F P
0 g
s
0 .382 .825 r
.64414 .32719 m .61702 .30525 L .63314 .31175 L p F P
0 g
s
0 .382 .825 r
.63314 .31175 m .66329 .33623 L .64414 .32719 L p F P
0 g
s
.489 0 0 r
.3976 .8422 m .4391 .84882 L .44307 .85526 L p F P
0 g
s
.436 0 0 r
.48134 .85712 m .44307 .85526 L .4391 .84882 L p F P
0 g
s
.422 .845 .957 r
.46258 .2752 m .43123 .28014 L .42151 .2764 L p F P
0 g
s
.538 .903 .964 r
.38752 .28757 m .42151 .2764 L .43123 .28014 L p F P
0 g
s
.056 .526 .892 r
.59966 .30187 m .56966 .28646 L .58266 .28755 L p F P
0 g
s
.056 .526 .892 r
.58266 .28755 m .61702 .30525 L .59966 .30187 L p F P
0 g
s
.222 0 0 r
.52478 .84844 m .56572 .84146 L .5559 .84873 L p F P
0 g
s
.222 0 0 r
.5559 .84873 m .51944 .85492 L .52478 .84844 L p F P
0 g
s
.263 .719 .954 r
.52664 .27956 m .49497 .27501 L .49727 .27028 L p F P
0 g
s
.263 .719 .954 r
.49727 .27028 m .53492 .27571 L .52664 .27956 L p F P
0 g
s
0 0 .055 r
.75651 .64548 m .77113 .61055 L .76617 .63626 L p F P
0 g
s
0 0 .055 r
.76617 .63626 m .75188 .67013 L .75651 .64548 L p F P
0 g
s
.753 .247 .009 r
.34804 .81993 m .3108 .80343 L .29856 .78802 L p F P
0 g
s
.644 .085 0 r
.3108 .80343 m .34804 .81993 L .35914 .83126 L p F P
0 g
s
.646 .108 0 r
.3976 .8422 m .35914 .83126 L .34804 .81993 L p F P
0 g
s
.829 .355 .038 r
.29856 .78802 m .26543 .76584 L .25345 .74662 L p F P
0 g
s
.729 .205 0 r
.26543 .76584 m .29856 .78802 L .3108 .80343 L p F P
0 g
s
.906 .971 .667 r
.21381 .45289 m .22335 .41709 L .23833 .39787 L p F P
0 g
s
.871 .925 .535 r
.22335 .41709 m .21381 .45289 L .20143 .4754 L p F P
0 g
s
0 0 0 r
.61555 .81873 m .65144 .80189 L .63587 .81494 L p F P
0 g
s
0 0 0 r
.63587 .81494 m .60327 .83018 L .61555 .81873 L p F P
0 g
s
0 0 0 r
.6647 .78635 m .69605 .76384 L .68039 .78118 L p F P
0 g
s
0 0 0 r
.68039 .78118 m .65144 .80189 L .6647 .78635 L p F P
0 g
s
.325 .779 .952 r
.49497 .27501 m .46258 .2752 L .45876 .27052 L p F P
0 g
s
.422 .845 .957 r
.42151 .2764 m .45876 .27052 L .46258 .2752 L p F P
0 g
s
.325 .779 .952 r
.45876 .27052 m .49727 .27028 L .49497 .27501 L p F P
0 g
s
0 0 .468 r
.74608 .44992 m .734 .41419 L .74546 .43539 L p F P
0 g
s
0 0 .468 r
.74546 .43539 m .75786 .47234 L .74608 .44992 L p F P
0 g
s
.805 .999 .802 r
.25585 .38091 m .27607 .35052 L .29437 .33842 L p F P
0 g
s
.759 .968 .684 r
.27607 .35052 m .25585 .38091 L .23833 .39787 L p F P
0 g
s
.958 .839 .414 r
.1902 .56203 m .18607 .52438 L .19212 .49932 L p F P
0 g
s
.898 .747 .247 r
.18607 .52438 m .1902 .56203 L .18765 .58771 L p F P
0 g
s
0 .095 .632 r
.70298 .37832 m .68066 .34814 L .69597 .36285 L p F P
0 g
s
0 .095 .632 r
.69597 .36285 m .71976 .39511 L .70298 .37832 L p F P
0 g
s
.505 0 0 r
.35914 .83126 m .3976 .8422 L .40611 .84939 L p F P
0 g
s
.489 0 0 r
.44307 .85526 m .40611 .84939 L .3976 .8422 L p F P
0 g
s
.04 0 0 r
.56572 .84146 m .60327 .83018 L .58926 .83873 L p F P
0 g
s
.04 0 0 r
.58926 .83873 m .5559 .84873 L .56572 .84146 L p F P
0 g
s
0 0 .153 r
.77063 .55898 m .77198 .52123 L .774 .54719 L p F P
0 g
s
0 0 .153 r
.774 .54719 m .7726 .58468 L .77063 .55898 L p F P
0 g
s
.867 .437 .019 r
.25345 .74662 m .22736 .71903 L .21692 .6965 L p F P
0 g
s
.753 .282 0 r
.22736 .71903 m .25345 .74662 L .26543 .76584 L p F P
0 g
s
.924 .614 .143 r
.20971 .6728 m .19283 .63914 L .1885 .61352 L p F P
0 g
s
.825 .478 0 r
.19283 .63914 m .20971 .6728 L .21692 .6965 L p F P
0 g
s
.408 .86 .866 r
.42151 .2764 m .38752 .28757 L .37319 .28882 L p F P
0 g
s
.583 .942 .906 r
.34007 .30691 m .37319 .28882 L .38752 .28757 L p F P
0 g
s
0 0 0 r
.70889 .74448 m .7328 .71661 L .71841 .73783 L p F P
0 g
s
0 0 0 r
.71841 .73783 m .69605 .76384 L .70889 .74448 L p F P
0 g
s
.012 .545 .849 r
.56966 .28646 m .53492 .27571 L .54276 .27518 L p F P
0 g
s
.012 .545 .849 r
.54276 .27518 m .58266 .28755 L .56966 .28646 L p F P
0 g
s
0 0 0 r
.75188 .67013 m .76617 .63626 L .7577 .66151 L p F P
0 g
s
0 0 0 r
.7577 .66151 m .74397 .69394 L .75188 .67013 L p F P
0 g
s
.68 .978 .848 r
.29437 .33842 m .32281 .31361 L .34007 .30691 L p F P
0 g
s
.588 .923 .709 r
.32281 .31361 m .29437 .33842 L .27607 .35052 L p F P
0 g
s
.871 .925 .535 r
.20143 .4754 m .21116 .4384 L .22335 .41709 L p F P
0 g
s
.791 .829 .359 r
.21116 .4384 m .20143 .4754 L .19212 .49932 L p F P
0 g
s
0 .193 .659 r
.66329 .33623 m .63314 .31175 L .64778 .32142 L p F P
0 g
s
0 .193 .659 r
.64778 .32142 m .68066 .34814 L .66329 .33623 L p F P
0 g
s
.461 .88 .77 r
.37319 .28882 m .34007 .30691 L .32281 .31361 L p F P
0 g
s
0 0 .266 r
.75786 .47234 m .74546 .43539 L .75392 .45852 L p F P
0 g
s
0 0 .266 r
.75392 .45852 m .76655 .49619 L .75786 .47234 L p F P
0 g
s
0 .35 .734 r
.61702 .30525 m .58266 .28755 L .59476 .29196 L p F P
0 g
s
0 .35 .734 r
.59476 .29196 m .63314 .31175 L .61702 .30525 L p F P
0 g
s
.729 .205 0 r
.3108 .80343 m .28018 .78302 L .26543 .76584 L p F P
0 g
s
.565 .01 0 r
.28018 .78302 m .3108 .80343 L .3253 .81633 L p F P
0 g
s
.644 .085 0 r
.35914 .83126 m .3253 .81633 L .3108 .80343 L p F P
0 g
s
.759 .968 .684 r
.23833 .39787 m .25983 .3654 L .27607 .35052 L p F P
0 g
s
.664 .878 .508 r
.25983 .3654 m .23833 .39787 L .22335 .41709 L p F P
0 g
s
.898 .747 .247 r
.18765 .58771 m .18343 .55032 L .18607 .52438 L p F P
0 g
s
.79 .61 .047 r
.18343 .55032 m .18765 .58771 L .1885 .61352 L p F P
0 g
s
.248 0 0 r
.44307 .85526 m .48134 .85712 L .4806 .86001 L p F P
0 g
s
.159 0 0 r
.48134 .85712 m .51944 .85492 L .51349 .85812 L p F P
0 g
s
.159 0 0 r
.51349 .85812 m .4806 .86001 L .48134 .85712 L p F P
0 g
s
.464 0 0 r
.3253 .81633 m .35914 .83126 L .37193 .8397 L p F P
0 g
s
.505 0 0 r
.40611 .84939 m .37193 .8397 L .35914 .83126 L p F P
0 g
s
0 0 0 r
.65144 .80189 m .68039 .78118 L .66205 .79624 L p F P
0 g
s
0 0 0 r
.66205 .79624 m .63587 .81494 L .65144 .80189 L p F P
0 g
s
0 0 0 r
.60327 .83018 m .63587 .81494 L .61811 .82526 L p F P
0 g
s
0 0 0 r
.61811 .82526 m .58926 .83873 L .60327 .83018 L p F P
0 g
s
.236 .754 .822 r
.45876 .27052 m .42151 .2764 L .41222 .27598 L p F P
0 g
s
.408 .86 .866 r
.37319 .28882 m .41222 .27598 L .42151 .2764 L p F P
0 g
s
0 0 .428 r
.71976 .39511 m .69597 .36285 L .70899 .38028 L p F P
0 g
s
0 0 .428 r
.70899 .38028 m .734 .41419 L .71976 .39511 L p F P
0 g
s
.291 0 0 r
.40611 .84939 m .44307 .85526 L .44757 .85841 L p F P
0 g
s
.248 0 0 r
.4806 .86001 m .44757 .85841 L .44307 .85526 L p F P
0 g
s
.027 .586 .811 r
.53492 .27571 m .49727 .27028 L .49943 .26893 L p F P
0 g
s
.027 .586 .811 r
.49943 .26893 m .54276 .27518 L .53492 .27571 L p F P
0 g
s
.024 0 0 r
.51944 .85492 m .5559 .84873 L .54491 .85279 L p F P
0 g
s
.024 0 0 r
.54491 .85279 m .51349 .85812 L .51944 .85492 L p F P
0 g
s
.728 .623 .057 r
.7726 .58468 m .774 .54719 L .77249 .57376 L p F P
0 g
s
.728 .623 .057 r
.77249 .57376 m .77113 .61055 L .7726 .58468 L p F P
0 g
s
.825 .478 0 r
.21692 .6965 m .20065 .66427 L .19283 .63914 L p F P
0 g
s
.674 .302 0 r
.20065 .66427 m .21692 .6965 L .22736 .71903 L p F P
0 g
s
.753 .282 0 r
.26543 .76584 m .24098 .74009 L .22736 .71903 L p F P
0 g
s
.581 .089 0 r
.24098 .74009 m .26543 .76584 L .28018 .78302 L p F P
0 g
s
.103 .656 .799 r
.49727 .27028 m .45876 .27052 L .45509 .2692 L p F P
0 g
s
.236 .754 .822 r
.41222 .27598 m .45509 .2692 L .45876 .27052 L p F P
0 g
s
.103 .656 .799 r
.45509 .2692 m .49943 .26893 L .49727 .27028 L p F P
0 g
s
.556 .836 .495 r
.69605 .76384 m .71841 .73783 L .70091 .75731 L p F P
0 g
s
.556 .836 .495 r
.70091 .75731 m .68039 .78118 L .69605 .76384 L p F P
0 g
s
.702 .816 .362 r
.74397 .69394 m .7577 .66151 L .74574 .68597 L p F P
0 g
s
.702 .816 .362 r
.74574 .68597 m .7328 .71661 L .74397 .69394 L p F P
0 g
s
.284 0 0 r
.37193 .8397 m .40611 .84939 L .41571 .85336 L p F P
0 g
s
.291 0 0 r
.44757 .85841 m .41571 .85336 L .40611 .84939 L p F P
0 g
s
.791 .829 .359 r
.19212 .49932 m .20198 .46158 L .21116 .4384 L p F P
0 g
s
0 0 0 r
.20198 .46158 m .19212 .49932 L .18607 .52438 L p F P
0 g
s
0 0 0 r
.5559 .84873 m .58926 .83873 L .5736 .8442 L p F P
0 g
s
0 0 0 r
.5736 .8442 m .54491 .85279 L .5559 .84873 L p F P
0 g
s
.588 .923 .709 r
.27607 .35052 m .30704 .32345 L .32281 .31361 L p F P
0 g
s
0 0 0 r
.30704 .32345 m .27607 .35052 L .25983 .3654 L p F P
0 g
s
.802 .512 0 r
.76655 .49619 m .75392 .45852 L .7592 .48332 L p F P
0 g
s
.802 .512 0 r
.7592 .48332 m .77198 .52123 L .76655 .49619 L p F P
0 g
s
.461 .88 .77 r
.32281 .31361 m .35979 .29339 L .37319 .28882 L p F P
0 g
s
0 0 0 r
.41222 .27598 m .37319 .28882 L .35979 .29339 L p F P
0 g
s
.79 .61 .047 r
.1885 .61352 m .18432 .57683 L .18343 .55032 L p F P
0 g
s
0 0 .165 r
.18432 .57683 m .1885 .61352 L .19283 .63914 L p F P
0 g
s
.562 .028 0 r
.68066 .34814 m .64778 .32142 L .66072 .33423 L p F P
0 g
s
.562 .028 0 r
.66072 .33423 m .69597 .36285 L .68066 .34814 L p F P
0 g
s
.258 0 0 r
.58266 .28755 m .54276 .27518 L .55004 .27811 L p F P
0 g
s
.258 0 0 r
.55004 .27811 m .59476 .29196 L .58266 .28755 L p F P
0 g
s
.664 .878 .508 r
.22335 .41709 m .24591 .38296 L .25983 .3654 L p F P
0 g
s
0 0 0 r
.24591 .38296 m .22335 .41709 L .21116 .4384 L p F P
0 g
s
1 0 0 r
.01 w
.72109 .73388 m
.72359 .73047 L
s
.5 Mabswid
.848 .77 .262 r
.77113 .61055 m .77249 .57376 L .76741 .60062 L p F P
0 g
s
.848 .77 .262 r
.76741 .60062 m .76617 .63626 L .77113 .61055 L p F P
0 g
s
0 0 0 r
.35979 .29339 m .32281 .31361 L .30704 .32345 L p F P
0 g
s
.752 .316 0 r
.734 .41419 m .70899 .38028 L .71948 .40028 L p F P
0 g
s
.752 .316 0 r
.71948 .40028 m .74546 .43539 L .734 .41419 L p F P
0 g
s
.565 .01 0 r
.3253 .81633 m .29758 .7979 L .28018 .78302 L p F P
0 g
s
.464 0 0 r
.37193 .8397 m .34195 .82649 L .3253 .81633 L p F P
0 g
s
0 .208 .636 r
.29758 .7979 m .3253 .81633 L .34195 .82649 L p F P
0 g
s
.458 0 0 r
.63314 .31175 m .59476 .29196 L .60575 .29977 L p F P
0 g
s
.458 0 0 r
.60575 .29977 m .64778 .32142 L .63314 .31175 L p F P
0 g
s
0 .4 1 r
.01 w
.63537 .31322 m
.63583 .31347 L
s
.63761 .31442 m
.6384 .31484 L
s
.63583 .31347 m
.63761 .31442 L
s
.5 Mabswid
.486 .875 .688 r
.63587 .81494 m .66205 .79624 L .64116 .80877 L p F P
0 g
s
.486 .875 .688 r
.64116 .80877 m .61811 .82526 L .63587 .81494 L p F P
0 g
s
.284 0 0 r
.41571 .85336 m .3863 .84502 L .37193 .8397 L p F P
0 g
s
0 .353 .707 r
.34195 .82649 m .37193 .8397 L .3863 .84502 L p F P
0 g
s
.674 .302 0 r
.22736 .71903 m .21197 .68858 L .20065 .66427 L p F P
0 g
s
0 0 .472 r
.21197 .68858 m .22736 .71903 L .24098 .74009 L p F P
0 g
s
1 0 0 r
.01 w
.23097 .7251 m
.23249 .7272 L
s
.23249 .7272 m
.23383 .72903 L
s
.2281 .72117 m
.23097 .7251 L
s
0 .4 1 r
.6384 .31484 m
.64425 .31858 L
s
.5 Mabswid
.378 .833 .743 r
.58926 .83873 m .61811 .82526 L .59831 .83264 L p F P
0 g
s
.378 .833 .743 r
.59831 .83264 m .5736 .8442 L .58926 .83873 L p F P
0 g
s
.581 .089 0 r
.28018 .78302 m .2577 .75938 L .24098 .74009 L p F P
0 g
s
0 .118 .623 r
.2577 .75938 m .28018 .78302 L .29758 .7979 L p F P
0 g
s
.007 .582 .746 r
.44757 .85841 m .4806 .86001 L .47984 .85943 L p F P
0 g
s
.086 .645 .751 r
.4806 .86001 m .51349 .85812 L .50697 .85786 L p F P
0 g
s
.086 .645 .751 r
.50697 .85786 m .47984 .85943 L .4806 .86001 L p F P
0 g
s
0 0 0 r
.18607 .52438 m .19601 .48641 L .20198 .46158 L p F P
0 g
s
0 0 .068 r
.19601 .48641 m .18607 .52438 L .18343 .55032 L p F P
0 g
s
.791 .923 .545 r
.7328 .71661 m .74574 .68597 L .73036 .70931 L p F P
0 g
s
.791 .923 .545 r
.73036 .70931 m .71841 .73783 L .7328 .71661 L p F P
0 g
s
1 0 0 r
.01 w
.72718 .72556 m
.72786 .72464 L
s
.72359 .73047 m
.72718 .72556 L
s
.5 Mabswid
.002 0 0 r
.45509 .2692 m .41222 .27598 L .40351 .279 L p F P
0 g
s
0 0 0 r
.35979 .29339 m .40351 .279 L .41222 .27598 L p F P
0 g
s
.24 0 0 r
.54276 .27518 m .49943 .26893 L .50141 .2711 L p F P
0 g
s
.24 0 0 r
.50141 .2711 m .55004 .27811 L .54276 .27518 L p F P
0 g
s
0 .546 .773 r
.41571 .85336 m .44757 .85841 L .45258 .8581 L p F P
0 g
s
.007 .582 .746 r
.47984 .85943 m .45258 .8581 L .44757 .85841 L p F P
0 g
s
.659 .94 .679 r
.68039 .78118 m .70091 .75731 L .68045 .77475 L p F P
0 g
s
.659 .94 .679 r
.68045 .77475 m .66205 .79624 L .68039 .78118 L p F P
0 g
s
.204 .732 .787 r
.51349 .85812 m .54491 .85279 L .53287 .85347 L p F P
0 g
s
.204 .732 .787 r
.53287 .85347 m .50697 .85786 L .51349 .85812 L p F P
0 g
s
.914 .657 .161 r
.77198 .52123 m .7592 .48332 L .76116 .50952 L p F P
0 g
s
.914 .657 .161 r
.76116 .50952 m .774 .54719 L .77198 .52123 L p F P
0 g
s
0 0 .165 r
.19283 .63914 m .18881 .60359 L .18432 .57683 L p F P
0 g
s
0 0 .362 r
.18881 .60359 m .19283 .63914 L .20065 .66427 L p F P
0 g
s
1 0 0 r
.01 w
.73201 .71723 m
.73428 .71318 L
s
.72909 .72244 m
.73201 .71723 L
s
.72786 .72464 m
.72909 .72244 L
s
.5 Mabswid
0 0 0 r
.25983 .3654 m .29301 .33641 L .30704 .32345 L p F P
0 g
s
0 0 0 r
.29301 .33641 m .25983 .3654 L .24591 .38296 L p F P
0 g
s
0 .4 1 r
.01 w
.6483 .32163 m
.64985 .3228 L
s
.64425 .31858 m
.64646 .32025 L
s
.64646 .32025 m
.6483 .32163 L
s
.5 Mabswid
.153 0 0 r
.49943 .26893 m .45509 .2692 L .45162 .27141 L p F P
0 g
s
.002 0 0 r
.40351 .279 m .45162 .27141 L .45509 .2692 L p F P
0 g
s
.153 0 0 r
.45162 .27141 m .50141 .2711 L .49943 .26893 L p F P
0 g
s
.919 .87 .438 r
.76617 .63626 m .76741 .60062 L .75872 .62743 L p F P
0 g
s
.919 .87 .438 r
.75872 .62743 m .7577 .66151 L .76617 .63626 L p F P
0 g
s
0 0 0 r
.21116 .4384 m .23455 .40306 L .24591 .38296 L p F P
0 g
s
0 0 0 r
.23455 .40306 m .21116 .4384 L .20198 .46158 L p F P
0 g
s
0 .535 .824 r
.3863 .84502 m .41571 .85336 L .42632 .85393 L p F P
0 g
s
0 .546 .773 r
.45258 .8581 m .42632 .85393 L .41571 .85336 L p F P
0 g
s
.743 .233 0 r
.69597 .36285 m .66072 .33423 L .67173 .35013 L p F P
0 g
s
.743 .233 0 r
.67173 .35013 m .70899 .38028 L .69597 .36285 L p F P
0 g
s
.352 .828 .842 r
.54491 .85279 m .5736 .8442 L .55644 .84639 L p F P
0 g
s
.352 .828 .842 r
.55644 .84639 m .53287 .85347 L .54491 .85279 L p F P
0 g
s
.879 .48 .029 r
.74546 .43539 m .71948 .40028 L .72724 .42267 L p F P
0 g
s
.879 .48 .029 r
.72724 .42267 m .75392 .45852 L .74546 .43539 L p F P
0 g
s
.008 0 0 r
.40351 .279 m .35979 .29339 L .34751 .30133 L p F P
0 g
s
0 0 0 r
.30704 .32345 m .34751 .30133 L .35979 .29339 L p F P
0 g
s
.492 0 0 r
.59476 .29196 m .55004 .27811 L .55666 .2846 L p F P
0 g
s
.492 0 0 r
.55666 .2846 m .60575 .29977 L .59476 .29196 L p F P
0 g
s
0 0 .472 r
.24098 .74009 m .22671 .71173 L .21197 .68858 L p F P
0 g
s
0 .086 .641 r
.22671 .71173 m .24098 .74009 L .2577 .75938 L p F P
0 g
s
1 0 0 r
.01 w
.22163 .70959 m
.2281 .72117 L
s
.5 Mabswid
0 0 0 r
.34751 .30133 m .30704 .32345 L .29301 .33641 L p F P
0 g
s
0 .208 .636 r
.34195 .82649 m .31752 .81023 L .29758 .7979 L p F P
0 g
s
0 .406 .816 r
.31752 .81023 m .34195 .82649 L .36061 .8337 L p F P
0 g
s
0 .353 .707 r
.3863 .84502 m .36061 .8337 L .34195 .82649 L p F P
0 g
s
0 0 .068 r
.18343 .55032 m .19339 .51259 L .19601 .48641 L p F P
0 g
s
0 0 .262 r
.19339 .51259 m .18343 .55032 L .18432 .57683 L p F P
0 g
s
.653 .096 0 r
.64778 .32142 m .60575 .29977 L .61548 .311 L p F P
0 g
s
.653 .096 0 r
.61548 .311 m .66072 .33423 L .64778 .32142 L p F P
0 g
s
0 .4 1 r
.01 w
.64985 .3228 m
.65093 .32375 L
s
.6531 .32566 m
.65518 .3275 L
s
.65093 .32375 m
.6531 .32566 L
s
.5 Mabswid
.587 .946 .843 r
.61811 .82526 m .64116 .80877 L .61793 .81855 L p F P
0 g
s
.587 .946 .843 r
.61793 .81855 m .59831 .83264 L .61811 .82526 L p F P
0 g
s
.837 .98 .688 r
.71841 .73783 m .73036 .70931 L .7117 .73119 L p F P
0 g
s
.837 .98 .688 r
.7117 .73119 m .70091 .75731 L .71841 .73783 L p F P
0 g
s
0 .118 .623 r
.29758 .7979 m .27739 .77661 L .2577 .75938 L p F P
0 g
s
0 .306 .781 r
.27739 .77661 m .29758 .7979 L .31752 .81023 L p F P
0 g
s
1 0 0 r
.01 w
.73428 .71318 m
.73898 .70137 L
s
.5 Mabswid
.975 .758 .334 r
.774 .54719 m .76116 .50952 L .75967 .53681 L p F P
0 g
s
.975 .758 .334 r
.75967 .53681 m .77249 .57376 L .774 .54719 L p F P
0 g
s
0 0 .362 r
.20065 .66427 m .19691 .63026 L .18881 .60359 L p F P
0 g
s
0 0 .526 r
.19691 .63026 m .20065 .66427 L .21197 .68858 L p F P
0 g
s
.043 .542 .881 r
.36061 .8337 m .3863 .84502 L .40214 .84707 L p F P
0 g
s
0 .535 .824 r
.42632 .85393 m .40214 .84707 L .3863 .84502 L p F P
0 g
s
.716 .985 .812 r
.66205 .79624 m .68045 .77475 L .65721 .78988 L p F P
0 g
s
.716 .985 .812 r
.65721 .78988 m .64116 .80877 L .66205 .79624 L p F P
0 g
s
.507 .91 .897 r
.5736 .8442 m .59831 .83264 L .57666 .8369 L p F P
0 g
s
.507 .91 .897 r
.57666 .8369 m .55644 .84639 L .5736 .8442 L p F P
0 g
s
.949 .928 .577 r
.7577 .66151 m .75872 .62743 L .74648 .65382 L p F P
0 g
s
.949 .928 .577 r
.74648 .65382 m .74574 .68597 L .7577 .66151 L p F P
0 g
s
1 0 0 r
.01 w
.21923 .70357 m
.22163 .70959 L
s
0 .4 1 r
.65518 .3275 m
.66024 .33268 L
s
.5 Mabswid
0 0 0 r
.20198 .46158 m .22598 .4255 L .23455 .40306 L p F P
0 g
s
0 0 .146 r
.22598 .4255 m .20198 .46158 L .19601 .48641 L p F P
0 g
s
0 0 0 r
.24591 .38296 m .28095 .35243 L .29301 .33641 L p F P
0 g
s
0 0 0 r
.28095 .35243 m .24591 .38296 L .23455 .40306 L p F P
0 g
s
.256 .739 .929 r
.45258 .8581 m .47984 .85943 L .47906 .85523 L p F P
0 g
s
.314 .784 .931 r
.47984 .85943 m .50697 .85786 L .49996 .85402 L p F P
0 g
s
.314 .784 .931 r
.49996 .85402 m .47906 .85523 L .47984 .85943 L p F P
0 g
s
.219 0 0 r
.45162 .27141 m .40351 .279 L .39549 .28558 L p F P
0 g
s
.008 0 0 r
.34751 .30133 m .39549 .28558 L .40351 .279 L p F P
0 g
s
.454 0 0 r
.55004 .27811 m .50141 .2711 L .50318 .27691 L p F P
0 g
s
.454 0 0 r
.50318 .27691 m .55666 .2846 L .55004 .27811 L p F P
0 g
s
.228 .704 .938 r
.42632 .85393 m .45258 .8581 L .45806 .8542 L p F P
0 g
s
.256 .739 .929 r
.47906 .85523 m .45806 .8542 L .45258 .8581 L p F P
0 g
s
.948 .597 .214 r
.75392 .45852 m .72724 .42267 L .73207 .44721 L p F P
0 g
s
.948 .597 .214 r
.73207 .44721 m .7592 .48332 L .75392 .45852 L p F P
0 g
s
.395 .835 .943 r
.50697 .85786 m .53287 .85347 L .51987 .85063 L p F P
0 g
s
.395 .835 .943 r
.51987 .85063 m .49996 .85402 L .50697 .85786 L p F P
0 g
s
.85 .39 .048 r
.70899 .38028 m .67173 .35013 L .6806 .36901 L p F P
0 g
s
.85 .39 .048 r
.6806 .36901 m .71948 .40028 L .70899 .38028 L p F P
0 g
s
0 .086 .641 r
.2577 .75938 m .24475 .7334 L .22671 .71173 L p F P
0 g
s
0 .252 .764 r
.24475 .7334 m .2577 .75938 L .27739 .77661 L p F P
0 g
s
0 0 .262 r
.18432 .57683 m .19426 .53982 L .19339 .51259 L p F P
0 g
s
0 0 .42 r
.19426 .53982 m .18432 .57683 L .18881 .60359 L p F P
0 g
s
0 .4 1 r
.01 w
.66024 .33268 m
.66028 .33274 L
s
.66028 .33274 m
.66133 .33398 L
s
.5 Mabswid
.85 .998 .789 r
.70091 .75731 m .7117 .73119 L .68993 .75129 L p F P
0 g
s
.85 .998 .789 r
.68993 .75129 m .68045 .77475 L .70091 .75731 L p F P
0 g
s
1 0 0 r
.01 w
.73898 .70137 m
.73933 .69989 L
s
.5 Mabswid
.23 .679 .953 r
.40214 .84707 m .42632 .85393 L .43785 .85099 L p F P
0 g
s
.228 .704 .938 r
.45806 .8542 m .43785 .85099 L .42632 .85393 L p F P
0 g
s
.363 0 0 r
.50141 .2711 m .45162 .27141 L .44839 .27724 L p F P
0 g
s
.219 0 0 r
.39549 .28558 m .44839 .27724 L .45162 .27141 L p F P
0 g
s
.363 0 0 r
.44839 .27724 m .50318 .27691 L .50141 .2711 L p F P
0 g
s
.489 .883 .958 r
.53287 .85347 m .55644 .84639 L .53795 .84518 L p F P
0 g
s
.489 .883 .958 r
.53795 .84518 m .51987 .85063 L .53287 .85347 L p F P
0 g
s
.997 .82 .47 r
.77249 .57376 m .75967 .53681 L .75469 .56484 L p F P
0 g
s
.997 .82 .47 r
.75469 .56484 m .76741 .60062 L .77249 .57376 L p F P
0 g
s
0 0 .526 r
.21197 .68858 m .20861 .65649 L .19691 .63026 L p F P
0 g
s
0 .104 .65 r
.20861 .65649 m .21197 .68858 L .22671 .71173 L p F P
0 g
s
1 0 0 r
.01 w
.21689 .69768 m
.21716 .69836 L
s
.21716 .69836 m
.21923 .70357 L
s
.5 Mabswid
0 .406 .816 r
.36061 .8337 m .33978 .81979 L .31752 .81023 L p F P
0 g
s
.129 .553 .922 r
.33978 .81979 m .36061 .8337 L .3811 .83777 L p F P
0 g
s
.043 .542 .881 r
.40214 .84707 m .3811 .83777 L .36061 .8337 L p F P
0 g
s
0 0 0 r
.29301 .33641 m .33655 .31268 L .34751 .30133 L p F P
0 g
s
.089 0 0 r
.33655 .31268 m .29301 .33641 L .28095 .35243 L p F P
0 g
s
.19 0 0 r
.39549 .28558 m .34751 .30133 L .33655 .31268 L p F P
0 g
s
0 .306 .781 r
.31752 .81023 m .29986 .79151 L .27739 .77661 L p F P
0 g
s
.063 .455 .882 r
.29986 .79151 m .31752 .81023 L .33978 .81979 L p F P
0 g
s
.641 .957 .932 r
.59831 .83264 m .61793 .81855 L .5926 .82536 L p F P
0 g
s
.641 .957 .932 r
.5926 .82536 m .57666 .8369 L .59831 .83264 L p F P
0 g
s
.644 .104 0 r
.60575 .29977 m .55666 .2846 L .56249 .29469 L p F P
0 g
s
.644 .104 0 r
.56249 .29469 m .61548 .311 L .60575 .29977 L p F P
0 g
s
.951 .954 .68 r
.74574 .68597 m .74648 .65382 L .73078 .67943 L p F P
0 g
s
.951 .954 .68 r
.73078 .67943 m .73036 .70931 L .74574 .68597 L p F P
0 g
s
1 0 0 r
.01 w
.74108 .69257 m
.74186 .68928 L
s
.7405 .69497 m
.74108 .69257 L
s
.73933 .69989 m
.7405 .69497 L
s
.5 Mabswid
.768 .266 .014 r
.66072 .33423 m .61548 .311 L .62375 .32563 L p F P
0 g
s
.768 .266 .014 r
.62375 .32563 m .67173 .35013 L .66072 .33423 L p F P
0 g
s
0 .4 1 r
.01 w
.66401 .33717 m
.665 .33834 L
s
.66133 .33398 m
.66401 .33717 L
s
1 0 0 r
.21625 .69501 m
.21689 .69768 L
s
.5 Mabswid
.737 .987 .894 r
.64116 .80877 m .65721 .78988 L .63145 .80244 L p F P
0 g
s
.737 .987 .894 r
.63145 .80244 m .61793 .81855 L .64116 .80877 L p F P
0 g
s
0 .4 1 r
.01 w
.6659 .33957 m
.66945 .34446 L
s
.665 .33834 m
.6659 .33957 L
s
.5 Mabswid
0 0 .146 r
.19601 .48641 m .22038 .45007 L .22598 .4255 L p F P
0 g
s
0 0 .309 r
.22038 .45007 m .19601 .48641 L .19339 .51259 L p F P
0 g
s
.258 .663 .966 r
.3811 .83777 m .40214 .84707 L .4193 .8457 L p F P
0 g
s
.23 .679 .953 r
.43785 .85099 m .4193 .8457 L .40214 .84707 L p F P
0 g
s
.582 .917 .969 r
.55644 .84639 m .57666 .8369 L .55338 .83789 L p F P
0 g
s
.582 .917 .969 r
.55338 .83789 m .53795 .84518 L .55644 .84639 L p F P
0 g
s
0 0 0 r
.23455 .40306 m .27109 .3714 L .28095 .35243 L p F P
0 g
s
.054 0 .171 r
.27109 .3714 m .23455 .40306 L .22598 .4255 L p F P
0 g
s
.976 .675 .357 r
.7592 .48332 m .73207 .44721 L .73383 .47363 L p F P
0 g
s
.976 .675 .357 r
.73383 .47363 m .76116 .50952 L .7592 .48332 L p F P
0 g
s
0 .252 .764 r
.27739 .77661 m .26592 .75328 L .24475 .7334 L p F P
0 g
s
.074 .385 .846 r
.26592 .75328 m .27739 .77661 L .29986 .79151 L p F P
0 g
s
0 0 .42 r
.18881 .60359 m .19867 .56776 L .19426 .53982 L p F P
0 g
s
0 .021 .542 r
.19867 .56776 m .18881 .60359 L .19691 .63026 L p F P
0 g
s
.903 .499 .22 r
.71948 .40028 m .6806 .36901 L .68715 .3907 L p F P
0 g
s
.903 .499 .22 r
.68715 .3907 m .72724 .42267 L .71948 .40028 L p F P
0 g
s
.84 .991 .856 r
.68045 .77475 m .68993 .75129 L .66529 .76932 L p F P
0 g
s
.84 .991 .856 r
.66529 .76932 m .65721 .78988 L .68045 .77475 L p F P
0 g
s
1 0 0 r
.01 w
.74186 .68928 m
.74288 .677 L
s
0 .4 1 r
.67257 .34942 m
.67359 .35105 L
s
.66945 .34446 m
.67075 .34652 L
s
.67075 .34652 m
.67257 .34942 L
s
.5 Mabswid
0 .104 .65 r
.22671 .71173 m .22381 .68192 L .20861 .65649 L p F P
0 g
s
1 0 0 r
.01 w
.21397 .68553 m
.21625 .69501 L
s
.5 Mabswid
.03 .238 .741 r
.22381 .68192 m .22671 .71173 L .24475 .7334 L p F P
0 g
s
.996 .857 .573 r
.76741 .60062 m .75469 .56484 L .74621 .59325 L p F P
0 g
s
.996 .857 .573 r
.74621 .59325 m .75872 .62743 L .76741 .60062 L p F P
0 g
s
.373 0 0 r
.44839 .27724 m .39549 .28558 L .38832 .29574 L p F P
0 g
s
.19 0 0 r
.33655 .31268 m .38832 .29574 L .39549 .28558 L p F P
0 g
s
.935 .96 .756 r
.73036 .70931 m .73078 .67943 L .71177 .70391 L p F P
0 g
s
.935 .96 .756 r
.71177 .70391 m .7117 .73119 L .73036 .70931 L p F P
0 g
s
.435 .8 .995 r
.45806 .8542 m .47906 .85523 L .47826 .84733 L p F P
0 g
s
.47 .828 .995 r
.47906 .85523 m .49996 .85402 L .49251 .8465 L p F P
0 g
s
.47 .828 .995 r
.49251 .8465 m .47826 .84733 L .47906 .85523 L p F P
0 g
s
.586 .069 0 r
.55666 .2846 m .50318 .27691 L .5047 .28642 L p F P
0 g
s
.586 .069 0 r
.5047 .28642 m .56249 .29469 L .55666 .2846 L p F P
0 g
s
1 0 0 r
.01 w
.21293 .6732 m
.21397 .68553 L
s
.5 Mabswid
.413 .773 .995 r
.43785 .85099 m .45806 .8542 L .46394 .84663 L p F P
0 g
s
.435 .8 .995 r
.47826 .84733 m .46394 .84663 L .45806 .8542 L p F P
0 g
s
.129 .553 .922 r
.3811 .83777 m .36416 .82638 L .33978 .81979 L p F P
0 g
s
.063 .455 .882 r
.33978 .81979 m .32487 .80383 L .29986 .79151 L p F P
0 g
s
.227 .563 .937 r
.32487 .80383 m .33978 .81979 L .36416 .82638 L p F P
0 g
s
.516 .854 .995 r
.49996 .85402 m .51987 .85063 L .50606 .84418 L p F P
0 g
s
.516 .854 .995 r
.50606 .84418 m .49251 .8465 L .49996 .85402 L p F P
0 g
s
.303 .65 .969 r
.36416 .82638 m .3811 .83777 L .40323 .83855 L p F P
0 g
s
.258 .663 .966 r
.4193 .8457 m .40323 .83855 L .3811 .83777 L p F P
0 g
s
.735 .963 .939 r
.61793 .81855 m .63145 .80244 L .60346 .81221 L p F P
0 g
s
.735 .963 .939 r
.60346 .81221 m .5926 .82536 L .61793 .81855 L p F P
0 g
s
.662 .932 .97 r
.57666 .8369 m .5926 .82536 L .56546 .82904 L p F P
0 g
s
.662 .932 .97 r
.56546 .82904 m .55338 .83789 L .57666 .8369 L p F P
0 g
s
.713 .674 0 r
.81267 .65968 m .82011 .65207 L .85239 .68226 L closepath p F P
0 g
s
.804 .616 0 r
.81019 .66986 m .81267 .65968 L .85239 .68226 L closepath p F P
0 g
s
.776 .363 0 r
.81414 .67671 m .81019 .66986 L .85239 .68226 L closepath p F P
0 g
s
.216 .713 0 r
.82225 .67619 m .81414 .67671 L .85239 .68226 L closepath p F P
0 g
s
.808 .873 0 r
.82977 .66853 m .82225 .67619 L .85239 .68226 L closepath p F P
0 g
s
.44 .605 0 r
.82011 .65207 m .82821 .65146 L .85239 .68226 L closepath p F P
0 g
s
.953 .786 0 r
.83223 .65827 m .82977 .66853 L .85239 .68226 L closepath p F P
0 g
s
.728 .271 0 r
.82821 .65146 m .83223 .65827 L .85239 .68226 L closepath p F P
0 g
s
.089 0 0 r
.28095 .35243 m .3271 .32739 L .33655 .31268 L p F P
0 g
s
.215 0 .153 r
.3271 .32739 m .28095 .35243 L .27109 .3714 L p F P
0 g
s
0 0 .309 r
.19339 .51259 m .21792 .47647 L .22038 .45007 L p F P
0 g
s
.071 0 .434 r
.21792 .47647 m .19339 .51259 L .19426 .53982 L p F P
0 g
s
.407 .749 .994 r
.4193 .8457 m .43785 .85099 L .45018 .84442 L p F P
0 g
s
.413 .773 .995 r
.46394 .84663 m .45018 .84442 L .43785 .85099 L p F P
0 g
s
.568 .875 .994 r
.51987 .85063 m .53795 .84518 L .51833 .84045 L p F P
0 g
s
.568 .875 .994 r
.51833 .84045 m .50606 .84418 L .51987 .85063 L p F P
0 g
s
.827 .386 .188 r
.67173 .35013 m .62375 .32563 L .6304 .34356 L p F P
0 g
s
.827 .386 .188 r
.6304 .34356 m .6806 .36901 L .67173 .35013 L p F P
0 g
s
0 .4 1 r
.01 w
.67675 .3569 m
.6774 .35809 L
s
.67495 .35357 m
.67675 .3569 L
s
.67359 .35105 m
.67495 .35357 L
s
.5 Mabswid
.319 0 .091 r
.38832 .29574 m .33655 .31268 L .3271 .32739 L p F P
0 g
s
.498 0 .004 r
.50318 .27691 m .44839 .27724 L .44547 .28678 L p F P
0 g
s
.373 0 0 r
.38832 .29574 m .44547 .28678 L .44839 .27724 L p F P
0 g
s
.498 0 .004 r
.44547 .28678 m .5047 .28642 L .50318 .27691 L p F P
0 g
s
0 .021 .542 r
.19691 .63026 m .20665 .59603 L .19867 .56776 L p F P
0 g
s
.076 .146 .634 r
.20665 .59603 m .19691 .63026 L .20861 .65649 L p F P
0 g
s
.074 .385 .846 r
.29986 .79151 m .29001 .77106 L .26592 .75328 L p F P
0 g
s
.209 .489 .898 r
.29001 .77106 m .29986 .79151 L .32487 .80383 L p F P
0 g
s
.982 .725 .466 r
.76116 .50952 m .73383 .47363 L .73244 .50161 L p F P
0 g
s
.982 .725 .466 r
.73244 .50161 m .75967 .53681 L .76116 .50952 L p F P
0 g
s
.727 .251 .117 r
.61548 .311 m .56249 .29469 L .56744 .30839 L p F P
0 g
s
.727 .251 .117 r
.56744 .30839 m .62375 .32563 L .61548 .311 L p F P
0 g
s
.03 .238 .741 r
.24475 .7334 m .24238 .70617 L .22381 .68192 L p F P
0 g
s
.147 .348 .806 r
.24238 .70617 m .24475 .7334 L .26592 .75328 L p F P
0 g
s
.817 .969 .9 r
.65721 .78988 m .66529 .76932 L .63807 .78498 L p F P
0 g
s
.817 .969 .9 r
.63807 .78498 m .63145 .80244 L .65721 .78988 L p F P
0 g
s
.054 0 .171 r
.22598 .4255 m .26362 .39314 L .27109 .3714 L p F P
0 g
s
.163 0 .314 r
.26362 .39314 m .22598 .4255 L .22038 .45007 L p F P
0 g
s
.982 .876 .652 r
.75872 .62743 m .74621 .59325 L .73428 .62164 L p F P
0 g
s
.982 .876 .652 r
.73428 .62164 m .74648 .65382 L .75872 .62743 L p F P
0 g
s
1 1 0 r
.01 w
.74852 .62178 m
.82942 .66889 L
s
.5 Mabswid
.415 .728 .99 r
.40323 .83855 m .4193 .8457 L .43759 .84081 L p F P
0 g
s
.407 .749 .994 r
.45018 .84442 m .43759 .84081 L .4193 .8457 L p F P
0 g
s
0 .4 1 r
.01 w
.6774 .35809 m
.68038 .36454 L
s
.68038 .36454 m
.68086 .36558 L
s
.5 Mabswid
.91 .954 .811 r
.7117 .73119 m .71177 .70391 L .68965 .72688 L p F P
0 g
s
.91 .954 .811 r
.68965 .72688 m .68993 .75129 L .7117 .73119 L p F P
0 g
s
.618 .888 .989 r
.53795 .84518 m .55338 .83789 L .52875 .83548 L p F P
0 g
s
.618 .888 .989 r
.52875 .83548 m .51833 .84045 L .53795 .84518 L p F P
0 g
s
.925 .574 .348 r
.72724 .42267 m .68715 .3907 L .69122 .41499 L p F P
0 g
s
.925 .574 .348 r
.69122 .41499 m .73207 .44721 L .72724 .42267 L p F P
0 g
s
.303 .65 .969 r
.40323 .83855 m .39037 .82982 L .36416 .82638 L p F P
0 g
s
.227 .563 .937 r
.36416 .82638 m .35214 .81335 L .32487 .80383 L p F P
0 g
s
.356 .641 .962 r
.35214 .81335 m .36416 .82638 L .39037 .82982 L p F P
0 g
s
.719 .926 .96 r
.5926 .82536 m .60346 .81221 L .57359 .81902 L p F P
0 g
s
.719 .926 .96 r
.57359 .81902 m .56546 .82904 L .5926 .82536 L p F P
0 g
s
.071 0 .434 r
.19426 .53982 m .2187 .5044 L .21792 .47647 L p F P
0 g
s
.162 .096 .529 r
.2187 .5044 m .19426 .53982 L .19867 .56776 L p F P
0 g
s
0 .4 1 r
.01 w
.68086 .36558 m
.68175 .36786 L
s
.5 Mabswid
.076 .146 .634 r
.20861 .65649 m .21815 .62425 L .20665 .59603 L p F P
0 g
s
.17 .25 .704 r
.21815 .62425 m .20861 .65649 L .22381 .68192 L p F P
0 g
s
1 0 0 r
.01 w
.21362 .66365 m
.21382 .66079 L
s
.21343 .66623 m
.21362 .66365 L
s
.21293 .6732 m
.21343 .66623 L
s
.5 Mabswid
.209 .489 .898 r
.32487 .80383 m .31672 .78646 L .29001 .77106 L p F P
0 g
s
.32 .57 .929 r
.31672 .78646 m .32487 .80383 L .35214 .81335 L p F P
0 g
s
.432 .71 .982 r
.39037 .82982 m .40323 .83855 L .42672 .83593 L p F P
0 g
s
.415 .728 .99 r
.43759 .84081 m .42672 .83593 L .40323 .83855 L p F P
0 g
s
.147 .348 .806 r
.26592 .75328 m .2641 .7289 L .24238 .70617 L p F P
0 g
s
.246 .438 .852 r
.2641 .7289 m .26592 .75328 L .29001 .77106 L p F P
0 g
s
.662 .891 .98 r
.55338 .83789 m .56546 .82904 L .53684 .82948 L p F P
0 g
s
.662 .891 .98 r
.53684 .82948 m .52875 .83548 L .55338 .83789 L p F P
0 g
s
.469 .047 .155 r
.44547 .28678 m .38832 .29574 L .3821 .30951 L p F P
0 g
s
.319 0 .091 r
.3271 .32739 m .3821 .30951 L .38832 .29574 L p F P
0 g
s
.974 .759 .55 r
.75967 .53681 m .73244 .50161 L .72782 .53078 L p F P
0 g
s
.974 .759 .55 r
.72782 .53078 m .75469 .56484 L .75967 .53681 L p F P
0 g
s
.96 .884 .713 r
.74648 .65382 m .73428 .62164 L .71901 .6496 L p F P
0 g
s
.96 .884 .713 r
.71901 .6496 m .73078 .67943 L .74648 .65382 L p F P
0 g
s
1 0 0 r
.01 w
.74198 .6646 m
.74198 .66465 L
s
.74198 .66465 m
.74288 .677 L
s
.5 Mabswid
.788 .939 .927 r
.63145 .80244 m .63807 .78498 L .60862 .79803 L p F P
0 g
s
.788 .939 .927 r
.60862 .79803 m .60346 .81221 L .63145 .80244 L p F P
0 g
s
.66 .208 .166 r
.56249 .29469 m .5047 .28642 L .50595 .29965 L p F P
0 g
s
.66 .208 .166 r
.50595 .29965 m .56744 .30839 L .56249 .29469 L p F P
0 g
s
.215 0 .153 r
.27109 .3714 m .31935 .34539 L .3271 .32739 L p F P
0 g
s
.306 .012 .291 r
.31935 .34539 m .27109 .3714 L .26362 .39314 L p F P
0 g
s
.544 .805 .994 r
.46394 .84663 m .47826 .84733 L .47746 .83569 L p F P
0 g
s
.562 .819 .994 r
.47826 .84733 m .49251 .8465 L .48471 .83527 L p F P
0 g
s
.562 .819 .994 r
.48471 .83527 m .47746 .83569 L .47826 .84733 L p F P
0 g
s
.879 .94 .852 r
.68993 .75129 m .68965 .72688 L .66471 .748 L p F P
0 g
s
.879 .94 .852 r
.66471 .748 m .66529 .76932 L .68993 .75129 L p F P
0 g
s
1 0 0 r
.01 w
.74118 .66115 m
.74198 .6646 L
s
.73912 .65219 m
.7399 .65556 L
s
.7399 .65556 m
.74118 .66115 L
s
.5 Mabswid
.531 .79 .992 r
.45018 .84442 m .46394 .84663 L .47017 .83533 L p F P
0 g
s
.544 .805 .994 r
.47746 .83569 m .47017 .83533 L .46394 .84663 L p F P
0 g
s
.584 .831 .992 r
.49251 .8465 m .50606 .84418 L .4916 .83408 L p F P
0 g
s
.584 .831 .992 r
.4916 .83408 m .48471 .83527 L .49251 .8465 L p F P
0 g
s
.854 .468 .316 r
.6806 .36901 m .6304 .34356 L .6353 .36466 L p F P
0 g
s
.854 .468 .316 r
.6353 .36466 m .68715 .3907 L .6806 .36901 L p F P
0 g
s
0 .4 1 r
.01 w
.68175 .36786 m
.68397 .37351 L
s
.5 Mabswid
.163 0 .314 r
.22038 .45007 m .25872 .41745 L .26362 .39314 L p F P
0 g
s
.246 .062 .422 r
.25872 .41745 m .22038 .45007 L .21792 .47647 L p F P
0 g
s
0 .4 1 r
.01 w
.68563 .37857 m
.68672 .38186 L
s
.68397 .37351 m
.68563 .37857 L
s
.5 Mabswid
.524 .775 .989 r
.43759 .84081 m .45018 .84442 L .46317 .8342 L p F P
0 g
s
.531 .79 .992 r
.47017 .83533 m .46317 .8342 L .45018 .84442 L p F P
0 g
s
.404 .047 .242 r
.3821 .30951 m .3271 .32739 L .31935 .34539 L p F P
0 g
s
.607 .84 .988 r
.50606 .84418 m .51833 .84045 L .49781 .83217 L p F P
0 g
s
.607 .84 .988 r
.49781 .83217 m .4916 .83408 L .50606 .84418 L p F P
0 g
s
1 0 0 r
.01 w
.21433 .65858 m
.21667 .64839 L
s
.21382 .66079 m
.21433 .65858 L
s
.5 Mabswid
.929 .625 .445 r
.73207 .44721 m .69122 .41499 L .69267 .4416 L p F P
0 g
s
.929 .625 .445 r
.69267 .4416 m .73383 .47363 L .73207 .44721 L p F P
0 g
s
.769 .353 .26 r
.62375 .32563 m .56744 .30839 L .57139 .32564 L p F P
0 g
s
.769 .353 .26 r
.57139 .32564 m .6304 .34356 L .62375 .32563 L p F P
0 g
s
.577 .142 .177 r
.5047 .28642 m .44547 .28678 L .44291 .30003 L p F P
0 g
s
.469 .047 .155 r
.3821 .30951 m .44291 .30003 L .44547 .28678 L p F P
0 g
s
.577 .142 .177 r
.44291 .30003 m .50595 .29965 L .5047 .28642 L p F P
0 g
s
.17 .25 .704 r
.22381 .68192 m .23307 .65202 L .21815 .62425 L p F P
0 g
s
.248 .336 .758 r
.23307 .65202 m .22381 .68192 L .24238 .70617 L p F P
0 g
s
.432 .71 .982 r
.42672 .83593 m .4181 .83 L .39037 .82982 L p F P
0 g
s
.356 .641 .962 r
.39037 .82982 m .38135 .81988 L .35214 .81335 L p F P
0 g
s
.457 .696 .97 r
.38135 .81988 m .39037 .82982 L .4181 .83 L p F P
0 g
s
.524 .76 .983 r
.42672 .83593 m .43759 .84081 L .45679 .83235 L p F P
0 g
s
.524 .775 .989 r
.46317 .8342 m .45679 .83235 L .43759 .84081 L p F P
0 g
s
.162 .096 .529 r
.19867 .56776 m .22278 .53348 L .2187 .5044 L p F P
0 g
s
.236 .192 .603 r
.22278 .53348 m .19867 .56776 L .20665 .59603 L p F P
0 g
s
.246 .438 .852 r
.29001 .77106 m .28873 .74976 L .2641 .7289 L p F P
0 g
s
.328 .512 .885 r
.28873 .74976 m .29001 .77106 L .31672 .78646 L p F P
0 g
s
.631 .844 .982 r
.51833 .84045 m .52875 .83548 L .50306 .82963 L p F P
0 g
s
.631 .844 .982 r
.50306 .82963 m .49781 .83217 L .51833 .84045 L p F P
0 g
s
.697 .884 .967 r
.56546 .82904 m .57359 .81902 L .54221 .82269 L p F P
0 g
s
.697 .884 .967 r
.54221 .82269 m .53684 .82948 L .56546 .82904 L p F P
0 g
s
.32 .57 .929 r
.35214 .81335 m .34573 .79922 L .31672 .78646 L p F P
0 g
s
.41 .633 .946 r
.34573 .79922 m .35214 .81335 L .38135 .81988 L p F P
0 g
s
.934 .886 .761 r
.73078 .67943 m .71901 .6496 L .70056 .67673 L p F P
0 g
s
.934 .886 .761 r
.70056 .67673 m .71177 .70391 L .73078 .67943 L p F P
0 g
s
0 .4 1 r
.01 w
.68672 .38186 m
.68731 .38406 L
s
.68731 .38406 m
.68909 .39063 L
s
.5 Mabswid
.846 .922 .882 r
.66529 .76932 m .66471 .748 L .63726 .76694 L p F P
0 g
s
.846 .922 .882 r
.63726 .76694 m .63807 .78498 L .66529 .76932 L p F P
0 g
s
.756 .905 .943 r
.60346 .81221 m .60862 .79803 L .57731 .80824 L p F P
0 g
s
.756 .905 .943 r
.57731 .80824 m .57359 .81902 L .60346 .81221 L p F P
0 g
s
.96 .781 .615 r
.75469 .56484 m .72782 .53078 L .71999 .56075 L p F P
0 g
s
.96 .781 .615 r
.71999 .56075 m .74621 .59325 L .75469 .56484 L p F P
0 g
s
1 0 0 r
.01 w
.73429 .63985 m
.73912 .65219 L
s
.5 Mabswid
.528 .747 .975 r
.4181 .83 m .42672 .83593 L .45131 .82986 L p F P
0 g
s
.524 .76 .983 r
.45679 .83235 m .45131 .82986 L .42672 .83593 L p F P
0 g
s
.653 .845 .974 r
.52875 .83548 m .53684 .82948 L .50711 .82658 L p F P
0 g
s
.653 .845 .974 r
.50711 .82658 m .50306 .82963 L .52875 .83548 L p F P
0 g
s
.248 .336 .758 r
.24238 .70617 m .25125 .67894 L .23307 .65202 L p F P
0 g
s
.313 .409 .8 r
.25125 .67894 m .24238 .70617 L .2641 .7289 L p F P
0 g
s
.306 .012 .291 r
.26362 .39314 m .31345 .36654 L .31935 .34539 L p F P
0 g
s
.371 .117 .394 r
.31345 .36654 m .26362 .39314 L .25872 .41745 L p F P
0 g
s
.246 .062 .422 r
.21792 .47647 m .25654 .44405 L .25872 .41745 L p F P
0 g
s
.31 .156 .504 r
.25654 .44405 m .21792 .47647 L .2187 .5044 L p F P
0 g
s
.328 .512 .885 r
.31672 .78646 m .31594 .76843 L .28873 .74976 L p F P
0 g
s
.399 .575 .909 r
.31594 .76843 m .31672 .78646 L .34573 .79922 L p F P
0 g
s
1 0 0 r
.01 w
.21667 .64839 m
.21967 .64077 L
s
.5 Mabswid
.864 .527 .411 r
.68715 .3907 m .6353 .36466 L .63831 .38872 L p F P
0 g
s
.864 .527 .411 r
.63831 .38872 m .69122 .41499 L .68715 .3907 L p F P
0 g
s
0 .4 1 r
.01 w
.69099 .39943 m
.69107 .39979 L
s
.69008 .39522 m
.69099 .39943 L
s
.68909 .39063 m
.69008 .39522 L
s
.5 Mabswid
.906 .883 .799 r
.71177 .70391 m .70056 .67673 L .67917 .70263 L p F P
0 g
s
.906 .883 .799 r
.67917 .70263 m .68965 .72688 L .71177 .70391 L p F P
0 g
s
.81 .9 .905 r
.63807 .78498 m .63726 .76694 L .60767 .78343 L p F P
0 g
s
.81 .9 .905 r
.60767 .78343 m .60862 .79803 L .63807 .78498 L p F P
0 g
s
.41 .633 .946 r
.38135 .81988 m .37666 .80914 L .34573 .79922 L p F P
0 g
s
.485 .684 .954 r
.37666 .80914 m .38135 .81988 L .41212 .82327 L p F P
0 g
s
.457 .696 .97 r
.4181 .83 m .41212 .82327 L .38135 .81988 L p F P
0 g
s
.53 .161 .285 r
.44291 .30003 m .3821 .30951 L .37697 .3268 L p F P
0 g
s
.404 .047 .242 r
.31935 .34539 m .37697 .3268 L .3821 .30951 L p F P
0 g
s
.236 .192 .603 r
.20665 .59603 m .23019 .56332 L .22278 .53348 L p F P
0 g
s
.296 .272 .662 r
.23019 .56332 m .20665 .59603 L .21815 .62425 L p F P
0 g
s
.925 .661 .519 r
.73383 .47363 m .69267 .4416 L .69143 .4702 L p F P
0 g
s
.925 .661 .519 r
.69143 .4702 m .73244 .50161 L .73383 .47363 L p F P
0 g
s
.721 .87 .951 r
.57359 .81902 m .57731 .80824 L .54457 .81544 L p F P
0 g
s
.721 .87 .951 r
.54457 .81544 m .54221 .82269 L .57359 .81902 L p F P
0 g
s
.701 .305 .293 r
.56744 .30839 m .50595 .29965 L .50689 .31655 L p F P
0 g
s
.701 .305 .293 r
.50689 .31655 m .57139 .32564 L .56744 .30839 L p F P
0 g
s
.528 .747 .975 r
.45131 .82986 m .44699 .82685 L .4181 .83 L p F P
0 g
s
.537 .735 .966 r
.41212 .82327 m .4181 .83 L .44699 .82685 L p F P
0 g
s
.672 .841 .964 r
.53684 .82948 m .54221 .82269 L .50975 .82315 L p F P
0 g
s
.672 .841 .964 r
.50975 .82315 m .50711 .82658 L .53684 .82948 L p F P
0 g
s
.608 .788 .967 r
.47666 .82034 m .47017 .83533 L .47746 .83569 L closepath p F P
0 g
s
.613 .792 .967 r
.47666 .82034 m .47746 .83569 L .48471 .83527 L closepath p F P
0 g
s
.604 .783 .967 r
.47666 .82034 m .46317 .8342 L .47017 .83533 L closepath p F P
0 g
s
.943 .795 .668 r
.74621 .59325 m .71999 .56075 L .70901 .59108 L p F P
0 g
s
.943 .795 .668 r
.70901 .59108 m .73428 .62164 L .74621 .59325 L p F P
0 g
s
.619 .795 .966 r
.47666 .82034 m .48471 .83527 L .4916 .83408 L closepath p F P
0 g
s
.462 .151 .351 r
.37697 .3268 m .31935 .34539 L .31345 .36654 L p F P
0 g
s
0 .4 1 r
.01 w
.69107 .39979 m
.69213 .40615 L
s
.69213 .40615 m
.69266 .40934 L
s
.5 Mabswid
.602 .778 .965 r
.47666 .82034 m .45679 .83235 L .46317 .8342 L closepath p F P
0 g
s
.626 .797 .965 r
.47666 .82034 m .4916 .83408 L .49781 .83217 L closepath p F P
0 g
s
.79 .424 .364 r
.6304 .34356 m .57139 .32564 L .57427 .34632 L p F P
0 g
s
.79 .424 .364 r
.57427 .34632 m .6353 .36466 L .6304 .34356 L p F P
0 g
s
.313 .409 .8 r
.2641 .7289 m .27247 .70459 L .25125 .67894 L p F P
0 g
s
.37 .473 .834 r
.27247 .70459 m .2641 .7289 L .28873 .74976 L p F P
0 g
s
.399 .575 .909 r
.34573 .79922 m .34537 .78463 L .31594 .76843 L p F P
0 g
s
.46 .629 .926 r
.34537 .78463 m .34573 .79922 L .37666 .80914 L p F P
0 g
s
.6 .774 .963 r
.47666 .82034 m .45131 .82986 L .45679 .83235 L closepath p F P
0 g
s
.632 .799 .962 r
.47666 .82034 m .49781 .83217 L .50306 .82963 L closepath p F P
0 g
s
1 0 0 r
.01 w
.73298 .63751 m
.73429 .63985 L
s
.5 Mabswid
.774 .876 .922 r
.60862 .79803 m .60767 .78343 L .57635 .7972 L p F P
0 g
s
.774 .876 .922 r
.57635 .7972 m .57731 .80824 L .60862 .79803 L p F P
0 g
s
.877 .876 .831 r
.68965 .72688 m .67917 .70263 L .65513 .7269 L p F P
0 g
s
.877 .876 .831 r
.65513 .7269 m .66471 .748 L .68965 .72688 L p F P
0 g
s
.624 .243 .301 r
.50595 .29965 m .44291 .30003 L .44074 .31695 L p F P
0 g
s
.53 .161 .285 r
.37697 .3268 m .44074 .31695 L .44291 .30003 L p F P
0 g
s
.624 .243 .301 r
.44074 .31695 m .50689 .31655 L .50595 .29965 L p F P
0 g
s
.485 .684 .954 r
.41212 .82327 m .4091 .81604 L .37666 .80914 L p F P
0 g
s
.549 .726 .956 r
.4091 .81604 m .41212 .82327 L .44404 .82344 L p F P
0 g
s
.537 .735 .966 r
.44699 .82685 m .44404 .82344 L .41212 .82327 L p F P
0 g
s
.601 .769 .96 r
.47666 .82034 m .44699 .82685 L .45131 .82986 L closepath p F P
0 g
s
.639 .799 .96 r
.47666 .82034 m .50306 .82963 L .50711 .82658 L closepath p F P
0 g
s
0 .4 1 r
.01 w
.69311 .41307 m
.69385 .41925 L
s
.69266 .40934 m
.69311 .41307 L
s
.5 Mabswid
.686 .833 .954 r
.54221 .82269 m .54457 .81544 L .51086 .81949 L p F P
0 g
s
.686 .833 .954 r
.51086 .81949 m .50975 .82315 L .54221 .82269 L p F P
0 g
s
.296 .272 .662 r
.21815 .62425 m .24086 .5935 L .23019 .56332 L p F P
0 g
s
.347 .34 .709 r
.24086 .5935 m .21815 .62425 L .23307 .65202 L p F P
0 g
s
1 0 0 r
.01 w
.21967 .64077 m
.2215 .6361 L
s
.5 Mabswid
.31 .156 .504 r
.2187 .5044 m .25716 .4726 L .25654 .44405 L p F P
0 g
s
.36 .233 .569 r
.25716 .4726 m .2187 .5044 L .22278 .53348 L p F P
0 g
s
1 0 0 r
.01 w
.2218 .63558 m
.22361 .63237 L
s
.2215 .6361 m
.2218 .63558 L
s
.22665 .62698 m
.22833 .62401 L
s
.22361 .63237 m
.22665 .62698 L
s
.5 Mabswid
.46 .629 .926 r
.37666 .80914 m .37662 .7981 L .34537 .78463 L p F P
0 g
s
.515 .676 .938 r
.37662 .7981 m .37666 .80914 L .4091 .81604 L p F P
0 g
s
.37 .473 .834 r
.28873 .74976 m .29644 .7286 L .27247 .70459 L p F P
0 g
s
.42 .529 .862 r
.29644 .7286 m .28873 .74976 L .31594 .76843 L p F P
0 g
s
.602 .765 .957 r
.47666 .82034 m .44404 .82344 L .44699 .82685 L closepath p F P
0 g
s
.923 .805 .711 r
.73428 .62164 m .70901 .59108 L .69498 .62134 L p F P
0 g
s
1 1 0 r
.01 w
.71017 .59946 m
.72074 .60561 L
s
.5 Mabswid
.923 .805 .711 r
.69498 .62134 m .71901 .6496 L .73428 .62164 L p F P
0 g
s
1 1 0 r
.01 w
.72074 .60561 m
.74852 .62178 L
s
1 0 0 r
.72748 .62769 m
.72843 .6294 L
s
.72843 .6294 m
.73002 .63223 L
s
.73002 .63223 m
.73298 .63751 L
s
.5 Mabswid
.644 .798 .956 r
.47666 .82034 m .50711 .82658 L .50975 .82315 L closepath p F P
0 g
s
.371 .117 .394 r
.25872 .41745 m .30955 .39062 L .31345 .36654 L p F P
0 g
s
.418 .2 .472 r
.30955 .39062 m .25872 .41745 L .25654 .44405 L p F P
0 g
s
.916 .688 .578 r
.73244 .50161 m .69143 .4702 L .68744 .50041 L p F P
0 g
s
.916 .688 .578 r
.68744 .50041 m .72782 .53078 L .73244 .50161 L p F P
0 g
s
.735 .85 .934 r
.57731 .80824 m .57635 .7972 L .54377 .80803 L p F P
0 g
s
.735 .85 .934 r
.54377 .80803 m .54457 .81544 L .57731 .80824 L p F P
0 g
s
.846 .868 .858 r
.66471 .748 m .65513 .7269 L .62878 .74917 L p F P
0 g
s
.846 .868 .858 r
.62878 .74917 m .63726 .76694 L .66471 .748 L p F P
0 g
s
.866 .569 .484 r
.69122 .41499 m .63831 .38872 L .63933 .41548 L p F P
0 g
s
.866 .569 .484 r
.63933 .41548 m .69267 .4416 L .69122 .41499 L p F P
0 g
s
0 .4 1 r
.01 w
.69385 .41925 m
.69464 .42951 L
s
.5 Mabswid
.549 .726 .956 r
.44404 .82344 m .44259 .8198 L .4091 .81604 L p F P
0 g
s
.605 .761 .954 r
.47666 .82034 m .44259 .8198 L .44404 .82344 L closepath p F P
0 g
s
.649 .796 .953 r
.47666 .82034 m .50975 .82315 L .51086 .81949 L closepath p F P
0 g
s
.515 .676 .938 r
.4091 .81604 m .40923 .80864 L .37662 .7981 L p F P
0 g
s
.564 .719 .946 r
.40923 .80864 m .4091 .81604 L .44259 .8198 L p F P
0 g
s
.695 .823 .943 r
.54457 .81544 m .54377 .80803 L .51037 .81578 L p F P
0 g
s
.695 .823 .943 r
.51037 .81578 m .51086 .81949 L .54457 .81544 L p F P
0 g
s
.814 .721 0 r
.75019 .34128 m .74112 .33534 L .77433 .28663 L closepath p F P
0 g
s
.659 .534 0 r
.76261 .34499 m .75019 .34128 L .77433 .28663 L closepath p F P
0 g
s
.42 .529 .862 r
.31594 .76843 m .32283 .7506 L .29644 .7286 L p F P
0 g
s
.465 .58 .886 r
.32283 .7506 m .31594 .76843 L .34537 .78463 L p F P
0 g
s
.347 .34 .709 r
.23307 .65202 m .25468 .62357 L .24086 .5935 L p F P
0 g
s
.39 .399 .749 r
.25468 .62357 m .23307 .65202 L .25125 .67894 L p F P
0 g
s
1 0 0 r
.01 w
.72496 .62429 m
.72748 .62769 L
s
.5 Mabswid
.569 .245 .38 r
.44074 .31695 m .37697 .3268 L .37303 .3475 L p F P
0 g
s
.462 .151 .351 r
.31345 .36654 m .37303 .3475 L .37697 .3268 L p F P
0 g
s
.813 .857 .881 r
.63726 .76694 m .62878 .74917 L .60048 .7691 L p F P
0 g
s
.813 .857 .881 r
.60048 .7691 m .60767 .78343 L .63726 .76694 L p F P
0 g
s
.392 .281 0 r
.7712 .34431 m .76261 .34499 L .77433 .28663 L closepath p F P
0 g
s
.724 .374 .386 r
.57139 .32564 m .50689 .31655 L .50751 .337 L p F P
0 g
s
.724 .374 .386 r
.50751 .337 m .57427 .34632 L .57139 .32564 L p F P
0 g
s
.564 .719 .946 r
.44259 .8198 m .44274 .81609 L .40923 .80864 L p F P
0 g
s
.609 .758 .95 r
.47666 .82034 m .44274 .81609 L .44259 .8198 L closepath p F P
0 g
s
.896 .987 0 r
.74112 .33534 m .74067 .3306 L .77433 .28663 L closepath p F P
0 g
s
.334 .053 0 r
.74067 .3306 m .74922 .32985 L .77433 .28663 L closepath p F P
0 g
s
.791 .673 0 r
.77091 .3396 m .7712 .34431 L .77433 .28663 L closepath p F P
0 g
s
.883 .66 0 r
.76179 .33359 m .77091 .3396 L .77433 .28663 L closepath p F P
0 g
s
.687 .448 0 r
.74922 .32985 m .76179 .33359 L .77433 .28663 L closepath p F P
0 g
s
1 1 0 r
.01 w
.70087 .48982 m
.75778 .3324 L
s
.5 Mabswid
.502 .23 .433 r
.37303 .3475 m .31345 .36654 L .30955 .39062 L p F P
0 g
s
.653 .793 .949 r
.47666 .82034 m .51086 .81949 L .51037 .81578 L closepath p F P
0 g
s
.902 .811 .748 r
.71901 .6496 m .69498 .62134 L .67809 .65106 L p F P
0 g
s
1 0 0 r
.01 w
.71869 .61581 m
.72496 .62429 L
s
.5 Mabswid
.902 .811 .748 r
.67809 .65106 m .70056 .67673 L .71901 .6496 L p F P
0 g
s
0 .4 1 r
.01 w
.69464 .42951 m
.69501 .4401 L
s
.5 Mabswid
.465 .58 .886 r
.34537 .78463 m .35126 .77026 L .32283 .7506 L p F P
0 g
s
.505 .627 .905 r
.35126 .77026 m .34537 .78463 L .37662 .7981 L p F P
0 g
s
.36 .233 .569 r
.22278 .53348 m .26066 .50273 L .25716 .4726 L p F P
0 g
s
.4 .297 .621 r
.26066 .50273 m .22278 .53348 L .23019 .56332 L p F P
0 g
s
.8 .477 .442 r
.6353 .36466 m .57427 .34632 L .57598 .37021 L p F P
0 g
s
.8 .477 .442 r
.57598 .37021 m .63831 .38872 L .6353 .36466 L p F P
0 g
s
.655 .789 .946 r
.47666 .82034 m .51037 .81578 L .5083 .81219 L closepath p F P
0 g
s
.657 .784 .942 r
.47666 .82034 m .5083 .81219 L .50473 .80889 L closepath p F P
0 g
s
.656 .78 .939 r
.47666 .82034 m .50473 .80889 L .49983 .80604 L closepath p F P
0 g
s
.655 .775 .937 r
.47666 .82034 m .49983 .80604 L .49381 .80378 L closepath p F P
0 g
s
.653 .77 .935 r
.47666 .82034 m .49381 .80378 L .48697 .80222 L closepath p F P
0 g
s
.65 .766 .934 r
.47666 .82034 m .48697 .80222 L .47963 .80144 L closepath p F P
0 g
s
.646 .762 .934 r
.47666 .82034 m .47963 .80144 L .47215 .80147 L closepath p F P
0 g
s
.641 .759 .934 r
.47666 .82034 m .47215 .80147 L .46489 .80232 L closepath p F P
0 g
s
.636 .757 .936 r
.47666 .82034 m .46489 .80232 L .4582 .80394 L closepath p F P
0 g
s
.63 .755 .937 r
.47666 .82034 m .4582 .80394 L .45239 .80626 L closepath p F P
0 g
s
.624 .754 .94 r
.47666 .82034 m .45239 .80626 L .44775 .80915 L closepath p F P
0 g
s
.619 .755 .943 r
.47666 .82034 m .44775 .80915 L .44448 .81248 L closepath p F P
0 g
s
.614 .756 .946 r
.47666 .82034 m .44448 .81248 L .44274 .81609 L closepath p F P
0 g
s
0 .4 1 r
.01 w
.47666 .82034 m
.48582 .81519 L
s
1 0 0 r
.22833 .62401 m
.23714 .61223 L
s
.5 Mabswid
.779 .844 .901 r
.60767 .78343 m .60048 .7691 L .57067 .78641 L p F P
0 g
s
.779 .844 .901 r
.57067 .78641 m .57635 .7972 L .60767 .78343 L p F P
0 g
s
.505 .627 .905 r
.37662 .7981 m .38132 .78728 L .35126 .77026 L p F P
0 g
s
.543 .672 .921 r
.38132 .78728 m .37662 .7981 L .40923 .80864 L p F P
0 g
s
.905 .708 .627 r
.72782 .53078 m .68744 .50041 L .68073 .5318 L p F P
0 g
s
.905 .708 .627 r
.68073 .5318 m .71999 .56075 L .72782 .53078 L p F P
0 g
s
.579 .714 .935 r
.41254 .80141 m .40923 .80864 L .44274 .81609 L p F P
0 g
s
.579 .714 .935 r
.44274 .81609 m .44448 .81248 L .41254 .80141 L p F P
0 g
s
.701 .81 .933 r
.5083 .81219 m .51037 .81578 L .54377 .80803 L p F P
0 g
s
.543 .672 .921 r
.40923 .80864 m .41254 .80141 L .38132 .78728 L p F P
0 g
s
.741 .828 .918 r
.57635 .7972 m .57067 .78641 L .53979 .80084 L p F P
0 g
s
.741 .828 .918 r
.53979 .80084 m .54377 .80803 L .57635 .7972 L p F P
0 g
s
.39 .399 .749 r
.25125 .67894 m .27149 .65309 L .25468 .62357 L p F P
0 g
s
.427 .452 .783 r
.27149 .65309 m .25125 .67894 L .27247 .70459 L p F P
0 g
s
.701 .81 .933 r
.54377 .80803 m .53979 .80084 L .5083 .81219 L p F P
0 g
s
0 .4 1 r
.01 w
.69498 .44688 m
.69501 .4401 L
s
.69496 .451 m
.69498 .44688 L
s
.5 Mabswid
.418 .2 .472 r
.25654 .44405 m .30777 .41736 L .30955 .39062 L p F P
0 g
s
.455 .266 .534 r
.30777 .41736 m .25654 .44405 L .25716 .4726 L p F P
0 g
s
.653 .316 .391 r
.50689 .31655 m .44074 .31695 L .43903 .3374 L p F P
0 g
s
.569 .245 .38 r
.37303 .3475 m .43903 .3374 L .44074 .31695 L p F P
0 g
s
.653 .316 .391 r
.43903 .3374 m .50751 .337 L .50689 .31655 L p F P
0 g
s
.88 .815 .781 r
.70056 .67673 m .67809 .65106 L .65856 .67979 L p F P
0 g
s
.88 .815 .781 r
.65856 .67979 m .67917 .70263 L .70056 .67673 L p F P
0 g
s
0 .4 1 r
.01 w
.48582 .81519 m
.49501 .80952 L
s
.5 Mabswid
.595 .712 .925 r
.41893 .79471 m .41254 .80141 L .44448 .81248 L p F P
0 g
s
.595 .712 .925 r
.44448 .81248 m .44775 .80915 L .41893 .79471 L p F P
0 g
s
.702 .797 .924 r
.50473 .80889 m .5083 .81219 L .53979 .80084 L p F P
0 g
s
.863 .602 .542 r
.69267 .4416 m .63933 .41548 L .6383 .44459 L p F P
0 g
s
.863 .602 .542 r
.6383 .44459 m .69143 .4702 L .69267 .4416 L p F P
0 g
s
1 0 0 r
.01 w
.71106 .60762 m
.71869 .61581 L
s
.70796 .6043 m
.71106 .60762 L
s
.5 Mabswid
.427 .452 .783 r
.27247 .70459 m .29107 .68159 L .27149 .65309 L p F P
0 g
s
.46 .5 .813 r
.29107 .68159 m .27247 .70459 L .29644 .7286 L p F P
0 g
s
0 .4 1 r
.01 w
.6945 .46219 m
.69496 .451 L
s
.5 Mabswid
.4 .297 .621 r
.23019 .56332 m .26702 .53401 L .26066 .50273 L p F P
0 g
s
.434 .352 .665 r
.26702 .53401 m .23019 .56332 L .24086 .5935 L p F P
0 g
s
.611 .712 .917 r
.42811 .78887 m .41893 .79471 L .44775 .80915 L p F P
0 g
s
.611 .712 .917 r
.44775 .80915 m .45239 .80626 L .42811 .78887 L p F P
0 g
s
.702 .797 .924 r
.53979 .80084 m .5328 .79419 L .50473 .80889 L p F P
0 g
s
.7 .783 .915 r
.49983 .80604 m .50473 .80889 L .5328 .79419 L p F P
0 g
s
0 .4 1 r
.01 w
.49501 .80952 m
.49914 .80676 L
s
.49914 .80676 m
.49919 .80672 L
s
.5 Mabswid
.856 .817 .809 r
.67917 .70263 m .65856 .67979 L .63669 .70709 L p F P
0 g
s
.856 .817 .809 r
.63669 .70709 m .65513 .7269 L .67917 .70263 L p F P
0 g
s
.571 .671 .906 r
.39063 .77719 m .38132 .78728 L .41254 .80141 L p F P
0 g
s
.571 .671 .906 r
.41254 .80141 m .41893 .79471 L .39063 .77719 L p F P
0 g
s
.741 .805 .903 r
.5328 .79419 m .53979 .80084 L .57067 .78641 L p F P
0 g
s
1 0 0 r
.01 w
.23714 .61223 m
.23948 .60975 L
s
.5 Mabswid
.892 .724 .668 r
.71999 .56075 m .68073 .5318 L .67133 .56391 L p F P
0 g
s
.892 .724 .668 r
.67133 .56391 m .70901 .59108 L .71999 .56075 L p F P
0 g
s
.46 .5 .813 r
.29644 .7286 m .31312 .70865 L .29107 .68159 L p F P
0 g
s
.491 .545 .839 r
.31312 .70865 m .29644 .7286 L .32283 .7506 L p F P
0 g
s
.626 .715 .91 r
.43968 .78417 m .42811 .78887 L .45239 .80626 L p F P
0 g
s
.626 .715 .91 r
.45239 .80626 m .4582 .80394 L .43968 .78417 L p F P
0 g
s
.7 .783 .915 r
.5328 .79419 m .52308 .78843 L .49983 .80604 L p F P
0 g
s
.695 .769 .909 r
.49381 .80378 m .49983 .80604 L .52308 .78843 L p F P
0 g
s
0 .4 1 r
.01 w
.50104 .80548 m
.50424 .80334 L
s
.50088 .80559 m
.50104 .80548 L
s
.5 Mabswid
.545 .629 .886 r
.36328 .75681 m .35126 .77026 L .38132 .78728 L p F P
0 g
s
.545 .629 .886 r
.38132 .78728 m .39063 .77719 L .36328 .75681 L p F P
0 g
s
.502 .23 .433 r
.30955 .39062 m .37039 .37141 L .37303 .3475 L p F P
0 g
s
.532 .292 .497 r
.37039 .37141 m .30955 .39062 L .30777 .41736 L p F P
0 g
s
0 .4 1 r
.01 w
.6936 .47364 m
.69405 .46788 L
s
.69405 .46788 m
.6945 .46219 L
s
.5 Mabswid
.831 .816 .835 r
.65513 .7269 m .63669 .70709 L .61279 .73254 L p F P
0 g
s
.831 .816 .835 r
.61279 .73254 m .62878 .74917 L .65513 .7269 L p F P
0 g
s
.596 .31 .452 r
.43903 .3374 m .37303 .3475 L .37039 .37141 L p F P
0 g
s
.491 .545 .839 r
.32283 .7506 m .33731 .73385 L .31312 .70865 L p F P
0 g
s
.519 .588 .863 r
.33731 .73385 m .32283 .7506 L .35126 .77026 L p F P
0 g
s
.774 .811 .882 r
.56045 .77641 m .57067 .78641 L .60048 .7691 L p F P
0 g
s
.741 .805 .903 r
.57067 .78641 m .56045 .77641 L .5328 .79419 L p F P
0 g
s
.519 .588 .863 r
.35126 .77026 m .36328 .75681 L .33731 .73385 L p F P
0 g
s
.737 .427 .456 r
.57427 .34632 m .50751 .337 L .50778 .36081 L p F P
0 g
s
.737 .427 .456 r
.50778 .36081 m .57598 .37021 L .57427 .34632 L p F P
0 g
s
.804 .517 .503 r
.63831 .38872 m .57598 .37021 L .57648 .39707 L p F P
0 g
s
.804 .517 .503 r
.57648 .39707 m .63933 .41548 L .63831 .38872 L p F P
0 g
s
.641 .72 .905 r
.45307 .78087 m .43968 .78417 L .4582 .80394 L p F P
0 g
s
.641 .72 .905 r
.4582 .80394 m .46489 .80232 L .45307 .78087 L p F P
0 g
s
.695 .769 .909 r
.52308 .78843 m .51109 .78384 L .49381 .80378 L p F P
0 g
s
.688 .757 .904 r
.48697 .80222 m .49381 .80378 L .51109 .78384 L p F P
0 g
s
0 .4 1 r
.01 w
.50424 .80334 m
.50551 .80241 L
s
.5 Mabswid
.804 .815 .859 r
.62878 .74917 m .61279 .73254 L .58725 .75576 L p F P
0 g
s
.804 .815 .859 r
.58725 .75576 m .60048 .7691 L .62878 .74917 L p F P
0 g
s
.774 .811 .882 r
.60048 .7691 m .58725 .75576 L .56045 .77641 L p F P
0 g
s
.455 .266 .534 r
.25716 .4726 m .30819 .44644 L .30777 .41736 L p F P
0 g
s
.484 .321 .584 r
.30819 .44644 m .25716 .4726 L .26066 .50273 L p F P
0 g
s
.655 .726 .902 r
.46764 .77914 m .45307 .78087 L .46489 .80232 L p F P
0 g
s
.655 .726 .902 r
.46489 .80232 m .47215 .80147 L .46764 .77914 L p F P
0 g
s
.688 .757 .904 r
.51109 .78384 m .4974 .78067 L .48697 .80222 L p F P
0 g
s
0 .4 1 r
.01 w
.50551 .80241 m
.51106 .79839 L
s
.51106 .79839 m
.51347 .79665 L
s
.5 Mabswid
.678 .745 .901 r
.47963 .80144 m .48697 .80222 L .4974 .78067 L p F P
0 g
s
.434 .352 .665 r
.24086 .5935 m .27621 .56598 L .26702 .53401 L p F P
0 g
s
.462 .401 .703 r
.27621 .56598 m .24086 .5935 L .25468 .62357 L p F P
0 g
s
1 0 0 r
.01 w
.24689 .60192 m
.24789 .60086 L
s
.24422 .60474 m
.24689 .60192 L
s
.23948 .60975 m
.24422 .60474 L
s
.5 Mabswid
.596 .673 .893 r
.40419 .76835 m .39063 .77719 L .41893 .79471 L p F P
0 g
s
.596 .673 .893 r
.41893 .79471 m .42811 .78887 L .40419 .76835 L p F P
0 g
s
.667 .735 .9 r
.48267 .77908 m .46764 .77914 L .47215 .80147 L p F P
0 g
s
.667 .735 .9 r
.47215 .80147 m .47963 .80144 L .48267 .77908 L p F P
0 g
s
.678 .745 .901 r
.4974 .78067 m .48267 .77908 L .47963 .80144 L p F P
0 g
s
.735 .783 .891 r
.52308 .78843 m .5328 .79419 L .56045 .77641 L p F P
0 g
s
0 .4 1 r
.01 w
.69335 .47588 m
.6936 .47364 L
s
.69228 .48533 m
.69335 .47588 L
s
.5 Mabswid
.858 .627 .589 r
.69143 .4702 m .6383 .44459 L .63519 .47565 L p F P
0 g
s
.858 .627 .589 r
.63519 .47565 m .68744 .50041 L .69143 .4702 L p F P
0 g
s
0 .4 1 r
.01 w
.51347 .79665 m
.52268 .78946 L
s
.5 Mabswid
.878 .737 .703 r
.70901 .59108 m .67133 .56391 L .65937 .59626 L p F P
0 g
s
1 1 0 r
.01 w
.6741 .57845 m
.69553 .59093 L
s
.5 Mabswid
.878 .737 .703 r
.65937 .59626 m .69498 .62134 L .70901 .59108 L p F P
0 g
s
1 1 0 r
.01 w
.69865 .59275 m
.71017 .59946 L
s
.69553 .59093 m
.69865 .59275 L
s
1 0 0 r
.69533 .59327 m
.70329 .60021 L
s
.70329 .60021 m
.7062 .60276 L
s
.7062 .60276 m
.70796 .6043 L
s
.24789 .60086 m
.25211 .59724 L
s
.5 Mabswid
.671 .372 .459 r
.50751 .337 m .43903 .3374 L .43781 .36122 L p F P
0 g
s
.596 .31 .452 r
.37039 .37141 m .43781 .36122 L .43903 .3374 L p F P
0 g
s
0 .4 1 r
.01 w
.6916 .49001 m
.69228 .48533 L
s
.69054 .49724 m
.6916 .49001 L
s
.5 Mabswid
.671 .372 .459 r
.43781 .36122 m .50778 .36081 L .50751 .337 L p F P
0 g
s
0 .4 1 r
.01 w
.52268 .78946 m
.52324 .78899 L
s
.52324 .78899 m
.52349 .78879 L
s
.5 Mabswid
.462 .401 .703 r
.25468 .62357 m .28811 .59817 L .27621 .56598 L p F P
0 g
s
1 0 0 r
.01 w
.25211 .59724 m
.26055 .59 L
s
.5 Mabswid
.487 .444 .736 r
.28811 .59817 m .25468 .62357 L .27149 .65309 L p F P
0 g
s
.62 .678 .883 r
.42138 .76124 m .40419 .76835 L .42811 .78887 L p F P
0 g
s
.62 .678 .883 r
.42811 .78887 m .43968 .78417 L .42138 .76124 L p F P
0 g
s
.581 .634 .869 r
.38099 .74498 m .36328 .75681 L .39063 .77719 L p F P
0 g
s
.581 .634 .869 r
.39063 .77719 m .40419 .76835 L .38099 .74498 L p F P
0 g
s
.735 .783 .891 r
.56045 .77641 m .54608 .7677 L .52308 .78843 L p F P
0 g
s
.725 .761 .881 r
.51109 .78384 m .52308 .78843 L .54608 .7677 L p F P
0 g
s
0 .4 1 r
.01 w
.52452 .78792 m
.53185 .7818 L
s
.52373 .78858 m
.52452 .78792 L
s
.5 Mabswid
.764 .78 .866 r
.54608 .7677 m .56045 .77641 L .58725 .75576 L p F P
0 g
s
.863 .748 .735 r
.69498 .62134 m .65937 .59626 L .64501 .62833 L p F P
0 g
s
.863 .748 .735 r
.64501 .62833 m .67809 .65106 L .69498 .62134 L p F P
0 g
s
0 .4 1 r
.01 w
.68899 .50585 m
.69054 .49724 L
s
.68837 .50934 m
.68899 .50585 L
s
.5 Mabswid
.484 .321 .584 r
.26066 .50273 m .31084 .47744 L .30819 .44644 L p F P
0 g
s
.507 .368 .626 r
.31084 .47744 m .26066 .50273 L .26702 .53401 L p F P
0 g
s
.532 .292 .497 r
.30777 .41736 m .36911 .39826 L .37039 .37141 L p F P
0 g
s
.554 .343 .548 r
.36911 .39826 m .30777 .41736 L .30819 .44644 L p F P
0 g
s
.487 .444 .736 r
.27149 .65309 m .30256 .63006 L .28811 .59817 L p F P
0 g
s
.509 .485 .766 r
.30256 .63006 m .27149 .65309 L .29107 .68159 L p F P
0 g
s
.564 .597 .845 r
.35888 .71906 m .33731 .73385 L .36328 .75681 L p F P
0 g
s
.564 .597 .845 r
.36328 .75681 m .38099 .74498 L .35888 .71906 L p F P
0 g
s
.642 .685 .875 r
.44139 .75622 m .42138 .76124 L .43968 .78417 L p F P
0 g
s
.642 .685 .875 r
.43968 .78417 m .45307 .78087 L .44139 .75622 L p F P
0 g
s
.805 .549 .552 r
.63933 .41548 m .57648 .39707 L .57571 .42654 L p F P
0 g
s
.805 .549 .552 r
.57571 .42654 m .6383 .44459 L .63933 .41548 L p F P
0 g
s
.725 .761 .881 r
.54608 .7677 m .52824 .76074 L .51109 .78384 L p F P
0 g
s
0 .4 1 r
.01 w
.53185 .7818 m
.54096 .77367 L
s
.5 Mabswid
.713 .742 .874 r
.4974 .78067 m .51109 .78384 L .52824 .76074 L p F P
0 g
s
.85 .648 .629 r
.68744 .50041 m .63519 .47565 L .63001 .50823 L p F P
0 g
s
.85 .648 .629 r
.63001 .50823 m .68073 .5318 L .68744 .50041 L p F P
0 g
s
1 1 0 r
.01 w
.68621 .53037 m
.70087 .48982 L
s
1 0 0 r
.68089 .58282 m
.69533 .59327 L
s
.5 Mabswid
.615 .36 .509 r
.43781 .36122 m .37039 .37141 L .36911 .39826 L p F P
0 g
s
.789 .776 .842 r
.56847 .7441 m .58725 .75576 L .61279 .73254 L p F P
0 g
s
.764 .78 .866 r
.58725 .75576 m .56847 .7441 L .54608 .7677 L p F P
0 g
s
0 .4 1 r
.01 w
.68577 .5216 m
.68801 .51104 L
s
.68801 .51104 m
.68837 .50934 L
s
.5 Mabswid
.847 .757 .764 r
.67809 .65106 m .64501 .62833 L .62847 .65963 L p F P
0 g
s
.847 .757 .764 r
.62847 .65963 m .65856 .67979 L .67809 .65106 L p F P
0 g
s
.744 .468 .511 r
.57598 .37021 m .50778 .36081 L .50768 .38771 L p F P
0 g
s
.744 .468 .511 r
.50768 .38771 m .57648 .39707 L .57598 .37021 L p F P
0 g
s
.509 .485 .766 r
.29107 .68159 m .31935 .66116 L .30256 .63006 L p F P
0 g
s
.529 .523 .794 r
.31935 .66116 m .29107 .68159 L .31312 .70865 L p F P
0 g
s
0 .4 1 r
.01 w
.54096 .77367 m
.5455 .76935 L
s
.5455 .76935 m
.54639 .76851 L
s
.5 Mabswid
.547 .561 .82 r
.33823 .69098 m .31312 .70865 L .33731 .73385 L p F P
0 g
s
.547 .561 .82 r
.33731 .73385 m .35888 .71906 L .33823 .69098 L p F P
0 g
s
.529 .523 .794 r
.31312 .70865 m .33823 .69098 L .31935 .66116 L p F P
0 g
s
.663 .696 .871 r
.46321 .75359 m .44139 .75622 L .45307 .78087 L p F P
0 g
s
.663 .696 .871 r
.45307 .78087 m .46764 .77914 L .46321 .75359 L p F P
0 g
s
1 0 0 r
.01 w
.26055 .59 m
.27159 .58218 L
s
.27159 .58218 m
.27503 .57975 L
s
.5 Mabswid
.713 .742 .874 r
.52824 .76074 m .50778 .75591 L .4974 .78067 L p F P
0 g
s
.698 .724 .87 r
.48267 .77908 m .4974 .78067 L .50778 .75591 L p F P
0 g
s
.81 .771 .817 r
.58989 .71796 m .61279 .73254 L .63669 .70709 L p F P
0 g
s
.789 .776 .842 r
.61279 .73254 m .58989 .71796 L .56847 .7441 L p F P
0 g
s
.829 .765 .791 r
.65856 .67979 m .62847 .65963 L .61 .68966 L p F P
0 g
s
.829 .765 .791 r
.61 .68966 m .63669 .70709 L .65856 .67979 L p F P
0 g
s
.612 .643 .856 r
.4036 .73542 m .38099 .74498 L .40419 .76835 L p F P
0 g
s
.612 .643 .856 r
.40419 .76835 m .42138 .76124 L .4036 .73542 L p F P
0 g
s
0 .4 1 r
.01 w
.68276 .53399 m
.68384 .52954 L
s
.68526 .52369 m
.68577 .5216 L
s
.68384 .52954 m
.68526 .52369 L
s
.5 Mabswid
.81 .771 .817 r
.63669 .70709 m .61 .68966 L .58989 .71796 L p F P
0 g
s
.749 .752 .854 r
.52824 .76074 m .54608 .7677 L .56847 .7441 L p F P
0 g
s
0 .4 1 r
.01 w
.54811 .76687 m
.54999 .76508 L
s
.54712 .76781 m
.54811 .76687 L
s
.5 Mabswid
.681 .709 .869 r
.48572 .75349 m .46321 .75359 L .46764 .77914 L p F P
0 g
s
.681 .709 .869 r
.46764 .77914 m .48267 .77908 L .48572 .75349 L p F P
0 g
s
.698 .724 .87 r
.50778 .75591 m .48572 .75349 L .48267 .77908 L p F P
0 g
s
0 .4 1 r
.01 w
.54999 .76508 m
.55892 .75607 L
s
.5 Mabswid
.507 .368 .626 r
.26702 .53401 m .31573 .50993 L .31084 .47744 L p F P
0 g
s
.527 .41 .663 r
.31573 .50993 m .26702 .53401 L .27621 .56598 L p F P
0 g
s
0 .4 1 r
.01 w
.68191 .53707 m
.68276 .53399 L
s
.55892 .75607 m
.56772 .74663 L
s
.5 Mabswid
.842 .666 .664 r
.68073 .5318 m .63001 .50823 L .6228 .54182 L p F P
0 g
s
.842 .666 .664 r
.6228 .54182 m .67133 .56391 L .68073 .5318 L p F P
0 g
s
1 1 0 r
.01 w
.68023 .54692 m
.68621 .53037 L
s
0 .4 1 r
.6804 .54257 m
.68191 .53707 L
s
.67933 .54649 m
.6804 .54257 L
s
1 1 0 r
.67912 .54998 m
.68023 .54692 L
s
.67404 .56403 m
.67912 .54998 L
s
.67179 .57025 m
.67404 .56403 L
s
.5 Mabswid
.683 .417 .513 r
.50778 .36081 m .43781 .36122 L .43711 .38812 L p F P
0 g
s
.615 .36 .509 r
.36911 .39826 m .43711 .38812 L .43781 .36122 L p F P
0 g
s
.683 .417 .513 r
.43711 .38812 m .50768 .38771 L .50778 .36081 L p F P
0 g
s
1 0 0 r
.01 w
.67654 .5802 m
.68089 .58282 L
s
.5 Mabswid
.554 .343 .548 r
.30819 .44644 m .36926 .4277 L .36911 .39826 L p F P
0 g
s
.571 .385 .591 r
.36926 .4277 m .30819 .44644 L .31084 .47744 L p F P
0 g
s
0 .4 1 r
.01 w
.67626 .55653 m
.67933 .54649 L
s
.67549 .55907 m
.67626 .55653 L
s
.56916 .745 m
.56959 .74451 L
s
.56772 .74663 m
.56848 .74578 L
s
.56848 .74578 m
.56916 .745 L
s
.5 Mabswid
.641 .654 .847 r
.43002 .72867 m .4036 .73542 L .42138 .76124 L p F P
0 g
s
.641 .654 .847 r
.42138 .76124 m .44139 .75622 L .43002 .72867 L p F P
0 g
s
.604 .61 .831 r
.38661 .70708 m .35888 .71906 L .38099 .74498 L p F P
0 g
s
.604 .61 .831 r
.38099 .74498 m .4036 .73542 L .38661 .70708 L p F P
0 g
s
.803 .575 .593 r
.6383 .44459 m .57571 .42654 L .57368 .45821 L p F P
0 g
s
.803 .575 .593 r
.57368 .45821 m .63519 .47565 L .6383 .44459 L p F P
0 g
s
.749 .752 .854 r
.56847 .7441 m .54499 .73475 L .52824 .76074 L p F P
0 g
s
.732 .727 .846 r
.50778 .75591 m .52824 .76074 L .54499 .73475 L p F P
0 g
s
.769 .742 .828 r
.54499 .73475 m .56847 .7441 L .58989 .71796 L p F P
0 g
s
0 .4 1 r
.01 w
.57145 .74241 m
.57638 .7368 L
s
.56959 .74451 m
.57145 .74241 L
s
.67222 .56878 m
.67461 .56167 L
s
.67461 .56167 m
.67549 .55907 L
s
.67124 .5717 m
.67222 .56878 L
s
.5 Mabswid
.527 .41 .663 r
.27621 .56598 m .32282 .54341 L .31573 .50993 L p F P
0 g
s
.544 .447 .695 r
.32282 .54341 m .27621 .56598 L .28811 .59817 L p F P
0 g
s
1 0 0 r
.01 w
.27802 .578 m
.28155 .57592 L
s
.27503 .57975 m
.27802 .578 L
s
0 .4 1 r
.57638 .7368 m
.58487 .7266 L
s
.5 Mabswid
.629 .402 .555 r
.43711 .38812 m .36911 .39826 L .36926 .4277 L p F P
0 g
s
.749 .501 .557 r
.57648 .39707 m .50768 .38771 L .50722 .41736 L p F P
0 g
s
.749 .501 .557 r
.50722 .41736 m .57571 .42654 L .57648 .39707 L p F P
0 g
s
.833 .682 .695 r
.67133 .56391 m .6228 .54182 L .61367 .57589 L p F P
0 g
s
.833 .682 .695 r
.61367 .57589 m .65937 .59626 L .67133 .56391 L p F P
0 g
s
1 1 0 r
.01 w
.66974 .57591 m
.67179 .57025 L
s
1 0 0 r
.66926 .5758 m
.67654 .5802 L
s
.66471 .57306 m
.66926 .5758 L
s
0 .4 1 r
.66661 .58434 m
.67124 .5717 L
s
1 1 0 r
.66974 .57591 m
.67059 .57641 L
s
.67059 .57641 m
.6741 .57845 L
s
0 .4 1 r
.59069 .7192 m
.59165 .71798 L
s
.59165 .71798 m
.59317 .71605 L
s
.58487 .7266 m
.58909 .72124 L
s
.58909 .72124 m
.59069 .7192 L
s
.5 Mabswid
.667 .668 .842 r
.45891 .72512 m .43002 .72867 L .44139 .75622 L p F P
0 g
s
.667 .668 .842 r
.44139 .75622 m .46321 .75359 L .45891 .72512 L p F P
0 g
s
.732 .727 .846 r
.54499 .73475 m .51796 .72825 L .50778 .75591 L p F P
0 g
s
.712 .704 .841 r
.48572 .75349 m .50778 .75591 L .51796 .72825 L p F P
0 g
s
.594 .578 .805 r
.37071 .67662 m .33823 .69098 L .35888 .71906 L p F P
0 g
s
.594 .578 .805 r
.35888 .71906 m .38661 .70708 L .37071 .67662 L p F P
0 g
s
0 .4 1 r
.01 w
.66159 .59698 m
.66261 .59441 L
s
.66465 .58927 m
.66661 .58434 L
s
.66261 .59441 m
.66465 .58927 L
s
.5 Mabswid
.785 .731 .803 r
.56107 .70624 m .58989 .71796 L .61 .68966 L p F P
0 g
s
0 .4 1 r
.01 w
.59317 .71605 m
.60126 .70517 L
s
.5 Mabswid
.769 .742 .828 r
.58989 .71796 m .56107 .70624 L .54499 .73475 L p F P
0 g
s
.544 .447 .695 r
.28811 .59817 m .33202 .57736 L .32282 .54341 L p F P
0 g
s
1 0 0 r
.01 w
.28155 .57592 m
.29125 .57022 L
s
.5 Mabswid
.558 .481 .725 r
.33202 .57736 m .28811 .59817 L .30256 .63006 L p F P
0 g
s
1 0 0 r
.01 w
.66464 .57303 m
.66471 .57306 L
s
.64692 .56408 m
.66464 .57303 L
s
0 .4 1 r
.6601 .60045 m
.66159 .59698 L
s
.5 Mabswid
.69 .685 .84 r
.48875 .72498 m .45891 .72512 L .46321 .75359 L p F P
0 g
s
.69 .685 .84 r
.46321 .75359 m .48572 .75349 L .48875 .72498 L p F P
0 g
s
.712 .704 .841 r
.51796 .72825 m .48875 .72498 L .48572 .75349 L p F P
0 g
s
0 .4 1 r
.01 w
.60126 .70517 m
.60912 .69399 L
s
.5 Mabswid
.823 .696 .724 r
.65937 .59626 m .61367 .57589 L .60274 .60991 L p F P
0 g
s
0 .4 1 r
.01 w
.65833 .60458 m
.6601 .60045 L
s
.5 Mabswid
.823 .696 .724 r
.60274 .60991 m .64501 .62833 L .65937 .59626 L p F P
0 g
s
0 .4 1 r
.01 w
.65619 .60957 m
.65833 .60458 L
s
.5 Mabswid
.571 .385 .591 r
.31084 .47744 m .37086 .45934 L .36926 .4277 L p F P
0 g
s
.585 .422 .627 r
.37086 .45934 m .31084 .47744 L .31573 .50993 L p F P
0 g
s
0 .4 1 r
.01 w
.65044 .62208 m
.65619 .60957 L
s
.5 Mabswid
.583 .546 .779 r
.35616 .6445 m .31935 .66116 L .33823 .69098 L p F P
0 g
s
.583 .546 .779 r
.33823 .69098 m .37071 .67662 L .35616 .6445 L p F P
0 g
s
0 .4 1 r
.01 w
.61054 .69185 m
.61203 .68961 L
s
.61203 .68961 m
.61673 .68253 L
s
.60912 .69399 m
.60973 .69307 L
s
.60973 .69307 m
.61054 .69185 L
s
.5 Mabswid
.638 .624 .82 r
.41916 .69859 m .38661 .70708 L .4036 .73542 L p F P
0 g
s
.638 .624 .82 r
.4036 .73542 m .43002 .72867 L .41916 .69859 L p F P
0 g
s
.558 .481 .725 r
.30256 .63006 m .34319 .61124 L .33202 .57736 L p F P
0 g
s
.571 .514 .752 r
.34319 .61124 m .30256 .63006 L .31935 .66116 L p F P
0 g
s
1 0 0 r
.01 w
.29125 .57022 m
.30908 .5615 L
s
0 .4 1 r
.64556 .632 m
.64787 .62731 L
s
.64965 .62368 m
.65044 .62208 L
s
.64787 .62731 m
.64965 .62368 L
s
.64433 .6345 m
.64556 .632 L
s
.5 Mabswid
.8 .598 .629 r
.63519 .47565 m .57368 .45821 L .57038 .49163 L p F P
0 g
s
.8 .598 .629 r
.57038 .49163 m .63001 .50823 L .63519 .47565 L p F P
0 g
s
.799 .72 .777 r
.57622 .67561 m .61 .68966 L .62847 .65963 L p F P
0 g
s
0 .4 1 r
.01 w
.61673 .68253 m
.62408 .67082 L
s
.5 Mabswid
.785 .731 .803 r
.61 .68966 m .57622 .67561 L .56107 .70624 L p F P
0 g
s
.747 .712 .819 r
.51796 .72825 m .54499 .73475 L .56107 .70624 L p F P
0 g
s
.571 .514 .752 r
.31935 .66116 m .35616 .6445 L .34319 .61124 L p F P
0 g
s
0 .4 1 r
.01 w
.63789 .64678 m
.64433 .6345 L
s
.62909 .66235 m
.63114 .6589 L
s
.62408 .67082 m
.62739 .66524 L
s
.62739 .66524 m
.62909 .66235 L
s
.63114 .6589 m
.63789 .64678 L
s
.5 Mabswid
.691 .453 .557 r
.50768 .38771 m .43711 .38812 L .43696 .41776 L p F P
0 g
s
.629 .402 .555 r
.36926 .4277 m .43696 .41776 L .43711 .38812 L p F P
0 g
s
.812 .709 .751 r
.64501 .62833 m .60274 .60991 L .59019 .64333 L p F P
0 g
s
.812 .709 .751 r
.59019 .64333 m .62847 .65963 L .64501 .62833 L p F P
0 g
s
.691 .453 .557 r
.43696 .41776 m .50722 .41736 L .50768 .38771 L p F P
0 g
s
.799 .72 .777 r
.62847 .65963 m .59019 .64333 L .57622 .67561 L p F P
0 g
s
.639 .437 .594 r
.43696 .41776 m .36926 .4277 L .37086 .45934 L p F P
0 g
s
1 0 0 r
.01 w
.62987 .55692 m
.64692 .56408 L
s
.62764 .55598 m
.62987 .55692 L
s
.5 Mabswid
.75 .529 .595 r
.57571 .42654 m .50722 .41736 L .50639 .44935 L p F P
0 g
s
.75 .529 .595 r
.50639 .44935 m .57368 .45821 L .57571 .42654 L p F P
0 g
s
.669 .642 .814 r
.45483 .69412 m .41916 .69859 L .43002 .72867 L p F P
0 g
s
.669 .642 .814 r
.43002 .72867 m .45891 .72512 L .45483 .69412 L p F P
0 g
s
.585 .422 .627 r
.31573 .50993 m .37392 .49271 L .37086 .45934 L p F P
0 g
s
.597 .456 .66 r
.37392 .49271 m .31573 .50993 L .32282 .54341 L p F P
0 g
s
.747 .712 .819 r
.56107 .70624 m .52776 .69807 L .51796 .72825 L p F P
0 g
s
.723 .685 .814 r
.48875 .72498 m .51796 .72825 L .52776 .69807 L p F P
0 g
s
.634 .596 .794 r
.40898 .66642 m .37071 .67662 L .38661 .70708 L p F P
0 g
s
.634 .596 .794 r
.38661 .70708 m .41916 .69859 L .40898 .66642 L p F P
0 g
s
1 0 0 r
.01 w
.30908 .5615 m
.31479 .55919 L
s
.5 Mabswid
.795 .618 .66 r
.63001 .50823 m .57038 .49163 L .56584 .52628 L p F P
0 g
s
.795 .618 .66 r
.56584 .52628 m .6228 .54182 L .63001 .50823 L p F P
0 g
s
.759 .697 .793 r
.52776 .69807 m .56107 .70624 L .57622 .67561 L p F P
0 g
s
.697 .662 .812 r
.4917 .69394 m .45483 .69412 L .45891 .72512 L p F P
0 g
s
.697 .662 .812 r
.45891 .72512 m .48875 .72498 L .4917 .69394 L p F P
0 g
s
.723 .685 .814 r
.52776 .69807 m .4917 .69394 L .48875 .72498 L p F P
0 g
s
.597 .456 .66 r
.32282 .54341 m .3784 .52728 L .37392 .49271 L p F P
0 g
s
.607 .486 .689 r
.3784 .52728 m .32282 .54341 L .33202 .57736 L p F P
0 g
s
1 0 0 r
.01 w
.32355 .55564 m
.32841 .55368 L
s
.31479 .55919 m
.32355 .55564 L
s
.5 Mabswid
.697 .484 .595 r
.50722 .41736 m .43696 .41776 L .43737 .44974 L p F P
0 g
s
.639 .437 .594 r
.37086 .45934 m .43737 .44974 L .43696 .41776 L p F P
0 g
s
.628 .569 .769 r
.39967 .63266 m .35616 .6445 L .37071 .67662 L p F P
0 g
s
.628 .569 .769 r
.37071 .67662 m .40898 .66642 L .39967 .63266 L p F P
0 g
s
.697 .484 .595 r
.43737 .44974 m .50639 .44935 L .50722 .41736 L p F P
0 g
s
.79 .635 .689 r
.6228 .54182 m .56584 .52628 L .56015 .56159 L p F P
0 g
s
.79 .635 .689 r
.56015 .56159 m .61367 .57589 L .6228 .54182 L p F P
0 g
s
1 0 0 r
.01 w
.62207 .55405 m
.62764 .55598 L
s
.61798 .55263 m
.62207 .55405 L
s
.60702 .54883 m
.61798 .55263 L
s
.5 Mabswid
.769 .682 .768 r
.53704 .66579 m .57622 .67561 L .59019 .64333 L p F P
0 g
s
.759 .697 .793 r
.57622 .67561 m .53704 .66579 L .52776 .69807 L p F P
0 g
s
.647 .468 .628 r
.43737 .44974 m .37086 .45934 L .37392 .49271 L p F P
0 g
s
1 0 0 r
.01 w
.32841 .55368 m
.32902 .55347 L
s
.5 Mabswid
.751 .553 .628 r
.57368 .45821 m .50639 .44935 L .50519 .48321 L p F P
0 g
s
.751 .553 .628 r
.50519 .48321 m .57038 .49163 L .57368 .45821 L p F P
0 g
s
.669 .617 .788 r
.45103 .66105 m .40898 .66642 L .41916 .69859 L p F P
0 g
s
.669 .617 .788 r
.41916 .69859 m .45483 .69412 L .45103 .66105 L p F P
0 g
s
.607 .486 .689 r
.33202 .57736 m .38425 .56251 L .3784 .52728 L p F P
0 g
s
1 0 0 r
.01 w
.32902 .55347 m
.34906 .54684 L
s
.5 Mabswid
.615 .515 .717 r
.38425 .56251 m .33202 .57736 L .34319 .61124 L p F P
0 g
s
.731 .667 .788 r
.4917 .69394 m .52776 .69807 L .53704 .66579 L p F P
0 g
s
.622 .542 .743 r
.39138 .59783 m .34319 .61124 L .35616 .6445 L p F P
0 g
s
.622 .542 .743 r
.35616 .6445 m .39967 .63266 L .39138 .59783 L p F P
0 g
s
.615 .515 .717 r
.34319 .61124 m .39138 .59783 L .38425 .56251 L p F P
0 g
s
.784 .652 .716 r
.61367 .57589 m .56015 .56159 L .55337 .597 L p F P
0 g
s
.784 .652 .716 r
.55337 .597 m .60274 .60991 L .61367 .57589 L p F P
0 g
s
.777 .667 .742 r
.54562 .63192 m .59019 .64333 L .60274 .60991 L p F P
0 g
s
.769 .682 .768 r
.59019 .64333 m .54562 .63192 L .53704 .66579 L p F P
0 g
s
.777 .667 .742 r
.60274 .60991 m .55337 .597 L .54562 .63192 L p F P
0 g
s
1 0 0 r
.01 w
.58524 .54271 m
.60702 .54883 L
s
.5 Mabswid
.701 .641 .786 r
.49452 .66083 m .45103 .66105 L .45483 .69412 L p F P
0 g
s
.701 .641 .786 r
.45483 .69412 m .4917 .69394 L .49452 .66083 L p F P
0 g
s
.731 .667 .788 r
.53704 .66579 m .49452 .66083 L .4917 .69394 L p F P
0 g
s
1 0 0 r
.01 w
.34906 .54684 m
.36995 .5413 L
s
.36995 .5413 m
.37088 .54105 L
s
.5 Mabswid
.647 .468 .628 r
.37392 .49271 m .43835 .48357 L .43737 .44974 L p F P
0 g
s
.654 .496 .658 r
.43835 .48357 m .37392 .49271 L .3784 .52728 L p F P
0 g
s
.701 .511 .628 r
.50639 .44935 m .43737 .44974 L .43835 .48357 L p F P
0 g
s
.75 .575 .658 r
.57038 .49163 m .50519 .48321 L .50365 .51839 L p F P
0 g
s
.75 .575 .658 r
.50365 .51839 m .56584 .52628 L .57038 .49163 L p F P
0 g
s
.701 .511 .628 r
.43835 .48357 m .50519 .48321 L .50639 .44935 L p F P
0 g
s
.668 .594 .763 r
.44758 .6264 m .39967 .63266 L .40898 .66642 L p F P
0 g
s
.668 .594 .763 r
.40898 .66642 m .45103 .66105 L .44758 .6264 L p F P
0 g
s
.737 .649 .762 r
.49452 .66083 m .53704 .66579 L .54562 .63192 L p F P
0 g
s
1 0 0 r
.01 w
.57725 .54095 m
.58524 .54271 L
s
.5 Mabswid
.654 .496 .658 r
.3784 .52728 m .43989 .51873 L .43835 .48357 L p F P
0 g
s
.659 .522 .686 r
.43989 .51873 m .3784 .52728 L .38425 .56251 L p F P
0 g
s
1 0 0 r
.01 w
.37796 .5396 m
.38234 .5387 L
s
.37088 .54105 m
.37796 .5396 L
s
.5 Mabswid
.666 .57 .738 r
.44454 .59074 m .39138 .59783 L .39967 .63266 L p F P
0 g
s
.666 .57 .738 r
.39967 .63266 m .44758 .6264 L .44454 .59074 L p F P
0 g
s
.748 .595 .686 r
.56584 .52628 m .50365 .51839 L .50177 .55434 L p F P
0 g
s
1 0 0 r
.01 w
.56687 .53866 m
.57725 .54095 L
s
.5 Mabswid
.748 .595 .686 r
.50177 .55434 m .56015 .56159 L .56584 .52628 L p F P
0 g
s
1 0 0 r
.01 w
.56247 .53769 m
.56687 .53866 L
s
.5 Mabswid
.703 .62 .761 r
.49717 .62615 m .44758 .6264 L .45103 .66105 L p F P
0 g
s
.703 .62 .761 r
.45103 .66105 m .49452 .66083 L .49717 .62615 L p F P
0 g
s
.737 .649 .762 r
.54562 .63192 m .49717 .62615 L .49452 .66083 L p F P
0 g
s
.742 .631 .737 r
.49717 .62615 m .54562 .63192 L .55337 .597 L p F P
0 g
s
1 0 0 r
.01 w
.56053 .53737 m
.56247 .53769 L
s
.53893 .53383 m
.56053 .53737 L
s
.5 Mabswid
.659 .522 .686 r
.38425 .56251 m .44196 .55465 L .43989 .51873 L p F P
0 g
s
1 0 0 r
.01 w
.38234 .5387 m
.39367 .53638 L
s
.5 Mabswid
.663 .546 .712 r
.44196 .55465 m .38425 .56251 L .39138 .59783 L p F P
0 g
s
.704 .535 .657 r
.50519 .48321 m .43835 .48357 L .43989 .51873 L p F P
0 g
s
.663 .546 .712 r
.39138 .59783 m .44454 .59074 L .44196 .55465 L p F P
0 g
s
.704 .535 .657 r
.43989 .51873 m .50365 .51839 L .50519 .48321 L p F P
0 g
s
1 0 0 r
.01 w
.39367 .53638 m
.41724 .53288 L
s
.5 Mabswid
.745 .613 .712 r
.56015 .56159 m .50177 .55434 L .4996 .59046 L p F P
0 g
s
.745 .613 .712 r
.4996 .59046 m .55337 .597 L .56015 .56159 L p F P
0 g
s
.742 .631 .737 r
.55337 .597 m .4996 .59046 L .49717 .62615 L p F P
0 g
s
1 0 0 r
.01 w
.51483 .53117 m
.53893 .53383 L
s
.5 Mabswid
.705 .599 .736 r
.4996 .59046 m .44454 .59074 L .44758 .6264 L p F P
0 g
s
.705 .599 .736 r
.44758 .6264 m .49717 .62615 L .4996 .59046 L p F P
0 g
s
.705 .558 .685 r
.50365 .51839 m .43989 .51873 L .44196 .55465 L p F P
0 g
s
1 0 0 r
.01 w
.43738 .53097 m
.44136 .53059 L
s
.41724 .53288 m
.43738 .53097 L
s
.5 Mabswid
.705 .558 .685 r
.44196 .55465 m .50177 .55434 L .50365 .51839 L p F P
0 g
s
1 0 0 r
.01 w
.50079 .53034 m
.50533 .53061 L
s
.50533 .53061 m
.51483 .53117 L
s
.49038 .52973 m
.50079 .53034 L
s
.44136 .53059 m
.44404 .53048 L
s
.44404 .53048 m
.46581 .52954 L
s
.46581 .52954 m
.49038 .52973 L
s
.5 Mabswid
.705 .579 .711 r
.50177 .55434 m .44196 .55465 L .44454 .59074 L p F P
0 g
s
.705 .579 .711 r
.44454 .59074 m .4996 .59046 L .50177 .55434 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{279.75, 287.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S0001[b000`400?l00000o`00003oo`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00_03ooolH00000<l0oooo002f0?ooob@00000b@3oool00;00oooo2@00
000303P000030000001L0000G0000180G00000@0000007@0001d0000M0002`0000330?ooo`00Z`3o
ool8000000T0>00000<0000005`0001L00004`1L00000`000000M00007@0000707@000T00000_P3o
ool00:L0oooo1@00000<03P001h000003@1d000500000;/0oooo002T0?ooo`80000000<00P000000
000h0000200h0007000000<0G`0000<0000007l00@1o0040501o004010000000UQ4009HA002F4@08
000000T0M0001000002h0?ooo`00X@3oool3000000800P0000<0000003P0000h00002000000905l0
00030000001o0040O`0101D0O`0100<0000009HA002F4@002@2F4@0800000080M00000<0000007d0
001m00001000002d0?ooo`00WP3oool3000000<00P001@00000A05l000030000001o0040O`0101H0
O`0100<0000009HA002F4@00402F4@05000000<0O@001000002a0?ooo`00V`3oool3000000<00P00
0P0000000`0`0000000005l0000A05l0020000004P2F4@000`000000Y1X000000002000000<0O@00
1000001?0?ooo`030000003oool0oooo05`0oooo002H0?ooo`<000000`02000300000080<00000<0
000005l0001O00002@1O0008000000<0N0`W00<0000009<T;@2C92d05P2C92d010000000Z3DZ0:Pe
:P2X=BX8000000/0UQ4000@000000:@J002T6P00Y1X01000000207d000<00000C03oool2000005h0
oooo002F0?ooo`80000010020002000000D0<00000@0000005l0001O0000G`002000000;07P<9`03
0000002C92d0Tb@]01H0Tb@]00<000000:Pe:P2X=BX02@2X=BX8000000<0UQ4000<000000:@J002T
6P001@2T6P03000000<0O@000P0000180?ooo`<00000GP3oool009@0oooo0P000003008000<00000
1@0`000600000180N0`W00<0000009<T;@2C92d05`2C92d00`000000Z3DZ0:Pe:P0A0:Pe:PH00000
202T6P030000000407d0000000000000000004H0oooo0`00001N0?ooo`00TP3oool3000000040080
000000000000000000D0<0001000000G07P<9`030000002C92d0Tb@]01L0Tb@]00<000000:Pe:P2X
=BX05@2X=BX00`000000^T0M00000002000000P0Y1X01P0000130?ooo`@00000GP3oool00940oooo
1@0000060300008000000`1A01L00`000000N0`W07P<9`0B07P<9b4000005@2X=BX010000000^T0M
0;Y07@2j@1d3000000X0Y1X00`0000100?ooo`<0000000<0hZP00000003oool0G@3oool008l0oooo
10000006030000<00000101A01L00`000000N0`W07P<9`0=07P<9`H000000`27:DP00`000000Wci=
09lnC@0G09lnC@040000002cCT/0/di;0;=>B`H000003`2X=BX00`000000^T0M0;Y07@040;Y07@<0
0000202T6P04000003d0oooo0P0000000`2_LP0000000000001O0?ooo`00S@3oool4000000D0<000
0`00000705405`030000001h32L0N0`W00H0N0`W1`00000908LYB0030000002O?Td0Wci=01L0Wci=
00<000000;=>B`2cCT/01`2cCT/7000000P0Z3DZ00<000000;Y07@2j@1d01`2j@1d4000000D0Y1X0
1@00000k0?ooo`80000000<0[g80000000000000G`3oool008`0oooo10000003030000<000002@1A
01L010000000N0`W07P<9`1h32L600000100QbU800<0000009lnC@2O?Td05`2O?Td00`000000/di;
0;=>B`0>0;=>B`H000000`2X=BX00`000000^T0M0;Y07@0:0;Y07@<000000P2T6P000`000000YaP0
0:LH00020000000307D000000000oooo03L0oooo0P000000102_LP0000000>:X0000001O0?ooo`00
RP3oool500000080<0000P00000;05405`D000005@27:DP00`000000Wci=09lnC@0I09lnC@030000
002cCT/0/di;01<0/di;1@00000>0;Y07@@000000`2W60020000000307D000000000oooo0080oooo
00<006Ko0?ooo`3oool0;`3oool200000080[g8000<000000>:X00000000G`3oool008P0oooo2@00
000:05405`<0000000<0I``m00000027:DP05`27:DP00`000000Wci=09lnC@0I09lnC@030000002c
CT/0/di;01H0/di;00<000000<AJ@P0000000`00000>0;Y07@030000002W6000YaP00080YaP00P00
0005001Vobl0oooo00<0000005D=000000000P2_LP000`000000hZP00000001O0?ooo`00Q`3oool7
000000X0D@0G0`00000306L<?@0300000027:DP0QbU801L0QbU800<0000009lnC@2O?Td06@2O?Td0
0`000000/di;0;=>B`0G0;=>B`0300000034FT80a5Y20080a5Y20`00000<0;Y07@800000102W6002
000000@006Ko;@3oool00`000000E@d0000000030:mb00030000003RZ000000005l0oooo00250?oo
o`L000002@1A01L3000000H0I``m00<0000008LYB027:DP05027:DPS000001H0/di;00<000000<AJ
@P34FT801@34FT83000000T0^T0M00@000000<A40`0000000000102W6002000000@006Ko:`3oool0
0`000000E@d0000000020:mb00040000003RZ000hZP0000005l0oooo00230?ooo`L0000000<05P00
0000001A01L01P1A01L2000000T0I``m00<0000008LYB027:DP03@27:DP7000000<0TCiQ00<00000
0:M@I02WD6@06@2WD6@010000000^EmR0;UOHP2iGf87000000l0/di;00<000000<AJ@P34FT802034
FT84000000H0^T0M00<000000<A40`34A0<00P0000040:LH008000000`00I_lY0?ooo`030000001E
3@00000000<0[g8000@000000>:X003RZ0000000G`3oool00840oooo1`00000201H000030000001A
01L0D@0G00<0D@0G0`00000;06L<?@0300000027:DP0QbU800L0QbU81P00000:094nH@030000002W
D6@0Ye1T01T0Ye1T00<000000;UOHP2iGf80202iGf86000000T0/di;00<000000<AJ@P34FT803034
FT83000000@0^T0M00@000000<A40`34A0<0a4@30P0000030:LH00D006Ko9`3oool00`000000E@d0
000000040:mb00040000003RZ000hZP0000005l0oooo00200?ooo`H000000`0F000010000000D@0G
05405`1A01L3000000d0I``m00@0000008LYB027:DP0QbU81`00000@094nH@030000002WD6@0Ye1T
01T0Ye1T00<000000;UOHP2iGf803P2iGf87000000<0/di;00<000000<AJ@P34FT803P34FT850000
00D0a4@30P0000000`2W600006Ko001Vo`04001VobD0oooo00@0000005D=001E3@0000000`2_LP00
1@000000hZP00>:X003RZ000000005l0oooo001o0?ooo`D000001@0F0004000000l0I``m1@00000G
094nH@030000002WD6@0Ye1T01T0Ye1T00<000000;UOHP2iGf805@2iGf85000001<0a5Y20P000006
0<A40`8000001P00I_lT0?ooo`030000001E3@00000000@0[g8000D000000>:X003RZ000hZP00000
001O0?ooo`00OP3oool4000000H05P000P00000?06L<?@<0000000<0MRII0000002A?V40602A?V40
0`000000Ye1T0:M@I00J0:M@I0030000002iGf80^EmR01P0^EmR00<000000<Y/G@0000000`00000@
0<AJ@P<000001P34A0<2000000H006Ko8@3oool01@000000E@d005D=00000000[g800080ool000@0
[g800000003RZ000hZP00P00001O0?ooo`00O03oool4000000H05P0000<0000003L09`0000003@1W
33d3000000@0MRII00<00000094nH@2A?V405`2A?V400`000000Ye1T0:M@I00J0:M@I0030000002i
Gf80^EmR01P0^EmR00<000000<Y/G@3:K5d00`3:K5d3000000h0a5Y200@000000==R<00000000000
1P34A0<2000000@006Ko803oool6000000@0ool00P3RZ0000`000000oooo0?ooo`1N0?ooo`00N`3o
ool3000000H05P000P0000000`0g02L0000006L<?@0:06L<?@<000001`1f9UT00`000000TCiQ094n
H@0G094nH@030000002WD6@0Ye1T01X0Ye1T00<000000;UOHP2iGf80602iGf800`000000bVaM0<Y/
G@060<Y/G@<000002`34FT8010000000df8`0==R<03CHS02000000H0a4@300<00000001Vo`00I_l0
0P00I_lO0?ooo`8000000`3@^0050?oo0080hZP000<000000?ooo`3oool0GP3oool007X0oooo0P00
000601H0008000000`0g02L00`000000I``m06L<?@0606L<?@<000002P1f9UT00`000000TCiQ094n
H@0G094nH@030000002WD6@0Ye1T01X0Ye1T00<000000;UOHP2iGf80602iGf800`000000bVaM0<Y/
G@090<Y/G@@000001`34FT800`000000df8`0==R<0030==R<08000001@34A0<5001Voah0oooo00<0
00000=2h003@^0000P3@^0050?oo0080hZP000<000000?ooo`3oool0GP3oool007T0oooo00<00000
01H0000F0000100F0002000000@0=`0W00<0000006L<?@1W33d0101W33d3000000`0MRII00<00000
094nH@2A?V405@2A?V4T000001P0^EmR00<000000<Y/G@3:K5d0303:K5d3000000@0a5Y200<00000
0==R<03CHS001@3CHS02000000<0a4@31@00I_lO0?ooo`80000000<0d;P00?oo003oo`000`3oo`00
102XR000000000000000001P0?ooo`00N03oool2000000@05P000P00000603L09`040000001W33d0
I``m06L<?@<000003`1f9UT00`000000TCiQ094nH@0>094nH@L000000`2HCg<00`000000Zeme0:]O
M@0J0:]OM@040000002lKG@0_6ed0;a]M0L000004@2iGf800`000000bVaM0<Y/G@0?0<Y/G@@00000
00<0a5Y20000003CHS001`3CHS02000000030<A40`00I_l006Ko00@006Ko00<000000?ooo`3oool0
7@3oool00`000000ool00?oo00030?oo00040000001TA`00I4L000000600oooo001f0?ooo`<00000
0`0F0002000000L0=`0W00<0000006L<?@0000000P00000B07HVF@030000002A?V40TCiQ00P0TCiQ
1P00000:09Q?L`030000002[GgD0Zeme01X0Zeme00<000000;a]M02lKG@0202lKG@7000000X0^EmR
00<000000<Y/G@3:K5d04`3:K5d2000000X0df8`0P000006001Vo`030000003oool0oooo01d0oooo
103oo`001@2XR000000006A7001TA`0000000600oooo001e0?ooo`<000000P0F0002000000T0=`0W
0P00000E07HVF@040000002A?V40TCiQ094nH@L00000402HCg<00`000000Zeme0:]OM@0J0:]OM@03
0000002lKG@0_6ed00l0_6ed1`0000030;UOHP030000003:K5d0bVaM01@0bVaM0`00000:0==R<080
00001@00I_l00`000000oooo0?ooo`0K0?ooo`D0ool01@00001P0?ooo`00M03oool30000000301H0
00000000000000T0=`0W00<0000004h3BP0000005@1f9UT5000001L0V4mc00<000000:]OM@2[GgD0
6P2[GgD00`000000_6ed0;a]M00F0;a]M0D000005@3:K5d00`000000fWM@0=YgD002000000X0df8`
0P000003001Vo`0308l700000000oooo01/0oooo1@3oo`1U0?ooo`00L`3oool5000000T0=`0W0P00
000204h3BP030000001f9UT0MRII0100MRII0`0000000`20>Vh0000009Q?L`0I09Q?L`030000002[
GgD0Zeme01X0Zeme00<000000;a]M02lKG@06@2lKG@00`000000c7Ya0000000300000180bVaM00@0
00000=YgD03JMe00fWM@0P00000:0==R<0@006Ko0P00000K0?ooo`@0ool0IP3oool00780oooo1000
000903L09`8000000`1>0dX00`000000MRII07HVF@0>07HVF@<000001020>Vh00`000000V4mc09Q?
L`0H09Q?L`030000002[GgD0Zeme01X0Zeme00<000000;a]M02lKG@06@2lKG@00`000000c7Ya0<aj
L@030<ajL@<000003`3:K5d00`000000fWM@0=YgD0030=YgD08000001`3CHS05001Vo`030;hk0000
0000000001T0oooo1@3oo`1V0?ooo`00L@3oool4000000P0=`0W0P00000504h3BP030000001f9UT0
MRII00/0MRII0`000007080jKP030000002HCg<0V4mc01P0V4mc00<000000:]OM@2[GgD06P2[GgD0
0`000000_6ed0;a]M00I0;a]M0030000003<NW40c7Ya00H0c7Ya1000000;0<Y/G@030000003JMe00
fWM@00D0fWM@0P0000050==R<0H006Ko00<0_S/0000000000000603oool50?oo06H0oooo001`0?oo
o`D000001`0g02L00`000000CP=:04h3BP0504h3BP030000001f9UT0MRII00L0MRII1000000:080j
KP030000002HCg<0V4mc01P0V4mc00<000000:]OM@2[GgD06P2[GgD00`000000_6ed0;a]M00I0;a]
M0030000003<NW40c7Ya00X0c7Ya100000070<Y/G@030000003JMe00fWM@00L0fWM@0P0000040==R
<0H006Ko00<0_S/00000000000005`3oool40?oo06L0oooo001_0?ooo`D000001P0g02L2000000P0
CP=:00<0000007HVF@1f9UT0101f9UT3000000d0P3Y^00<0000009Q?L`2HCg<06@2HCg<00`000000
Zeme0:]OM@0J0:]OM@030000002lKG@0_6ed01T0_6ed00<000000<ajL@3<NW403P3<NW43000000D0
bVaM00<000000=YgD03JMe00203JMe02000000<0df8`1000I_l00`3IH``000000;hk0002000001D0
oooo1@3oo`1W0?ooo`00KP3oool6000000@0=`0W0P00000904h3BP030000001f9UT0MRII0080MRII
0`00000@080jKP030000002HCg<0V4mc01H0V4mc9000000I0;a]M0030000003<NW40c7Ya0100c7Ya
100000000`3:K5d000000=YgD00;0=YgD080000000<0df8`001Vo`00I_l00`00I_l01@3IH``00000
0;hk002n>`00000001@0oooo1@3oo`1W0?ooo`00K@3oool6000000<0=`0W0P00000;04h3BP030000
001f9UT00000008000004`20>Vh00`000000V4mc09Q?L`0?09Q?L`L000000`2MG8800`000000[VZ3
0:iZP`0J0:iZP`040000002nMh80_WN20;igPPL000004P2lKG@00`000000c7Ya0<ajL@0D0<ajL@80
00003P3JMe02000000D006Ko00D0fF<<0000002n>`00_S/00000000B0?ooo`D0ool0J03oool006`0
oooo1`0000000`0g02L000000000000=04h3BP8000005P20>Vh00`000000V4mc09Q?L`0809Q?L`L0
00002P2MG8800`000000[VZ30:iZP`0J0:iZP`030000002nMh80_WN200P0_WN22000000:0;a]M003
0000003<NW40c7Ya01D0c7Ya0`00000>0=YgD00300000000I_l006Ko00<006Ko00D0fF<<0000002n
>`00_S/00000000A0?ooo`D0ool0J03oool006/0oooo2@00000=04h3BP030000001N7F@0000001L0
P3Y^00@0000009Q?L`2HCg<0V4mc1`00000A09eLPP030000002^JX<0[VZ301X0[VZ300<000000;ig
PP2nMh80402nMh87000000<0_6ed00<000000<ajL@3<NW405@3<NW400`000000gHIY0=f6J@020000
00h0fWM@1000I_l20=US30040000002n>`00000000000100oooo103oo`1Y0?ooo`00JP3oool80000
00d0CP=:0P00000205hMI00300000020>Vh0P3Y^01@0P3Y^1@00000H09eLPP030000002^JX<0[VZ3
01X0[VZ300<000000;igPP2nMh805`2nMh85000001L0c7Ya00@000000=f6J@3MQVT0gHIY0P00000<
0=YgD0@006Ko0`3IH``00`000000_S/00000000?0?ooo`D0ool0J@3oool006T0oooo2@00000;04h3
BP8000000`1N7F@00`000000P3Y^080jKP0B080jKP<0000000<0R4Yo0000002MG8806P2MG8800`00
0000[VZ30:iZP`0J0:iZP`030000002nMh80_WN201X0_WN200<000000<f4P00000000`00000C0<aj
L@030000003MQVT0gHIY00<0gHIY0P00000:0=YgD0@006Ko103IH``3000000h0oooo1@3oo`1Y0?oo
o`00J@3oool8000000X0CP=:0P00000505hMI00300000020>Vh0P3Y^00h0P3Y^1000000408Q:O`03
0000002MG880WEb201P0WEb200<000000:iZP`2^JX<06`2^JX<00`000000_WN20;igPP0J0;igPP03
0000003=Q800cHB000<0cHB01000000?0<ajL@030000003MQVT0gHIY00D0gHIY0P0000090=YgD0@0
06Ko1@3IH``2000000d0oooo103oo`1Z0?ooo`00J03oool70000000300d0:`000000CP=:00L0CP=:
0P00000705hMI00300000020>Vh0P3Y^00/0P3Y^0`00000808Q:O`030000002MG880WEb201P0WEb2
00<000000:iZP`2^JX<06`2^JX<00`000000_WN20;igPP0J0;igPP030000003=Q800cHB000L0cHB0
0`00000<0<ajL@030000003MQVT0gHIY00L0gHIY0P0000070=YgD0@006Ko00<000000=US303IH``0
0`3IH``2000000/0oooo1@3oo`1Z0?ooo`00I`3oool6000000<03@0[00<0000004h3BP1>0dX0101>
0dX2000000T0GQeT00<00000080jKP20>Vh02020>Vh3000000/0R4Yo00<0000009eLPP2MG880602M
G8800`000000[VZ30:iZP`0K0:iZP`030000002nMh80_WN201X0_WN200<000000<f4P03=Q8002P3=
Q804000000P0c7Ya00<000000=f6J@3MQVT02@3MQVT2000000D0fWM@1@00I_l2000000@0fF<<00<0
00000?ooo`3oool02@3oool50?oo06X0oooo001V0?ooo`H000000`0=02/00`000000CP=:04h3BP03
04h3BP8000002`1N7F@00`000000P3Y^080jKP05080jKP<000003P28BWl00`000000WEb209eLPP0H
09eLPP030000002^JX<0[VZ301/0[VZ300<000000;igPP2nMh806P2nMh800`000000cHB00<f4P00>
0<f4P0@000001@3<NW400`000000gHIY0=f6J@0:0=f6J@8000000`3JMe05001Vo`80iglh00<00000
0=US303IH``00P3IH``00`000000oooo0?ooo`080?ooo`@0ool0J`3oool006D0oooo1P00000400d0
:`040000001>0dX0CP=:04h3BP800000301N7F@00`000000P3Y^080jKP02080jKP@000004028BWl0
0`000000WEb209eLPP0I09eLPP030000002^JX<0[VZ301/0[VZ300<000000;igPP2nMh806P2nMh80
0`000000cHB00<f4P00B0<f4P0@0000000<0c7Ya0000003MQVT03@3MQVT2000000030=YgD000I_l0
06Ko00<006Ko0`3WOcP010000000fF<<0=US303IH``2000000P0oooo1@3oo`1[0?ooo`00I@3oool5
000000D03@0[00@0000004h3BP00000000003P1N7F@00`000000P3Y^00000002000001@0R4Yo00<0
000009eLPP2MG8805P2MG88U000001T0_WN200<000000<f4P03=Q8005P3=Q80200000100gHIY0P00
0004001Vo`@0iglh0P0000020=US308000001`3oool50?oo06/0oooo001T0?ooo`D000001@0=02/3
00000100GQeT0P00000G08Q:O`030000002MG880WEb200l0WEb21`0000030:5VSP030000002`Lhh0
/7>>01/0/7>>00@000000;n0SP2oP8h0_h2>1`00000B0;igPP030000003=Q800cHB001L0cHB00`00
000@0=f6J@D006Ko1@3WOcP010000000fF<<0000000000060?ooo`D0ool0K03oool006<0oooo1@00
000600d0:`030000001N7F@0GQeT00h0GQeT00<0000006/cN00000006028BWl00`000000WEb209eL
PP0809eLPPL000002P2QIXh00`000000/7>>0;1cSP0K0;1cSP030000002oP8h0_h2>00P0_h2>2000
000:0;igPP030000003=Q800cHB001L0cHB000<000000=fAN`3MTG/00P00000>0=f6J@D006Ko1P3W
OcP010000000fF<<0000000000050?ooo`D0ool0K03oool006<0oooo1000000600d0:`8000003P1N
7F@200000080Jc=h00<0000008Q:O`28BWl05P28BWl010000000WEb209eLPP2MG88700000140XFJ>
00<000000;1cSP2`Lhh06`2`Lhh00`000000_h2>0;n0SP0@0;n0SPL000000`2nMh800`000000cHB0
0<f4P00G0<f4P0030000003MTG/0gI5k0080gI5k0P00000<0=f6J@@006Ko00<000000>Mo>03WOcP0
1@3WOcP4000000@0oooo103oo`1]0?ooo`00HP3oool3000000L03@0[00<0000002T0D0000000301N
7F@2000000@0Jc=h00<0000008Q:O`28BWl05@28BWl5000001P0XFJ>00<000000;1cSP2`Lhh06`2`
Lhh00`000000_h2>0;n0SP0G0;n0SPD00000603=Q8000`000000gI5k0=fAN`040=fAN`8000002P3M
QVT5001Vo`030000003WOcP0iglh00H0iglh0`0000020?ooo`D0ool0K@3oool00640oooo0`000007
00d0:`030000000Y0500000000/0GQeT0P00000606/cN00300000028BWl0R4Yo0180R4Yo0`000000
0`2=Eh`000000:5VSP0J0:5VSP030000002`Lhh0/7>>01/0/7>>00<000000;n0SP2oP8h06P2oP8h0
0`000000cXb=00000002000001D0cHB000<000000=fAN`3MTG/01P3MTG/2000000P0gHIY1@00I_l0
0`3/TUT000000>Mo>0070>Mo>08000000P3oool50?oo06d0oooo001Q0?ooo`8000001P0=02/20000
0080:@1@00<0000005hMI01N7F@01`1N7F@2000000P0Jc=h00<0000008Q:O`28BWl03P28BWl40000
00@0SEN<00<000000:5VSP2QIXh06@2QIXh00`000000/7>>0;1cSP0K0;1cSP030000002oP8h0_h2>
01X0_h2>00<000000<j<S@3>S8d00P3>S8d400000140cHB000<000000=fAN`3MTG/0203MTG/20000
00H0gHIY1P00I_l00`3/TUT000000>Mo>0060>Mo>0<0000000<0oooo0?oo003oo`000P3oo`1^0?oo
o`00H03oool3000000D03@0[00<0000002T0D00Y05000P0Y05000`000000GQeT05hMI00505hMI080
00002@1[<gP00`000000R4Yo08Q:O`0<08Q:O`<00000202=Eh`00`000000XFJ>0:5VSP0I0:5VSP03
0000002`Lhh0/7>>01/0/7>>00<000000;n0SP2oP8h06P2oP8h00`000000cXb=0<j<S@060<j<S@<0
00003P3=Q8000`000000gI5k0=fAN`0:0=fAN`800000103MQVT5001Vo`<0k99I00<000000>Mo>03W
OcP01@3WOcP00`000000`5000?oo00040?oo06h0oooo001P0?ooo`8000001@0=02/00`000000:@1@
02T0D00302T0D0030000001N7F@0GQeT00<0GQeT0P00000;06/cN00300000028BWl0R4Yo00T0R4Yo
0`00000;08eGS0030000002QIXh0XFJ>01T0XFJ>00<000000;1cSP2`Lhh06`2`Lhh00`000000_h2>
0;n0SP0J0;n0SP030000003>S8d0cXb=00T0cXb=0`00000;0<f4P0030000003MTG/0gI5k00`0gI5k
0P0000030=f6J@@006Ko103/TUT2000000D0iglh0P0000050?oo06h0oooo001O0?ooo`<00000100=
02/00`000000:@1@02T0D00402T0D0040000001N7F@0GQeT05hMI08000003@1[<gP00`000000R4Yo
08Q:O`0608Q:O`<000003P2=Eh`00`000000XFJ>0:5VSP0I0:5VSP030000002`Lhh0/7>>01/0/7>>
00<000000;n0SP2oP8h06P2oP8h00`000000cXb=0<j<S@0<0<j<S@<00000203=Q8000`000000gI5k
0=fAN`0>0=fAN`80000000<0gHIY001Vo`00I_l00P00I_l60>bBF@030000003WOcP0iglh0080iglh
00<000000?oo003oo`000`3oo`1_0?ooo`00GP3oool3000000@03@0[00<0000002T0D00Y0500100Y
05000`000000GQeT05hMI002000000l0Jc=h00<0000008Q:O`28BWl00P28BWl400000140SEN<00<0
00000:5VSP2QIXh06@2QIXh00`000000/7>>0;1cSP0K0;1cSP030000002oP8h0_h2>01X0_h2>00<0
00000<j<S@3>S8d03`3>S8d4000000@0cHB000<000000=fAN`3MTG/0403MTG/2000000@006Ko1P3/
TUT01@000000iglh0>Mo>03WOcP0000000D0ool0K`3oool005h0oooo0`00000300d0:`030000000Y
0500:@1@00D0:@1@0`00000A06/cN00300000028BWl00000008000005@2=Eh`00`000000XFJ>0:5V
SP0I0:5VSP030000002`Lhh0/7>>01/0/7>>00<000000;n0SP2oP8h06P2oP8h00`000000cXb=0<j<
S@0C0<j<S@<0000000<0cHB00000003MTG/04`3MTG/20000008006Ko1`3/TUT010000000iglh0>Mo
>03WOcP40?oo00030000003oool0oooo06d0oooo001M0?ooo`@000000P0=02/00`000000:@1@02T0
D00602T0D0030000001[<gP0Jc=h0140Jc=h0P00000H08eGS0030000002QIXh0XFJ>01L0XFJ>9000
000I0;n0SP030000003>S8d0cXb=01H0cXb=0`00000C0=fAN`D006Ko1`3/TUT00`000000iglh0?oo
00040?oo00030<1@00000000oooo06d0oooo001L0?ooo`@0000000<03@0[000000000000200Y0502
00000140Jc=h0`00000I08eGS0030000002QIXh0XFJ>0140XFJ>1P0000020:=_V0030000002bNiP0
/W^H01/0/W^H00@000000;n7V02oQiP0_hNH1`00000B0;n0SP030000003>S8d0cXb=01L0cXb=00@0
00000=bJRP00000000004@3MTG/4001Vo`030000003/TUT0k99I00H0k99I00<000000?oo003oo`00
0`3oo`02000006h0oooo001L0?ooo`D000002@0Y05000`000000?Pm/0000000?06/cN08000000P1d
A8P00`000000SEN<08eGS00G08eGS0030000002QIXh0XFJ>00`0XFJ>1@0000080:=_V0030000002b
NiP0/W^H01/0/W^H00<000000;n7V02oQiP0202oQiP8000000X0_h2>00<000000<j<S@3>S8d05`3>
S8d010000000g9Z:0=bJRP3LVXX2000000l0gI5k1000I_l00`3]Wg4000000>bBF@070>bBF@@0ool0
0P3QNPL2000006d0oooo001K0?ooo`D000002@0Y050010000000?Pm/03h?K000000=06/cN0800000
101dA8P00`000000SEN<08eGS00G08eGS0030000002QIXh0XFJ>00H0XFJ>1P00000=0:=_V0030000
002bNiP0/W^H01/0/W^H00<000000;n7V02oQiP0402oQiP7000000<0_h2>00<000000<j<S@3>S8d0
5`3>S8d00`000000g9Z:0=bJRP030=bJRP8000003@3MTG/4001Vo`80kIma00<000000>bBF@3/TUT0
103/TUT50?oo0080hGX70P00001]0?ooo`00F`3oool4000000P0:@1@0P00000303h?K0030000001[
<gP0Jc=h00T0Jc=h0P00000607A4R0030000002=Eh`0SEN<01L0SEN<00<000000:5VSP2QIXh01P00
000C0:=_V0030000002bNiP0/W^H01/0/W^H00<000000;n7V02oQiP05`2oQiP5000001P0cXb=00<0
00000=bJRP3LVXX01@3LVXX2000000/0gI5k1000I_l30>fOL@030000003/TUT0k99I00<0k99I1@3o
o`030>5j1`800000K03oool005X0oooo1@00000702T0D0030000000n3f`0?Pm/00<0?Pm/00<00000
06/cN01[<gP01`1[<gP2000000P0M4B800<0000008eGS02=Eh`05P2=Eh`4000001T0XfnH00<00000
0;9kV02bNiP06`2bNiP00`000000_hNH0;n7V00J0;n7V0030000003=TiL00000008000005@3>S8d0
0`000000g9Z:0=bJRP070=bJRP<00000203MTG/4001Vo`@0kIma00<000000>bBF@3/TUT00P3/TUT4
0?oo00030000003QNPL0hGX70080hGX700<000000?ooo`3oool0JP3oool005X0oooo1@00000602T0
D0030000000n3f`0?Pm/00<0?Pm/00<0000006/cN01[<gP01P1[<gP2000000X0M4B800<0000008eG
S02=Eh`04P2=Eh`400000003099RU`000000XfnH01X0XfnH00<000000;9kV02bNiP06`2bNiP00`00
0000_hNH0;n7V00J0;n7V0030000003=TiL0cI>G0080cI>G1000000A0<j<S@030000003LVXX0g9Z:
00X0g9Z:0P0000060=fAN`@006Ko1@3]Wg42000000030>bBF@3oo`00ool000<0ool00P0000040>5j
1`030000003oool0oooo06T0oooo001I0?ooo`D000001P0Y05000`000000?Pm/03h?K00403h?K003
0000001[<gP0Jc=h00@0Jc=h0P00000=07A4R0030000002=Eh`0SEN<00h0SEN<0`000005099RU`03
0000002SKiP0XfnH01T0XfnH00<000000;9kV02bNiP06P2bNiP00`000000_hNH0;n7V00K0;n7V003
0000003=TiL0cI>G00H0cI>G0`00000>0<j<S@030000003LVXX0g9Z:00`0g9Z:0P0000040=fAN`@0
06Ko1`3]Wg400`000000ool00?oo00030?oo00030000003bV3H0000000<0hGX700<000000?ooo`3o
ool0J@3oool005T0oooo0`0000000`0002D0000002T0D00402T0D0030000000n3f`0?Pm/00D0?Pm/
00<0000006/cN01[<gP00P1[<gP2000000l0M4B800<0000008eGS02=Eh`02P2=Eh`4000000P0TV:G
00<000000:=_V02SKiP06P2SKiP00`000000/W^H0;9kV00I0;9kV0030000002oQiP0_hNH01/0_hNH
00<000000<fCU`3=TiL02@3=TiL3000000/0cXb=00<000000=bJRP3LVXX03P3LVXX200000080gI5k
1000I_l70>fOL@D0ool000D0k99I0000003bV3H0lYPf000000030>5j1`030000003oool0oooo06P0
oooo001H0?ooo`@0000000<0000U0000000Y05000`0Y05000`000000?Pm/03h?K00603h?K0030000
001[<gP0Jc=h008000004@1dA8P00`000000SEN<08eGS00608eGS0@00000302BHYL00`000000XfnH
0:=_V00J0:=_V0030000002bNiP0/W^H01T0/W^H00<000000;n7V02oQiP06`2oQiP00`000000cI>G
0<fCU`0<0<fCU`<00000203>S8d00`000000g9Z:0=bJRP0@0=bJRP8000001000I_l70>fOL@D0ool0
00D0k99I0000003bV3H0lYPf000000030>5j1`030000003oool0oooo06P0oooo001H0?ooo`<00000
0P0002D01@000000:@1@02T0D00Y0500000000T0?Pm/0`00000C07A4R0030000002=Eh`0SEN<00<0
SEN<0`00000@099RU`030000002SKiP0XfnH01X0XfnH00<000000;9kV02bNiP06@2bNiP00`000000
_hNH0;n7V00K0;n7V0030000003=TiL0cI>G00l0cI>G100000040<j<S@030000003LVXX0g9Z:0180
g9Z:0P000002001Vo`L0kIma103oo`020>bBF@050000003bV3H0lYPf0?:H=P0000000`3QNPL00`00
0000oooo0?ooo`1W0?ooo`00E`3oool3000000<0000U00@0000002T0D000000000002P0n3f`00`00
0000M4B807A4R00C07A4R0030000002=Eh`0000000<000004`2BHYL00`000000XfnH0:=_V00J0:=_
V0030000002bNiP0/W^H01T0/W^H00<000000;n7V02oQiP06P2oQiP00`000000cI>G0<fCU`0D0<fC
U`<0000000<0cXb=0000003LVXX0503LVXX00`00000006Ko001Vo`060>fOL@D0ool00P0000000`3/
TUT000000?:H=P020?:H=P040000003QNPL0hGX7000006T0oooo001G0?ooo`<000000P0002D00`00
0000:@1@0000000;03h?K08000005@1dA8P2000001P0TV:G00<000000:=_V02SKiP06@2SKiP00`00
0000/W^H0;9kV00I0;9kV0030000002oQiP0_hNH01X0_hNH00<000000<fCU`3=TiL05`3=TiL30000
01@0g9Z:00@00000001Vo`00I_l000001@3]Wg450?oo0080kIma0P0000040?:H=P030000003QNPL0
000006T0oooo001F0?ooo`<000000`0002D2000000/0?Pm/00<0000004lWP@0000004`1dA8P30000
01T0TV:G00<000000:=_V02SKiP06@2SKiP00`000000/W^H0;9kV00I0;9kV0030000002oQiP0_hNH
01X0_hNH00<000000<fCU`3=TiL0603=TiL010000000fj2F00000000000A0=bJRP@006Ko00<0k:V4
0000003]Wg400`3]Wg440?oo00@0kIma00<000000?:H=P3bV3H00P3bV3H010000000hGX700000000
001X0?ooo`00EP3oool2000000@0000U00<0000003h?K00n3f`02@0n3f`010000000CbN104lWP@00
000A07A4R08000000P1kDYD00`000000TV:G099RU`0G099RU`030000002SKiP0XfnH01H0XfnH9000
000H0;n7V0030000003=TiL0cI>G01P0cI>G00@000000=^PUP3KX9H0fj2F0P00000?0=bJRP@006Ko
0P3/ZH@00`000000kIma0>fOL@050?oo00@0kIma0P0000040?:H=P030000003QNPL0000006P0oooo
001F0?ooo`8000000`0002D2000000T0?Pm/0P00000304lWP@030000001dA8P0M4B800d0M4B80P00
000407]BU@030000002BHYL0TV:G01L0TV:G00<000000:=_V02SKiP03`2SKiP7000000<0YGNP00<0
00000;>2X02cPZ006@2cPZ000`000000`8fP0<2=X0020<2=X0X000003P2oQiP00`000000cI>G0<fC
U`0H0<fCU`030000003KX9H0fj2F00<0fj2F0P00000=0=bJRP@006Ko0`3/ZH@2000000D0ool0103]
Wg42000000D0lYPf0P00001X0?ooo`00E@3oool2000000@0000U0P00000803h?K0030000001?9h40
CbN100<0CbN100<0000007A4R01dA8P02`1dA8P2000000H0Ne:E00<00000099RU`2BHYL05`2BHYL0
0`000000XfnH0:=_V0080:=_V0L000002P2UMj000`000000/h:P0;>2X00I0;>2X00300000030SJ00
`8fP00`0`8fP2P0000040;n7V0030000003=TiL0cI>G01L0cI>G00<000000=^PUP3KX9H01P3KX9H2
000000/0g9Z:1000I_l50>bYQ0@0ool01@3]Wg400`000000nJaK000000050?:H=P800000I`3oool0
05D0oooo00<0000000009@0002D00P0002D00`000000001?0000000703h?K0030000001?9h40CbN1
00@0CbN100<0000007A4R01dA8P02@1dA8P2000000P0Ne:E00<00000099RU`2BHYL05`2BHYL01000
0000XfnH0:=_V02SKiP700000140YGNP00<000000;>2X02cPZ006@2cPZ000`000000`8fP0<2=X00F
0<2=X0H00000603=TiL00`000000fj2F0=^PUP080=^PUP<00000203LVXX4001Vo`@0k:V41@3oo`05
0>fOL@040000003i[5/0nJaK000000@0lYPf0P00001W0?ooo`00E03oool2000000<0000U00@00000
0000C`0004l000001P0n3f`00`000000CbN104lWP@0504lWP@030000001dA8P0M4B800L0M4B80P00
000:07]BU@030000002BHYL0TV:G01H0TV:G1@00000H0:EgX0030000002cPZ00/h:P01T0/h:P00<0
00000<2=X030SJ006P30SJ000`000000c9VQ00000002000001D0cI>G00<000000=^PUP3KX9H02`3K
X9H2000000H0g9Z:1000I_l40>bYQ0D0ool01@3]Wg401@000000nJaK0?V/F`3i[5/0000000@0lYPf
00<000000?ooo`3oool0I@3oool005@0oooo00<0000000009@0002D00P0002D010000000001?0000
C`00000503h?K0030000001?9h40CbN100H0CbN100<0000007A4R01dA8P01@1dA8P2000000d0Ne:E
00<00000099RU`2BHYL04@2BHYL40000000309E/X0000000YGNP01X0YGNP00<000000;>2X02cPZ00
6@2cPZ000`000000`8fP0<2=X00J0<2=X0030000003<VJ40c9VQ0080c9VQ0`00000B0<fCU`030000
003KX9H0fj2F00d0fj2F0P0000040=bJRP@006Ko0`3/ZH@50?oo008000001@3]Wg4010000000nJaK
0?V/F`0000040?:H=P800000IP3oool005@0oooo00D0000000009@0002D0000U000000020000C`03
0000000n3f`0?Pm/00<0?Pm/00<0000004lWP@1?9h401`1?9h400`000000M4B807A4R00307A4R080
00003`1kDYD00`000000TV:G099RU`0>099RU`<000001@2EK:000`000000YGNP0:EgX00I0:EgX003
0000002cPZ00/h:P01T0/h:P00<000000<2=X030SJ006P30SJ000`000000c9VQ0<bIX@050<bIX@<0
00003`3=TiL00`000000fj2F0=^PUP0?0=^PUP8000000P3LVXX4001Vo`<0k:V41@3oo`020>bYQ003
0000003]Wg40kIma0080kIma00D000000?V/F`3i[5/0nJaK000000030?:H=P800000IP3oool005<0
oooo0P00000200009@050000000004l0001?0000C`000000100n3f`00`000000CbN104lWP@0804lW
P@040000001dA8P0M4B807A4R08000004@1kDYD00`000000TV:G099RU`0:099RU`@00000202EK:00
0`000000YGNP0:EgX00I0:EgX0030000002cPZ00/h:P01T0/h:P00<000000<2=X030SJ006@30SJ00
0`000000c9VQ0<bIX@090<bIX@@000002`3=TiL00`000000fj2F0=^PUP0A0=^PUP8000001000I_l3
0>bYQ0@0ool0103/ZH@01@000000kIma0>fOL@3]Wg40000000@0nJaK00D000000?:H=P3bV3H0lYPf
0000001V0?ooo`00D`3oool01@000000000U00009@0002D0000000<0001?00<0000003h?K00n3f`0
0P00000;04lWP@040000001dA8P00000000001<0Ne:E00<00000099RU`2BHYL01P2BHYL4000000`0
UFbP00<000000:EgX02UMj006@2UMj000`000000/h:P0;>2X00I0;>2X00300000030SJ00`8fP01T0
`8fP00<000000<bIX@3<VJ403@3<VJ43000000L0cI>G00<000000=^PUP3KX9H0503KX9H200000080
06Ko0P3/ZH@50?oo00D0k:V40P0000000`3]Wg4000000?V/F`040?V/F`030000003bV3H0lYPf0080
0000I@3oool005<0oooo00@0000000009@0002D00000100004l00`000000?Pm/0000000=04lWP@80
00005@1kDYD00`000000TV:G099RU`03099RU`<00000402EK:000`000000YGNP0:EgX00I0:EgX003
0000002cPZ00/h:P01T0/h:P00<000000<2=X030SJ006@30SJ000`000000c9VQ0<bIX@0@0<bIX@<0
0000103=TiL00`000000fj2F0=^PUP0E0=^PUP0300000000I_l006Ko0080k:V41@3oo`070>bYQ080
00001@3i[5/00`000000lYPf0?:H=P02000006D0oooo001C0?ooo`030000000002D0000000D0001?
0P00000=04lWP@8000005P1kDYD00`000000TV:G00000003000001<0UFbP00<000000:EgX02UMj00
6@2UMj000`000000/h:P0;>2X00I0;>2X00300000030SJ00`8fP01T0`8fP00<000000<bIX@3<VJ40
4`3<VJ43000000030<fCU`000000fj2F01H0fj2F00D00000001Vo`00I_l006Ko0>bYQ0040?oo00T0
k:V400<000000?V/F`3i[5/0103i[5/010000000lYPf00000000001U0?ooo`00DP3oool200000003
00009@000000001?00@0001?00<0000004lWP@1?9h402`1?9h400`000000G3^A0000000F07]BU@80
00005`2EK:000`000000YGNP0:EgX00I0:EgX0030000002cPZ00/h:P01T0/h:P00<000000<2=X030
SJ006@30SJ000`000000c9VQ0<bIX@0F0<bIX@<000005P3KX9H01000000006Ko001Vo`00I_l50?oo
00T0k:V40P0000060?V/F`@00000I03oool00580oooo0`0000050000C`800000301?9h4010000000
G3^A05`kT@00000D07]BU@<000006@2EK:000`000000YGNP0:EgX00H0:EgX0030000002cPZ00/h:P
01T0/h:P00<000000<2=X030SJ006@30SJ000`000000c9VQ0<bIX@0G0<bIX@040000003IYJ400000
000001<0fj2F00D00000001Vo`00I_l006Ko0>Z`T`050?oo00T0k:V40P0000070?V/F`<00000I03o
ool00580oooo0P0000060000C`8000002P1?9h42000000@0G3^A00<0000007]BU@1kDYD03`1kDYD2
00000080PEjP00<0000009E/X02EK:005`2EK:000`000000YGNP0:EgX00H0:EgX0030000002cPZ00
/h:P01T0/h:P00<000000<2=X030SJ006@30SJ000`000000c9VQ0<bIX@0G0<bIX@040000003IYJ40
fJFQ0=VUX@8000004@3KX9H01@00000006Ko001Vo`00I_l0j[2C00@0ool02P3/ZH@00`000000nkUg
000000060?V/F`<00000I03oool00580oooo0P0000050000C`030000000B06l0000000T0CbN100<0
000005`kT@1L>i40101L>i400`000000Ne:E07]BU@0=07]BU@8000001021GZ000`000000UFbP09E/
X00G09E/X0030000002UMj00YGNP01D0YGNP9000000F0<2=X0030000003<VJ40c9VQ01P0c9VQ00<0
00000=VUX@3IYJ400`3IYJ42000000h0fj2F1@00I_l50?oo00X0k:V400@000000?^iM`3k^GL00000
1P3i[5/2000006@0oooo001A0?ooo`8000001@0004l0100000004P1_0180K`00000804lWP@030000
001L>i40G3^A00D0G3^A00<0000007]BU@1kDYD02`1kDYD2000000L0PEjP00<0000009E/X02EK:00
5P2EK:000`000000YGNP0:EgX00>0:EgX0L000000`2WOZP00`000000]8RX0;B8Z00I0;B8Z0030000
002oTjP0_i>X0080_i>X2@00000=0<2=X0030000003<VJ40c9VQ01L0c9VQ00<000000=VUX@3IYJ40
1P3IYJ42000000`0fj2F1@00I_l50?oo00800000203/ZH@01@000000nkUg0?^iM`3k^GL0000000D0
nJaK00<000000<f300000000H`3oool00540oooo0P0000040000C`050000000B06l04P1_0180K`00
00001`1?9h400`000000G3^A05`kT@0605`kT@030000001kDYD0Ne:E00T0Ne:E0P000009085NX003
0000002EK:00UFbP01H0UFbP00<000000:EgX02UMj00202UMj06000000X0YgjX00<000000;B8Z02d
R:P06@2dR:P00`000000_i>X0;nCZ00;0;nCZ0T000001030SJ000`000000c9VQ0<bIX@0G0<bIX@03
0000003IYJ40fJFQ00P0fJFQ0`0000090=^PUP@006Ko1@3oo`030>Z`T`030000003/ZH@0k:V400@0
k:V400<000000?^iM`3k^GL00P3k^GL00`000000nJaK0?V/F`030?V/F`<00000H`3oool00540oooo
0P0000040000C`050000000B06l04P1_0180K`0000001P1?9h400`000000G3^A05`kT@0705`kT@03
0000001kDYD0Ne:E00L0Ne:E0P00000;085NX0030000002EK:00UFbP01H0UFbP00@000000:EgX02U
Mj00YGNP1`00000@0:MnZ0030000002dR:P0]8RX01T0]8RX00<000000;nCZ02oTjP0502oTjP60000
01P0c9VQ00<000000=VUX@3IYJ402`3IYJ42000000L0fj2F1000I_l50?oo00@0j[2C00<000000>bY
Q03/ZH@00`3/ZH@00`000000nkUg0?^iM`030?^iM`030000003i[5/0nJaK0080nJaK0`00001S0?oo
o`00D@3oool00`000000001?0000C`020000C`030000000B06l04P1_00804P1_00<0000004lWP@1?
9h400`1?9h400`000000G3^A05`kT@0805`kT@030000001kDYD0Ne:E00D0Ne:E0P00000=085NX003
0000002EK:00UFbP01D0UFbP1@00000G0:MnZ0030000002dR:P0]8RX01T0]8RX00<000000;nCZ02o
TjP0602oTjP00`000000bijX00000003000001@0c9VQ00<000000=VUX@3IYJ403@3IYJ42000000D0
fj2F1000I_l40?oo00H0j[2C00<000000>bYQ03/ZH@00P3/ZH@00`000000nkUg0?^iM`040?^iM`04
0000003i[5/0nJaK0?V/F`80000000<0cH<00000003oool0H@3oool00500oooo0P0000030000C`03
0000000B06l04P1_00<04P1_00<0000004lWP@1?9h400P1?9h400`000000G3^A05`kT@0:05`kT@03
0000001kDYD0Ne:E0080Ne:E0P00000?085NX0030000002EK:00UFbP0140UFbP100000000`2HM:P0
00000:MnZ00I0:MnZ0030000002dR:P0]8RX01T0]8RX00<000000;nCZ02oTjP0602oTjP00`000000
bijX0<^NZ0030<^NZ0<000004@3<VJ400`000000fJFQ0=VUX@0?0=VUX@8000000`3KX9H4001Vo`@0
ool01`3Z/9<01@000000k:V40>bYQ03/ZH@0000000L0nkUg00D000000?V/F`3i[5/000000>VX:@02
00000680oooo001@0?ooo`8000000P0004l00`0000004P1_0180K`040180K`030000001?9h40CbN1
008000003@1L>i400`000000Ne:E07]BU@0200000140PEjP00<0000009E/X02EK:003P2EK:030000
00D0V7BX00<000000:MnZ02WOZP0602WOZP00`000000]8RX0;B8Z00I0;B8Z0030000002oTjP0_i>X
01P0_i>X00<000000<^NZ03;WZP01P3;WZP4000000d0c9VQ00<000000=VUX@3IYJ404@3IYJ420000
00040=^PUP00I_l006Ko001Vo`D0ool0203Z/9<2000000030>bYQ0000000nkUg00H0nkUg00@00000
0?V/F`3i[5/0nJaK0`00001R0?ooo`00D03oool200000080001?00<000000180K`0B06l0100B06l0
0`000000CbN10000000?05`kT@<000004`21GZ000`000000UFbP09E/X00;09E/X0<00000202HM:P0
0`000000YgjX0:MnZ00H0:MnZ0030000002dR:P0]8RX01T0]8RX00<000000;nCZ02oTjP05`2oTjP0
0`000000bijX0<^NZ00;0<^NZ0@00000203<VJ400`000000fJFQ0=VUX@0D0=VUX@8000000P00I_l4
0?oo00/0j[2C0P0000080?^iM`050000003i[5/0nJaK0000003YZ2T00P00001Q0?ooo`00D03oool2
000000030000C`0000004P1_00H04P1_0P00000@05`kT@0300000021GZ00PEjP01@0PEjP00<00000
09E/X02EK:001P2EK:04000000`0V7BX00<000000:MnZ02WOZP0602WOZP00`000000]8RX0;B8Z00G
0;B8Z0030000002oTjP0_i>X01P0_i>X00<000000<^NZ03;WZP03`3;WZP3000000D0c9VQ00<00000
0=VUX@3IYJ405@3IYJ400`00000006Ko001Vo`040?oo00`0j[2C00<000000?^iM`3k^GL01`3k^GL0
10000000nJaK0000003YZ2T200000640oooo001?0?ooo`040000000001400000000000P04P1_00<0
000005`kT@1L>i403P1L>i42000001H0PEjP00<0000009E/X02EK:000`2EK:0300000100V7BX00<0
00000:MnZ02WOZP0602WOZP00`000000]8RX0;B8Z00G0;B8Z0030000002oTjP0_i>X01P0_i>X00<0
00000<^NZ03;WZP04P3;WZP4000000030<bIX@000000fJFQ01H0fJFQ00<00000001Vo`3oo`00103o
o`0<0>Z`T`8000002@3k^GL2000000030>VX:@00000000000640oooo001?0?ooo`<00000200B06l2
000000h0G3^A0P0000000`1VC9h00000085NX00E085NX0030000002EK:00000000<000004`2HM:P0
0`000000YgjX0:MnZ00H0:MnZ0030000002dR:P0]8RX01L0]8RX00<000000;nCZ02oTjP0602oTjP0
0`000000bijX0<^NZ00F0<^NZ0<000005@3IYJ44001Vo`<0ool03@3Z/9<00`000000nL:<00000008
0?^iM`8000000P3YZ2T00`000000oooo0?ooo`1O0?ooo`00C`3oool3000000P04P1_0P00000=05`k
T@050000001VC9h0ITbN06I<WP0000005@21GZ03000001L0V7BX00<000000:MnZ02WOZP0602WOZP0
0`000000]8RX0;B8Z00G0;B8Z0030000002oTjP0_i>X01P0_i>X00<000000<^NZ03;WZP05`3;WZP0
10000000ejZY00000000000C0=VUX@D006Ko0P3oo`0<0>Z`T`050000003i`X`0nL:<0?W2S0000000
203k^GL00`000000jJPY0>VX:@0200000600oooo001>0?ooo`<00000200B06l00`000000:AR70000
000<05`kT@030000001VC9h0ITbN00<0ITbN00<00000085NX021GZ004021GZ020000000308IXZ@00
0000V7BX01L0V7BX00<000000:MnZ02WOZP0602WOZP00`000000]8RX0;B8Z00G0;B8Z0030000002o
TjP0_i>X01P0_i>X00<000000<^NZ03;WZP05`3;WZP010000000ejZY0=NZZ@3GZZT200000140fJFQ
1@00I_l0103oo`00ikFP00000000000:0>Z`T`050000003i`X`0nL:<0?W2S0000000203k^GL00`00
0000jJPY0>VX:@0200000600oooo001>0?ooo`03000000000140000000L04P1_00D0000002THQ`0Y
68L0:AR70000000:05`kT@030000001VC9h0ITbN00@0ITbN00<00000085NX021GZ003P21GZ020000
00<0QVRY00<0000009QdZ02HM:P05P2HM:P00`000000YgjX0:MnZ00H0:MnZ0030000002dR:P0]8RX
01L0]8RX00<000000;nCZ02oTjP0602oTjP00`000000bijX0<^NZ00F0<^NZ0030000003GZZT0ejZY
00@0ejZY0P00000?0=VUX@@006Ko0P3oo`030>NeX0030000003Z/9<0j[2C00L0j[2C00<000000?W2
S03i`X`00P3i`X`00`000000nkUg0?^iM`050?^iM`8000000P3YZ2T00`000000oooo0?ooo`1N0?oo
o`00CP3oool3000000L04P1_00D0000002THQ`0Y68L0:AR70000000905`kT@030000001VC9h0ITbN
00D0ITbN00<00000085NX021GZ003021GZ02000000H0QVRY00<0000009QdZ02HM:P05@2HM:P00`00
0000YgjX0:MnZ00H0:MnZ0030000002dR:P0]8RX01L0]8RX00<000000;nCZ02oTjP0602oTjP00`00
0000bijX0<^NZ00F0<^NZ0030000003GZZT0ejZY00H0ejZY0P00000<0=VUX@0300000000I_l006Ko
008006Ko0P3oo`040>NeX0030000003Z/9<0j[2C00H0j[2C00<000000?W2S03i`X`00`3i`X`00`00
0000nkUg0?^iM`040?^iM`8000000P3YZ2T00`000000oooo0?ooo`1N0?ooo`00CP3oool3000000H0
4P1_00<0000002THQ`0Y68L00P0Y68L00`000000G3^A05`kT@0505`kT@800000201VC9h00`000000
PEjP085NX00:085NX08000002026J:T00`000000V7BX09QdZ00F09QdZ0030000002WOZP0YgjX01<0
YgjX8`00000E0;nCZ0030000003;WZP0bijX01L0bijX00<000000=NZZ@3GZZT0203GZZT2000000X0
fJFQ1@00I_l00`3oo`00ikFP0>NeX0040>NeX08000001P3Z/9<00`000000nL:<0?W2S0040?W2S003
0000003k^GL0nkUg00<0nkUg0P0000030>VX:@030000003oool0oooo05d0oooo001=0?ooo`040000
000001400000000000D04P1_00<0000002THQ`0Y68L00`0Y68L00`000000G3^A05`kT@0405`kT@03
0000001VC9h0ITbN00P0ITbN00<00000085NX021GZ002021GZ02000000X0QVRY00<0000009QdZ02H
M:P05P2HM:P00`000000YgjX0:MnZ00;0:MnZ0P00000102XQJl00`000000]8j_0;B>[`0G0;B>[`03
0000002oV:l0_iR_0080_iR_2000000=0;nCZ0030000003;WZP0bijX01L0bijX00<000000=NZZ@3G
ZZT02P3GZZT2000000L0fJFQ1P00I_l00`3oo`00ikFP0>NeX0060>NeX0030000003Z/9<0j[2C00<0
j[2C00<000000?W2S03i`X`01@3i`X`00`000000nkUg0?^iM`020?^iM`030000003i`UD000000080
jJPY00<000000?ooo`3oool0G@3oool004d0oooo00@0000000004@00000000001@0B06l00`000000
:AR702THQ`0302THQ`030000001L>i40G3^A00<0G3^A00<0000006I<WP1VC9h02@1VC9h00`000000
PEjP085NX006085NX08000003026J:T00`000000V7BX09QdZ00F09QdZ0030000002WOZP0YgjX0080
YgjX2@00000<0:R5[`030000002dSZl0]8j_00T0]8j_00<0o`000;B>[`2dSZl01@2dSZl20?l000@0
]8j_00<000000;nH[`2oV:l02P2oV:l9000000@0_i>X00<000000<^NZ03;WZP05P3;WZP00`000000
ejZY0=NZZ@0=0=NZZ@8000001@3IYJ45001Vo`80ool02@3W]J001@000000j[2C0>Z`T`3Z/9<00000
00T0nL:<00L000000?^iM`3k^GL0nkUg0000003i`UD000000080jJPY00<000000?ooo`3oool0G@3o
ool004d0oooo0P0000000`0004<000000180K`030180K`030000000Y68L0:AR700@0:AR700<00000
05`kT@1L>i400P1L>i400`000000ITbN06I<WP0;06I<WP0300000021GZ00PEjP00<0PEjP0P00000>
08IXZ@030000002HM:P0V7BX01D0V7BX1P00000D0:R5[a/0o`0000<000000;nH[`2oV:l00P3o000A
0;nH[`H000005`3;WZP00`000000ejZY0=NZZ@0?0=NZZ@8000000`3IYJ42001Vo`80ool000<006Ko
0?oo003W]J002P3W]J02000000030>Z`T`000000nL:<00T0nL:<00@000000?^iM`3k^GL000000P3i
`UD00`000000jJPY0000001O0?ooo`00C@3oool200000080001300@000000180K`0B06l00000200Y
68L010000000G3^A00000000000>06I<WP0400000021GZ00PEjP085NX08000004@26J:T00`000000
V7BX09QdZ00A09QdZ0<0000000<0Vgb`0000002XQJl03`2XQJlc0?l000X0_iR_00<000000<ZR/000
00000`00000C0<^NZ0030000003GZZT0ejZY0140ejZY0P0000000`3IYJ4006Ko001Vo`040?oo00d0
ikFP0P00000:0?W2S0040000003k^GL0nkUg00000080nL9E00<000000>VX:@000000G`3oool004d0
oooo0P0000020000@`040000000B06l04P1_000000P0:AR70P00000@06I<WP0400000021GZ000000
000001<0QVRY00<0000009QdZ02HM:P03@2HM:P4000000@0Vgb`00<000000:R5[`2XQJl00`2XQJm2
0?l000H0_iR_00<000000<ZR/03:X[000`3:X[04000000l0bijX00<000000=NZZ@3GZZT04`3GZZT0
0`00000006Ko001Vo`040?oo00h0ikFP00<000000?W2S03i`X`02@3i`X`00`000000nkUg00000002
0?W2E@030000003YZ2T0000005l0oooo001=0?ooo`8000000P0004<00`0000004P1_0000000902TH
Q`030000001VC9h0ITbN00l0ITbN0P00000E08IXZ@030000002HM:P0V7BX00X0V7BX0`00000809]l
/4d0o`0000<0_iR_0000003o0000203:X[04000000/0bijX00<000000=NZZ@3GZZT0503GZZT4001V
o`80ool03P3W]J02000000/0nL:<0P0000030?W2E@800000G`3oool004d0oooo00@000000000@`00
04<000130P00000902THQ`800000401VC9h2000001H0QVRY00<0000009QdZ02HM:P01`2HM:P30000
00L0Vgb`8@3o000D0;B>[b<0o`00203:X[04000000H0bijX00<000000=NZZ@3GZZT0503GZZT5001V
o`030?oo003W]J00ikFP00`0ikFP00@000000?G7W@3eaid000002`3i`X`01`000000nL9E0?W2E@3i
`UD000000>VX:@000000GP3oool004`0oooo0P0000030000@`8000002@0Y68L2000000h0ITbN0P00
000206mJZP0300000026J:T0QVRY01@0QVRY00<0000009QdZ02HM:P00P2HM:P4000000L0Vgb`603o
000:0:R5[`030000002dSZl0]8j_01H0]8j_00<000000;nH[`2oV:l0302oV:lD0?l000T0bZ:`1000
00020<^NZ0030000003GZZT0ejZY01@0ejZY1000I_l20?oo00h0ikFP00@000000?G7W@3eaid00000
2`3i`X`01`000000nL9E0?W2E@3i`UD000000>VX:@000000GP3oool004`0oooo0P0000030000@`03
0000000Y68L0:AR700L0:AR700@0000003`aVP0l<IX00000301VC9h00`000000KeZZ06mJZP0206mJ
ZP0300000026J:T0QVRY01@0QVRY00<0000009QdZ00000000P00000909]l/100o`00502XQJl00`00
0000]8j_0;B>[`0F0;B>[`030000002oV:l0_iR_0100_iR_5@3o00080<ZR/0@00000503GZZT5001V
o`040?oo003T^J/00000000000`0ikFP00D000000?G7W@3eaid0mLNM000000090?W2S0030000003o
dGP0000000<0nL9E0P00001N0?ooo`00C03oool2000000<0001300<0000002THQ`0Y68L01P0Y68L0
1@000000?36J03`aVP0l<IX0000000/0ITbN00<0000006mJZP1_FZX00`1_FZX00`000000QVRY08IX
Z@0D08IXZ@8000002@2KO;0@0?l001L0Z8F_00<000000;B>[`2dSZl05P2dSZl00`000000_iR_0;nH
[`0C0;nH[aL0o`001@3:X[0010000000eJja00000000000B0=NZZ@D006Ko00D0ool00>BiZ`3T^J/0
i;V[0000000;0>NeX0030000003eaid0mLNM0080mLNM00<000000?W2S03i`X`01P3i`X`00`000000
om5h000000030?W2E@800000GP3oool004`0oooo00@000000000@`0004<000130P00000702THQ`03
0000000l<IX0?36J0080?36J00<0000006I<WP1VC9h0201VC9h00`000000KeZZ06mJZP0406mJZP03
00000026J:T0QVRY0180QVRY0`00000509]l/100o`000P2KO;000`000000Z8F_0:R5[`0G0:R5[`03
0000002dSZl0]8j_01H0]8j_00<000000;nH[`2oV:l05P2oV:l00`000000bZ:`0<ZR/0030<ZR/100
o`000P3:X[000`000000eJja0=F^/@020=F^/@800000403GZZT5001Vo`D0i;V[0P0000080>NeX003
0000003eaid0mLNM00@0mLNM00<000000?W2S03i`X`01@3i`X`00`000000om5h000000040?W2E@03
0000003oool0oooo05`0oooo001<0?ooo`070000000004<000130000@`000000001[0000000602TH
Q`030000000l<IX0?36J0080?36J00<0000006I<WP1VC9h01P1VC9h2000000P0KeZZ00<0000008IX
Z@26J:T03`26J:T2000000<0Rg:a00<000000?l0003o00003@3o000709]l/0030000002XQJl0Z8F_
01L0Z8F_00<000000;B>[`2dSZl05P2dSZl00`000000_iR_0;nH[`0F0;nH[`030000003:X[00bZ:`
00H0bZ:`403o00060=F^/@8000003P3GZZT4001Vo`030?oo003T^J/0i;V[00D0i;V[00<000000>Ne
X03W]J001@3W]J000`000000mLNM0?G7W@040?G7W@030000003i`X`0nL:<00D0nL:<00@000000?oA
N03odGP000000`3i`UD00`000000oooo0?ooo`1L0?ooo`00C03oool01`00000000130000@`0004<0
00000000J`0000001@0Y68L00`000000?36J03`aVP0403`aVP030000001VC9h0ITbN00@0ITbN00<0
000006mJZP1_FZX0201_FZX00`000000QVRY08IXZ@0=08IXZ@8000000`2;L[4@0?l000T0Vgb`00<0
00000:R5[`2XQJl05`2XQJl00`000000]8j_0;B>[`0F0;B>[`030000002oV:l0_iR_01H0_iR_00<0
00000<ZR/03:X[002`3:X[0>0?l000D0eJja0P00000<0=NZZ@@006Ko00<0ool00>BiZ`3T^J/01P3T
^J/2000000D0ikFP00<000000?G7W@3eaid01@3eaid00`000000nL:<0?W2S0030?W2S0050000003o
dGP0om5h0?oAN00000000`3i`UD00`000000oooo0?ooo`1L0?ooo`00C03oool01`00000000130000
@`0004<000000000J`000000100Y68L00`000000?36J03`aVP0503`aVP030000001VC9h0ITbN00<0
ITbN00<0000006mJZP1_FZX02@1_FZX00`000000QVRY08IXZ@0;08IXZ@8000000`2;L[4?0?l000`0
Vgb`00<000000:R5[`2XQJl05`2XQJl00`000000]8j_0;B>[`0F0;B>[`030000002oV:l0_iR_01H0
_iR_00<000000<ZR/03:X[003`3:X[0<0?l000D0eJja0P00000:0=NZZ@@006Ko2`3T^J/00`000000
ikFP0>NeX0020>NeX0030000003eaid0mLNM00H0mLNM00<000000?W2S03i`X`00P3i`X`01@000000
om5h0?oAN03odGP0000000<0nL9E00<000000?ooo`3oool0G03oool004`0oooo00@000000000@`00
04<000000P0006/00`000000:AR702THQ`0202THQ`030000000l<IX0?36J00D0?36J00<0000006I<
WP1VC9h00P1VC9h00`000000KeZZ06mJZP0;06mJZP0300000026J:T0QVRY00P0QVRY0P00000308]b
/@`0o`004P2KO;000`000000Z8F_0:R5[`0B0:R5[b400000502oV:l00`000000bZ:`0<ZR/00B0<ZR
/0`0o`001@3E[[42000000L0ejZY1@00I_l<0>BiZ`040000003W]J00ikFP000000X0mLNM00D00000
0?W2S03i`X`0nL:<000000030?oAN0050000003i`UD0nL9E0?W2E@000000GP3oool004`0oooo00@0
00000000@`0004<000000P0006/01@000000:AR702THQ`0Y68L0000000P0?36J00<0000006I<WP1V
C9h00P00000>06mJZP0300000026J:T0QVRY00H0QVRY0P00000308]b/@/0o`005@2KO;000`000000
Z8F_0:R5[`0:0:R5[`P00000102YRkH00`000000]9Bf0;BD]P0F0;BD]P040000002nW;H0_Ybf0;jL
]PP00000302oV:l00`000000bZ:`0<ZR/00D0<ZR/0`0o`001@3E[[42000000@0ejZY1P00I_l=0>Bi
Z`<000002`3eaid010000000nL:<0?W2S00000040?oAN0040000003i`UD0nL9E000005h0oooo001<
0?ooo`040000000004<0001300000080001[00@0000002THQ`0Y68L000002P0l<IX200000100KeZZ
00<0000008IXZ@26J:T01026J:T2000000<0Rg:a2`3o00000`000000Vgb`09]l/00D09]l/0030000
002XQJl0Z8F_0080Z8F_2000000<0:V;]P030000002dU;H0]9Bf01H0]9Bf00<000000;jL]P2nW;H0
2@2nW;H8000000@0_iR_00<000000<ZR/03:X[005@3:X[0=0?l000D0eJja0P0000020=NZZ@D006Ko
403T^J/00`000000mLNM0?G7W@090?G7W@030000003i`X`0000000D0om5h00@000000?W2E@3i`UD0
0000GP3oool004`0oooo00@000000000@`0004<000000`0006/2000000/0?36J00<0000006mJZP1_
FZX03`1_FZX00`000000QVRY08IXZ@0208IXZ@8000000`2;L[4:0?l000<0Rg:a00<0000009]l/02K
O;004`2KO;06000001@0ZH^f00<000000;BD]P2dU;H05P2dU;H00`000000_Ybf0;jL]P0A0;jL]PH0
00005P3:X[0010000000eJja0=F^/@3E[[4<0?l000@0eJja0P000005001Voa00i;V[0P00000;0?G7
W@8000001@3odGP010000000nL9E00000000001N0?ooo`00C@3oool2000000@0001[0P00000:03`a
VP8000004P1_FZX010000000QVRY00000000000208]b/@`0o`001@2;L[400`000000Vgb`09]l/00>
09]l/0@0000000<0WH>g0000002YRkH05`2YRkH00`000000]9Bf0;BD]P0F0;BD]P030000002nW;H0
_Ybf01D0_Ybf00<000000<RV]`0000000`00000A0<ZR/0030000003E[[40eJja00D0eJja2`3o0004
0=F^/@80ool00P00I_l00`3oo`00i;V[0>BiZ`0=0>BiZ`040000003abj/0lL^[000000/0mLNM00<0
00000?oAN03odGP0103odGP3000005h0oooo001=0?ooo`800000100006/00`000000?36J03`aVP09
03`aVP030000001;AJT000000140KeZZ0P00000208]b/@/0o`00202;L[400`000000Vgb`09]l/00;
09]l/0<000001@2MPkL00`000000ZH^f0:V;]P0F0:V;]P030000002dU;H0]9Bf01H0]9Bf00<00000
0;jL]P2nW;H05@2nW;H00`000000b:Jg0<RV]`030<RV]`@000003@3:X[000`000000eJja0=F^/@07
0=F^/@`0o`000P00I_l30?oo0100i;V[00@000000?7;Z`3abj/000002`3eaid00`000000om5h0?oA
N0040?oAN0800000G`3oool004d0oooo0P0000040000J`030000000l<IX0?36J00P0?36J00@00000
04]5Z@1;AJT000003`1_FZX300000080Rg:a2@3o000;08]b/@030000002KO;00Vgb`00L0Vgb`1000
000909f3]`030000002YRkH0ZH^f01D0ZH^f00<000000;BD]P2dU;H05P2dU;H00`000000_Ybf0;jL
]P0D0;jL]P0300000038Y[L0b:Jg00P0b:Jg0`00000:0<ZR/0030000003E[[40eJja00T0eJja303o
0002001Vo`030?oo00000000i;V[00d0i;V[00<000000?7;Z`3abj/00P3abj/00`000000mLNM0?G7
W@070?G7W@030000003nfi80000000D0om5h0P00001O0?ooo`00C@3oool2000000<0001[0P000009
03`aVP050000001;AJT0BdFY04]5Z@0000003P1_FZX010000000MVJc07IV/`1fI[<90?l000d0Rg:a
00<0000009]l/02KO;00102KO;03000000d0WH>g00<000000:V;]P2YRkH05@2YRkH00`000000]9Bf
0;BD]P0F0;BD]P030000002nW;H0_Ybf01@0_Ybf00<000000<RV]`38Y[L02`38Y[L4000000H0bZ:`
00<000000=F^/@3E[[403@3E[[480?l0008006Ko0P3P_;<00`000000i;V[0>BiZ`0;0>BiZ`030000
003abj/0lL^[00<0lL^[00<000000?G7W@3eaid01P3eaid00`000000o]^B000000060?oAN0030000
003oool0oooo05d0oooo001=0?ooo`030000000006/0001[0080001[00<000000005RP0000001`0l
<IX00`000000BdFY04]5Z@0304]5Z@030000001_FZX0KeZZ00X0KeZZ00@0000007IV/`1fI[<0MVJc
1`3o000A08]b/@030000002KO;00000000<00000402MPkL00`000000ZH^f0:V;]P0F0:V;]P030000
002dU;H0]9Bf01@0]9Bf00<000000;jL]P2nW;H05@2nW;H00`000000b:Jg0<RV]`0?0<RV]`@00000
00<0bZ:`0000003E[[404@3E[[450?l000@0ool00P3P_;<2000000/0i;V[00<000000?7;Z`3abj/0
103abj/00`000000mLNM0?G7W@050?G7W@040000003nfi80o]^B000000D0om5h00<000000?ooo`3o
ool0G@3oool004d0oooo00<000000000J`0006/00P0006/00`00000000F:0000000703`aVP030000
001;AJT0BdFY00<0BdFY00<0000006mJZP1_FZX0201_FZX20000000307IV/`3o0000o`0000L0o`00
4@2;L[43000001@0WH>g00<000000:V;]P2YRkH05P2YRkH00`000000]9Bf0;BD]P0D0;BD]P030000
002nW;H0_Ybf01D0_Ybf00<000000<RV]`38Y[L04`38Y[L300000140eJja1@3o00050?oo00040?l0
003P_;<0h;bc000000T0i;V[00<000000?7;Z`3abj/01@3abj/00`000000mLNM0?G7W@050?G7W@04
0000003nfi80o]^B000000D0om5h00<000000?ooo`3oool0G@3oool004d0oooo00<000000000J`00
06/00P0006/00`00000000F:0000000603`aVP030000001;AJT0BdFY00@0BdFY00<0000006mJZP1_
FZX01`1_FZX00`000000MVJc07IV/`090?l00100Rg:a0P0000000`2>NkT0000009f3]`0D09f3]`03
0000002YRkH0ZH^f01H0ZH^f00<000000;BD]P2dU;H0502dU;H00`000000_Ybf0;jL]P0E0;jL]P03
00000038Y[L0b:Jg01@0b:Jg00@000000=:b^@00000000004@3E[[400`3oo`0006Ko001Vo`050?oo
00050?l0003P_;<0h;bc0>2l/`000000203T^J/00`000000lL^[0?7;Z`060?7;Z`030000003eaid0
mLNM00<0mLNM00D000000?kKTP3nfi80o]^B000000050?oAN0030000003oool0oooo05d0oooo001=
0?ooo`050000000006/0001[0000J`0000000P001HX00`000000?36J03`aVP0303`aVP030000001;
AJT0BdFY00D0BdFY00<0000006mJZP1_FZX01P1_FZX00`000000MVJc07IV/`080?l00100Rg:a0P00
000408ik^@030000002MPkL0WH>g01<0WH>g00<000000:V;]P2YRkH05@2YRkH00`000000]9Bf0;BD
]P0D0;BD]P030000002nW;H0_Ybf01@0_Ybf00<000000<RV]`38Y[L05038Y[L00`000000d[:i0=:b
^@020=:b^@<000003P3E[[400`3oo`0006Ko001Vo`02001Vo`80ool00`3o00000`3oo`00h;bc0>2l
/`02000000H0i;V[00<000000?7;Z`3abj/01`3abj/00`000000mLNM0?G7W@020?G7W@030000003n
fi80o]^B0080o]^B00@000000?oAN03odGP0om5h0P00001O0?ooo`00C@3oool200000080001[00D0
00000005RP001HX000F:0000000403`aVP030000001;AJT0BdFY00H0BdFY00<0000006mJZP1_FZX0
0`1_FZX200000080MVJc2@3o00000`000000Rg:a08]b/@0;08]b/@8000001P2>NkT00`000000WH>g
09f3]`0C09f3]`030000002YRkH0ZH^f01D0ZH^f00<000000;BD]P2dU;H0502dU;H00`000000_Ybf
0;jL]P0D0;jL]P0300000038Y[L0b:Jg01@0b:Jg00<000000=:b^@3B/[T01@3B/[T2000000`0eJja
1@00I_l20?oo00D0o`0000@0ool00>2l/`3P_;<00000103T^J/00`000000lL^[0?7;Z`090?7;Z`05
0000003eaid0mLNM0?G7W@000000103nfi8010000000om5h0?oAN03odGP2000005l0oooo001=0?oo
o`8000000P0006/01@00000000F:0005RP001HX0000000<0?36J00<0000004]5Z@1;AJT01`1;AJT0
0`000000KeZZ06mJZP0206mJZP040000001fI[<0MVJc07IV/`H0o`00101fI[<00`000000Rg:a08]b
/@0908]b/@800000202>NkT00`000000WH>g09f3]`0C09f3]`030000002YRkH0ZH^f01D0ZH^f00<0
00000;BD]P2dU;H0502dU;H00`000000_Ybf0;jL]P0D0;jL]P0300000038Y[L0b:Jg01@0b:Jg00<0
00000=:b^@3B/[T01`3B/[T3000000T0eJja1000I_l20>2l/`L0o`000P3oo`000`3P_;<000000>Bi
Z`020>BiZ`030000003abj/0lL^[00X0lL^[00@000000?G7W@3eaid000001@3nfi800`000000om5h
0?oAN002000005l0oooo001=0?ooo`8000000P0006/01@00000000F:0005RP001HX000000080?36J
00<0000004]5Z@1;AJT0201;AJT01@000000KeZZ06mJZP1_FZX0000000<0MVJc1P3o000507IV/`03
0000002;L[40Rg:a00L0Rg:a0P00000:08ik^@030000002MPkL0WH>g01<0WH>g00<000000:V;]P2Y
RkH05@2YRkH00`000000]9Bf0;BD]P0D0;BD]P030000002nW;H0_Ybf01@0_Ybf00<000000<RV]`38
Y[L05038Y[L00`000000d[:i0=:b^@0:0=:b^@8000001P3E[[45001Vo`<0h;bc203o00000`3oo`00
h;bc00000002000000d0lL^[00<000000?G7W@0000001P3nfi800`000000om5h0?oAN002000005l0
oooo001=0?ooo`80000000<0001[000000001HX00`001HX00`000000?36J0000000<04]5Z@<00000
0`1fI[<60?l000L0MVJc00<0000008]b/@2;L[40102;L[42000000d0SW^i00<0000009f3]`2MPkL0
4P2MPkL00`000000ZH^f0:V;]P0B0:V;]Qh000004`2nW;H00`000000b:Jg0<RV]`0C0<RV]`030000
003B/[T0d[:i00d0d[:i0`0000030=F^/@@006Ko1`3P_;<60?l000040?oo003P_;<0h;bc000000h0
lL^[0P0000060?kKTP030000003odGP0om5h00800000G`3oool004d0oooo0P0000000`0006/00000
0005RP040005RP800000301;AJT00`000000MVJc07IV/`0207IV/`L0o`001`1fI[<00`000000Rg:a
08]b/@0208]b/@8000003`2>NkT00`000000WH>g09f3]`0C09f3]`030000002YRkH0ZH^f00T0ZH^f
200000030:ZA_0030000002dVK`0]9Vl01@0]9Vl00@000000;fQ_02mXK`0_J6l1`00000;0;jL]P03
00000038Y[L0b:Jg01@0b:Jg00<000000=:b^@3B/[T0403B/[T2000000D006Ko203P_;<60?l00080
ool00P00000>0?7;Z`030000003nfi80o]^B00D0o]^B00@000000?oAN00000000000G`3oool004h0
oooo00<000000000J`0000001@001HX00`000000BdFY04]5Z@0:04]5Z@80000000<0MVJc0?l0003o
00001P3o000:07IV/`040000002;L[40000000000140SW^i00<0000009f3]`2MPkL04`2MPkL01000
0000ZH^f0:V;]P2YRkH8000000/0ZY6l00<000000;BI_02dVK`0502dVK`00`000000_J6l0;fQ_008
0;fQ_0P000000`2nW;H00`000000b:Jg0<RV]`0D0<RV]`030000003B/[T0d[:i0180d[:i00@006Ko
00000000I_l006Ko2P3P_;<60?l000<0ool000<000000?7;Z`3abj/02`3abj/00`000000o]^B0?kK
TP050?kKTP@00000G`3oool004h0oooo0`0000050005RP030000001;AJT0BdFY00X0BdFY00<00000
05QG]@3o00001`3o000;07IV/`800000502>NkT00`000000WH>g09f3]`0A09f3]`D000004`2ZTK`0
0`000000]9Vl0;BI_00D0;BI_0030000002mXK`0_J6l0100_J6l1P00000C0<RV]`030000003B/[T0
d[:i01@0d[:i00<00000001Vo`00I_l02`3P_;<60?l000@0ool02`3abj/00`000000nn2V00000007
0?kKTP800000H03oool004h0oooo0P0000050005RP030000000C9J80000000X0BdFY00<0000005QG
]@1HEkD01`3o000;07IV/`8000005@2>NkT00`000000WH>g09f3]`0=09f3]`@0000000<0WhZn0000
002ZTK`05@2ZTK`00`000000]9Vl0;BI_00D0;BI_0030000002mXK`0_J6l01<0_J6l00<000000<JZ
_@36Z[d01000000?0<RV]`030000003B/[T0d[:i0180d[:i1000I_l2000000/0h;bc1P3o00060?oo
00P0lL^[00<000000?_PYP0000001`3nfi8200000600oooo001>0?ooo`8000001@001HX00`000000
4bFR0000000904]5Z@030000001HEkD0F5Ne00L0o`002P1fI[<200000080O76l00<0000008ik^@2>
NkT04P2>NkT00`000000WH>g09f3]`0909f3]`@000001P2OR[h00`000000ZY6l0:ZA_00C0:ZA_003
0000002dVK`0]9Vl01@0]9Vl00<000000;fQ_02mXK`04`2mXK`00`000000aZZm0<JZ_@040<JZ_@@0
00002`38Y[L00`000000d[:i0=:b^@0B0=:b^@@006Ko0P3L_k`00`000000h;bc0>2l/`090>2l/`H0
o`001P3oo`060?7;Z`040000003kh:H0nn2V000000L0o]^B0P00001P0?ooo`00CP3oool2000000D0
00F:00@0000001<UXP0C9J800000201;AJT00`000000F5Ne0?l000050?l000/0MVJc00<0000007aa
_01lLK`00P1lLK`00`000000SW^i08ik^@0B08ik^@030000002MPkL0WH>g00D0WH>g1000000:09n:
_P030000002ZTK`0ZY6l01<0ZY6l00<000000;BI_02dVK`0502dVK`00`000000_J6l0;fQ_00B0;fQ
_00300000036Z[d0aZZm00T0aZZm100000070<RV]`030000003B/[T0d[:i0140d[:i1@00I_l30=bo
_0030000003P_;<0h;bc00T0h;bc1P3o00060?oo00D0lL^[00D000000?_PYP3kh:H0nn2V00000005
0?kKTP<00000H03oool004h0oooo0`0000040005RP040000000C9J804bFR000000L0BdFY00<00000
05QG]@3o00001P3o000:07IV/`030000001lLK`0O76l00@0O76l00<0000008ik^@2>NkT04P2>NkT0
0`000000WH>g09f3]`04000000h0WhZn00<000000:ZA_02ZTK`04`2ZTK`00`000000]9Vl0;BI_00D
0;BI_0030000002mXK`0_J6l0180_J6l00<000000<JZ_@36Z[d03@36Z[d400000080b:Jg00<00000
0=:b^@3B/[T04@3B/[T5001Vo`D0g;nl00<000000>2l/`3P_;<0203P_;<00`000000o`000?l00004
0?l000L0ool00P3abj/00`000000nn2V0?_PYP020?_PYP030000003nfi80o]^B00<0o]^B0`00001P
0?ooo`00CP3oool3000000<000F:00D0000001<UXP0C9J804bFR0000000604]5Z@030000001HEkD0
o`0000D0o`0000<0000007IV/`1fI[<0201fI[<00`000000O76l07aa_00507aa_0030000002>NkT0
SW^i0140SW^i1000000B09n:_P030000002ZTK`0ZY6l01@0ZY6l00<000000;BI_02dVK`04P2dVK`0
0`000000_J6l0;fQ_00C0;fQ_00300000036Z[d0aZZm0140aZZm1000000B0=:b^@D006Ko1P3L_k`2
000000L0h;bc00<000000>c>]P3/c[H01`3o00060?oo00030?7;Z`000000nn2V00<0nn2V00<00000
0?kKTP3nfi800`3nfi8300000600oooo001>0?ooo`<000000`001HX00`0000004bFR01<UXP0201<U
XP030000001;AJT0BdFY0080BdFY00<0000005QG]@1HEkD01@3o000205QG]@030000001fI[<0MVJc
00D0MVJc0P00000907aa_0030000002>NkT0SW^i00h0SW^i0P0000000`2BPl00000009n:_P0D09n:
_P030000002ZTK`0ZY6l01<0ZY6l00<000000;BI_02dVK`04P2dVK`00`000000_J6l0;fQ_00C0;fQ
_00300000036Z[d0aZZm01<0aZZm00@000000<ne`00000000000403B/[T4001Vo`T0g;nl00<00000
0>2l/`3P_;<0103P_;<010000000k<jf0>c>]P3/c[H60?l000030>c>]P3oo`00ool000D0ool01@3k
h:H01P000000o]^B0?kKTP3nfi8000000>_NL0800000H03oool004h0oooo0`0000030005RP030000
000C9J804bFR00804bFR00<0000004]5Z@1;AJT00P1;AJT00`000000F5Ne0?l000040?l000<0F5Ne
00<0000007IV/`1fI[<0101fI[<00`000000O76l07aa_00907aa_0030000002>NkT0SW^i00`0SW^i
0P00000409:3`0030000002OR[h0WhZn0180WhZn00<000000:ZA_02ZTK`04`2ZTK`00`000000]9Vl
0;BI_00B0;BI_0030000002mXK`0_J6l0180_J6l00<000000<JZ_@36Z[d04`36Z[d00`000000ckG0
0<ne`0020<ne`08000003@3B/[T5001Vo`X0g;nl00<000000>2l/`3P_;<00P3P_;<00`000000k<jf
0>c>]P030>c>]PH0o`0000<0k<jf0000003oo`001P3oo`030?_PYP060000003nfi80o]^B0?kKTP00
0000jmi`0P00001P0?ooo`00CP3oool2000000040000G000000000F:000000H04bFR00D0000004]5
Z@1;AJT0000005QG]@060?l000@0F5Ne00<0000007IV/`1fI[<00P1fI[<00`000000O76l07aa_00;
07aa_0030000002>NkT0SW^i00T0SW^i0P00000609:3`0030000002OR[h0WhZn0180WhZn00<00000
0:ZA_02ZTK`04`2ZTK`00`000000]9Vl0;BI_00B0;BI_0030000002mXK`0_J6l0180_J6l00<00000
0<JZ_@36Z[d04`36Z[d00`000000ckG00<ne`0040<ne`08000002`3B/[T5001Vo`/0g;nl0P000002
0>2l/`030000003/c[H0k<jf00@0k<jf1P3o00000`3/c[H000000?oo00070?oo0080nn2V00<00000
0?kKTP0000000P3[gW000`000000oooo0?ooo`1O0?ooo`00C`3oool01@000000001L000000001HX0
000000H04bFR00@0000004]5Z@000000F5Ne1P3o000505QG]@030000001fI[<0MVJc008000003P1l
LK`00`000000SW^i08ik^@0708ik^@8000002@2BPl000`000000WhZn09n:_P0B09n:_P030000002Z
TK`0ZY6l0180ZY6l00<000000;BI_02dVK`04P2dVK`00`000000_J6l0;fQ_00B0;fQ_00300000036
Z[d0aZZm01<0aZZm00<000000<ne`03?]L001P3?]L03000000L0d[:i1@00I_l>0=bo_0800000203/
c[H60?l000030>c>]P000000000000L0ool000D0nn2V0000003nfi8000000>_NL00200000640oooo
001?0?ooo`<0000000<000F:0000000C9J801P0C9J82000000H0o`001`1HEkD200000140O76l00<0
000008ik^@2>NkT0102>NkT2000000/0TX?000<0000009n:_P2OR[h04P2OR[h00`000000ZY6l0:ZA
_00B0:ZA_0030000002dVK`0]9Vl0180]9Vl00<000000;fQ_02mXK`04P2mXK`00`000000aZZm0<JZ
_@0B0<JZ_@030000003?]L00ckG000X0ckG00P0000040=:b^@H006Ko3`3L_k`00`000000k<jf0>c>
]P070>c>]PD0o`000P3/c[H00`000000nn2V0?_PYP070?oo00030?kKTP000000jmi`00800000H@3o
ool004l0oooo0`0000000`001HX0000001<UXP0601<UXP030000003o0000o`0000@0o`00201HEkD0
0`000000O76l07aa_00@07aa_0030000002>NkT0SW^i0080SW^i0P00000>09:3`0030000002OR[h0
WhZn0140WhZn00<000000:ZA_02ZTK`04P2ZTK`00`000000]9Vl0;BI_00B0;BI_0030000002mXK`0
_J6l0180_J6l00<000000<JZ_@36Z[d04P36Z[d00`000000ckG00<ne`00<0<ne`08000000P3B/[T5
001Vo`l0g;nl00<000000>K?_`0000002@3/c[H50?l000800000103kh:H70?oo00030>_NL0000000
00000640oooo001?0?ooo`80000000<0001L0000000C9J801`0C9J800`000000o`000?l000030?l0
00P0F5Ne00<0000006=V_`0000004P1lLK`010000000SW^i00000000000@09:3`0030000002OR[h0
WhZn0140WhZn00<000000:ZA_02ZTK`03P2ZTK`N000000l0_J6l00<000000<JZ_@36Z[d04P36Z[d0
0`000000ckG00<ne`00?0<ne`08000001@00I_l?0=bo_0040000003Vckl0i/no000000P0k<jf1P3o
00000`3eh[H000000?_PYP030?_PYPL0ool00P00001Q0?ooo`00C`3oool2000000030000G0000000
4bFR00H04bFR00<0000002/o]03o0000103o000705QG]@040000001SI[l0HfJo00000180O76l0P00
000B09:3`0030000002OR[h0WhZn0180WhZn00<000000:ZA_02ZTK`00`2ZTK`:000000@0ZiS300<0
00000;>N`P2cW/804P2cW/800`000000_:K30;bV``020;bV``X000001@2mXK`00`000000aZZm0<JZ
_@0B0<JZ_@030000003?]L00ckG00140ckG00P000002001Vo`l0g;nl00D000000>K?_`3Vckl0i/no
000000090>c>]PD0o`0000<0mN:f0000003kh:H01@3kh:H70?oo0640oooo001?0?ooo`80000000<0
001L0000000C9J801P0C9J800`000000o`000?l000020?l000T0F5Ne00D0000006=V_`1SI[l0HfJo
0000000@07aa_00300000022O<@0000001<0TX?000<0000009n:_P2OR[h0402OR[h7000000h0ZiS3
00<000000;>N`P2cW/804P2cW/800`000000_:K30;bV``0<0;bV``L000004`36Z[d00`000000ckG0
0<ne`00A0<ne`00400000000I_l006Ko001Vo`l0g;nl00<000000>K?_`3Vckl00P3Vckl00`000000
k<jf0>c>]P060>c>]PH0o`0000<0mN:f0000003kh:H01@3kh:H00`000000ool00?oo00050?oo05l0
oooo001@0?ooo`040000000005`00000000000D04bFR1P3o000805QG]@030000001SI[l0HfJo0080
HfJo00<0000007aa_01lLK`0301lLK`200000080PWc400<0000009:3`02BPl004@2BPl000`000000
WhZn09n:_P0<09n:_P@0000000<0X9740000002[V<<04P2[V<<00`000000/ik20;>N`P0B0;>N`P03
0000002lY/<0_:K30140_:K300<000000<B^a00000000`00000>0<JZ_@030000003?]L00ckG00180
ckG000D00000001Vo`00I_l0f<730000000=0=bo_0030000003Vckl0i/no00@0i/no00<000000>c>
]P3/c[H01@3/c[H70?l000030000003kh:H0nn2V00@0nn2V0P0000080?oo05d0oooo001@0?ooo`04
0000000005`00000000000D04bFR1P3o000705QG]@030000001SI[l0HfJo00@0HfJo00<0000007aa
_01lLK`02P1lLK`00`000000PWc4089la003089la0030000002BPl00TX?00140TX?000<0000009n:
_P2OR[h0202OR[h3000000H0X97400<000000:^H``2[V<<0402[V<<00`000000/ik20;>N`P0B0;>N
`P030000002lY/<0_:K30100_:K300<000000<B^a034[/@01034[/@4000000X0aZZm00<000000<ne
`03?]L004@3?]L001000000006Ko001Vo`00I_l20=S1``8000002P3L_k`00`000000i/no0>K?_`06
0>K?_`030000003/c[H0k<jf00D0k<jf00<000000?l0003o00000`3o00000`000000nn2V0?_PYP03
0?_PYP030000003bkI<000000080jmi`1`3oo`1L0?ooo`00D03oool01@000000001L0000G00008H0
000000@04bFR1@3o00000`000000F5Ne05QG]@0405QG]@030000001SI[l0HfJo00D0HfJo00<00000
07aa_01lLK`02@1lLK`00`000000PWc4089la004089la0030000002BPl00TX?00140TX?000<00000
09n:_P2OR[h0102OR[h4000000T0X97400<000000:^H``2[V<<0402[V<<00`000000/ik20;>N`P0B
0;>N`P030000002lY/<0_:K30100_:K300<000000<B^a034[/@02034[/@4000000H0aZZm00<00000
0<ne`03?]L004@3?]L000`00000006Ko001Vo`050=S1``030000003L_k`0g;nl00L0g;nl00<00000
0>K?_`3Vckl01`3Vckl00`000000k<jf0>c>]P040>c>]P030000003o0000o`0000@0o`0000<00000
0?_PYP3kh:H00P3kh:H00`000000l^fC000000020>_NL0030000003oool0ool000H0ool0FP3oool0
0500oooo00<000000000G00005`00P00000401<UXPD0o`0000<0000005QG]@1HEkD0101HEkD00`00
0000HfJo06=V_`0606=V_`030000001lLK`0O76l00H0O76l0P000008089la0030000002BPl00TX?0
0140TX?000<0000009n:_P0000000`00000=0:2Aa0030000002[V<<0ZiS30100ZiS300<000000;>N
`P2cW/804P2cW/800`000000_:K30;bV``0@0;bV``0300000034[/@0a:k400`0a:k4100000000`36
Z[d000000<ne`00B0<ne`00400000000I_l006Ko001Vo`H0f<7300<000000=bo_03L_k`01@3L_k`0
0`000000i/no0>K?_`090>K?_`030000003/c[H0k<jf0080k<jf00<000000?GR]P3eh[H01@3o0000
1@000000nn2V0?_PYP3kh:H000000080l^fC00<000000>_NL0000000103oool70?oo05P0oooo001A
0?ooo`050000000005`000000000QP0000000`0C9J840?l00080:cnd00<0000005QG]@1HEkD00P1H
EkD00`000000HfJo06=V_`0806=V_`030000001lLK`0O76l00@0O76l00<00000089la022O<@02022
O<@00`000000TX?009:3`00@09:3`0<000004@2PTL@00`000000ZiS30:^H``0@0:^H``030000002c
W/80/ik20140/ik200<000000;bV``2lY/<04@2lY/<00`000000a:k40<B^a00@0<B^a0<000004P3?
]L000`00000006Ko001Vo`080=S1``8000001@3L_k`00`000000i/no0>K?_`090>K?_`030000003/
c[H0k<jf0080k<jf00@000000?GR]P3eh[H0mN:f103o00001@000000nn2V0?_PYP3kh:H000000080
l^fC00<000000>_NL00000001@3oool70?oo05L0oooo001A0?ooo`050000000005`000000000QP00
00000P0C9J800`000000o`000?l000020?l00080:cnd00D0000005QG]@1HEkD0F5Ne0000000;06=V
_`030000001lLK`0O76l00<0O76l00<00000089la022O<@02P22O<@00`000000TX?009:3`00=09:3
`080000000<0UH_70000002PTL@04P2PTL@00`000000ZiS30:^H``0@0:^H``030000002cW/80/ik2
0100/ik200<000000;bV``2lY/<0402lY/<00`000000a:k40<B^a00B0<B^a0040000003<^<H00000
000000l0ckG000@00000001Vo`00I_l006Ko2P3H`L<01@000000g;nl0=bo_03L_k`0000000d0i/no
00@000000>c>]P3/c[H00000103eh[H50?l000030000003kh:H0000000<0l^fC00<000000>_NL000
00001`3oool70?oo05D0oooo001A0?ooo`030000000005`000000080002600<0000001<UXP3o0000
103o000302/o]0030000001HEkD0000000d0HfJo00<0000007aa_01lLK`00P00000=089la0030000
002BPl00TX?000/0TX?00P00000409F;a`030000002PTL@0X9740100X97400<000000:^H``2[V<<0
402[V<<00`000000/ik20;>N`P0@0;>N`P030000002lY/<0_:K30100_:K300<000000<B^a034[/@0
4@34[/@00`000000c;S60<bhaP020<bhaP8000003@3?]L000`00000006Ko001Vo`0<0=S1``800000
00<0g;nl0000003Vckl03@3Vckl00`000000k<jf000000050?GR]P@0o`0000<000000?_PYP000000
0`3bkI<00`000000jmi`000000090?ooo`L0ool0D`3oool00580oooo0P0000020000QP030000000C
9J80o`0000<0o`00100[?k@00`000000F5Ne0000000=06=V_`030000001lLK`000000100PWc400<0
000009:3`02BPl00202BPl02000000H0UH_700<000000:2Aa02PTL@0402PTL@00`000000ZiS30:^H
``0@0:^H``030000002cW/80/ik20100/ik200<000000;bV``2lY/<0402lY/<00`000000a:k40<B^
a00A0<B^a0030000003<^<H0c;S600@0c;S60P00000:0<ne`00400000000I_l006Ko001Vo`h0f<73
00<000000>K?_`3Vckl03P3Vckl00`000000mN:f0?GR]P040?GR]P@0o`0000<0mN:f0000003bkI<0
0`3bkI<2000000/0oooo1`3oo`080?ooo`800000B03oool00580oooo0P0000030000QP030000003o
0000o`000080o`001@0[?k@00`000000HfJo06=V_`0=06=V_`0300000022O<@0PWc400l0PWc400<0
000009:3`02BPl001@2BPl03000000T0UH_700<000000:2Aa02PTL@03`2PTL@00`000000ZiS30:^H
``0@0:^H``030000002cW/80/ik20100/ik200<000000;bV``2lY/<03`2lY/<00`000000a:k40<B^
a00A0<B^a0030000003<^<H0c;S600L0c;S60`0000070<ne`00300000000I_l006Ko00h0f<7300<0
00000>7@a`0000003P3Vckl2000000H0mN:f1@3o00000`000000l^fC0?;]T`020?;]T`8000003@3o
ool70?oo00@0oooo0P000002072J00030000003oool0oooo04D0oooo001C0?ooo`040000000008H0
00260000QPD0o`001@0[?k@2000000d0HfJo00<0000006ecb00000004@22O<@00`000000TX?009:3
`00209:3`0800000302ERlL00`000000X9740:2Aa00@0:2Aa0030000002[V<<0ZiS300l0ZiS300<0
00000;>N`P2cW/80402cW/800`000000_:K30;bV``0?0;bV``0300000034[/@0a:k40140a:k400<0
00000<bhaP3<^<H02P3<^<H2000000@0ckG000<00000001Vo`00I_l03`3H`L<010000000hM370>7@
a`00000=0>K?_`030000003_h/80000000D0mN:f1@3o00000`000000l^fC0?;]T`020?;]T`800000
3`3oool70?oo00040?ooo`000000]Z`000000080L9X00P0000160?ooo`00D`3oool2000000800026
1@3o000402/o]0030000000oE/80000000d0HfJo00<0000006ecb00000004@22O<@00`000000TX?0
09:3`002000000l0UH_700<000000:2Aa02PTL@03`2PTL@00`000000ZiS30:^H``0?0:^H``030000
002cW/80/ik20100/ik200<000000;bV``2lY/<03`2lY/<00`000000a:k40<B^a00@0<B^a0030000
003<^<H0c;S600d0c;S60P0000020<ne`00300000000I_l006Ko00h0f<7300<000000>7@a`3Qd<L0
0P3Qd<L00`000000i/no0>K?_`090>K?_`040000003_h/80kn;2000000D0mN:f1@3o00000`000000
l^fC0?;]T`020?;]T`800000403oool80?oo0080]Z`000@00000072J001`VP000000AP3oool005<0
oooo0P0000020000QP@0o`001@0[?k@010000000?eK203mF`P00000;06=V_`050000001]LlP0KG?8
06ecb00000004@22O<@200000140UH_700<000000:2Aa02PTL@03`2PTL@00`000000ZiS30:^H``0=
0:^H`aX000003@2lY/<00`000000a:k40<B^a00@0<B^a0030000003<^<H0c;S600l0c;S60P000002
001Vo`h0f<7300<000000>7@a`3Qd<L0103Qd<L00`000000i/no0>K?_`070>K?_`030000003_h/80
kn;20080kn;200<000000?GR]P3eh[H00P3eh[H50?l000030000003bkI<0l^fC0080l^fC00<00000
0?ooo`3oool04@3oool70?oo0080]Z`000@00000072J000000000000A@3oool005@0oooo00<00000
0000QP0008H0103o000502/o]0050000000oE/80?eK203mF`P0000002@1SI[l00`000000KG?806ec
b00306ecb00300000022O<@0PWc400d0PWc400<0000008N5b`0000004@2ERlL00`000000X9740:2A
a00?0:2Aa0030000002[V<<0ZiS300L0ZiS31P0000020:^Mb@030000002cY<T0/jC90100/jC900<0
00000;^Zb@2kZ/T00P2kZ/T8000000@0_:K300<000000<B^a034[/@04034[/@00`000000c;S60<bh
aP0>0<bhaPH006Ko3P3H`L<00`000000hM370>7@a`050>7@a`030000003Vckl0i/no00H0i/no00<0
00000>oR`P3_h/800P3_h/800`000000mN:f0?GR]P020?GR]PH0o`00103bkI<00`000000oooo0?oo
o`0C0?ooo`L0ool000D0]Z`00000003cb@00llT0000000140?ooo`00E03oool00`00000000260000
QP040?l000@0:cnd00<0000003mF`P0oE/800`0oE/800`000000HfJo06=V_`0506=V_`030000001]
LlP0KG?800@0KG?800<00000089la022O<@02`22O<@200000080QhG;00<0000009F;a`2ERlL0402E
RlL00`000000X9740:2Aa00?0:2Aa0030000002[V<<0ZiS300H00000202[WLT00`000000/jC90;>T
b@0@0;>Tb@030000002kZ/T0^j[900X0^j[91`00000@0<B^a0030000003<^<H0c;S600h0c;S61@00
I_l00`3D`lX000000=S1``0;0=S1``030000003Qd<L0hM3700H0hM3700<000000>K?_`3Vckl01@3V
ckl00`000000kn;20>oR`P030>oR`P030000003eh[H0mN:f0080mN:f1@3o000010000000l^fC0?;]
T`3bkI<2000001D0oooo00<000000<fM003oo`001P3oo`020??900800000@`3oool005@0oooo00<0
00000000QP0008H0103o000402/o]0030000000oE/80?eK200<0?eK200<0000006=V_`1SI[l01@1S
I[l00`000000KG?806ecb00506ecb00300000022O<@0PWc400T0PWc400<0000008N5b`27QL/00`27
QL/00`000000UH_709F;a`0?09F;a`030000002PTL@0X97400h0X9741000000>0:^Mb@030000002c
Y<T0/jC90100/jC900<000000;^Zb@2kZ/T03P2kZ/T00`000000`[;;0<:bb`04000000/0a:k400<0
00000<bhaP3<^<H03`3<^<H5001Vo`80e<?:0P0000090=S1``030000003Qd<L0hM3700P0hM3700<0
00000>K?_`3Vckl0103Vckl00`000000kn;20>oR`P040>oR`P040000003eh[H0mN:f0?GR]PD0o`00
00D000000?;]T`3bkI<0l^fC0000000F0?ooo`030000003=W@00cId000L0ool00P3cb@000`000000
oooo0?ooo`110?ooo`00E@3oool00`00000000260?l000030?l000@0:cnd00<0000003mF`P0oE/80
100oE/800`000000HfJo06=V_`0306=V_`030000001]LlP0KG?800L0KG?800<00000089la022O<@0
1`22O<@00`000000QhG;08N5b`0408N5b`030000002ERlL0UH_70100UH_700<000000:2Aa02PTL@0
2@2PTL@4000000030::Hb`000000Zig90100Zig900<000000;>Tb@2cY<T03P2cY<T00`000000^j[9
0;^Zb@0>0;^Zb@0300000032///0`[;;00D0`[;;100000070<B^a0030000003<^<H0c;S600h0c;S6
1@00I_l50=C3bP030000003H`L<0f<7300H0f<7300<000000>7@a`3Qd<L02@3Qd<L00`000000i/no
0>K?_`020>K?_`030000003_h/80kn;200D0kn;200@000000?GR]P3eh[H0mN:f1@3o00000`000000
l^fC0?;]T`02000001H0oooo0P0000030<fM00H0ool00P3cb@000`000000oooo0?ooo`100?ooo`00
E@3oool00`00000000260?l000030?l000040000000[?k@0:cnd000000P0?eK200D0000006=V_`1S
I[l0HfJo0000000:06ecb00300000022O<@0PWc400D0PWc40P00000808N5b`030000002ERlL0UH_7
00l0UH_700<000000:2Aa02PTL@01@2PTL@4000000H0XYS;00<000000:^Mb@2[WLT03P2[WLT00`00
0000/jC90;>Tb@0>0;>Tb@030000002kZ/T0^j[900h0^j[900<000000<:bb`32///02@32///40000
0080a:k400<000000<bhaP3<^<H03`3<^<H4001Vo`L0e<?:0P0000050=S1``030000003Qd<L0hM37
00/0hM3700@000000>K?_`3Vckl000002@3_h/8010000000mN:f0?GR]P0000040?l000040000003b
kI<0l^fC000001L0oooo00<000000<IL00000000100000030?oo00050<kO00000000llT00??90000
0000@@3oool005H0oooo00<000000?l0003o00000P3o000010000000:cnd02/o]000000903mF`P03
0000001SI[l0000000`0KG?800<00000089la022O<@00`22O<@00`000000QhG;08N5b`0908N5b`03
0000002ERlL0UH_700l0UH_700<000000:2Aa02PTL@01000000:0::Hb`030000002[WLT0Zig900h0
Zig900<000000;>Tb@2cY<T03P2cY<T00`000000^j[90;^Zb@0>0;^Zb@0300000032///0`[;;00d0
`[;;1000000?0<bhaPD006Ko2@3D`lX01@000000f<730=S1``3H`L<0000000l0hM3700<000000>K?
_`0000002@3_h/8010000000mN:f0000003cm:h40?l000040000003bkI<00000000001P0oooo00<0
00000<IL0036G0000P36G00010000000c]l00?oo003oo`020<kO0080000000<0llT00000003oool0
?`3oool005H0oooo00<000000?l0003o00000P3o000010006ZH0000002/o]000000903mF`P030000
001SI[l0000000d0KG?800D00000089la022O<@0PWc40000000<08N5b`030000002ERlL0UH_700h0
UH_71000000>0::Hb`030000002[WLT0Zig900h0Zig900<000000;>Tb@2cY<T03P2cY<T00`000000
^j[90;^Zb@0>0;^Zb@0300000032///0`[;;00h0`[;;00<000000<Rkc@38^ld00P00000=0<bhaP@0
06Ko2`3D`lX2000000030=S1``000000hM3700l0hM3700<000000>oR`P3_h/802@3_h/8200000003
0??d[P3o0000o`000080o`0000<000000?;]T`0000006@3oool7000000H0c]l00P0000100?ooo`00
EP3oool00`000000o`000?l000020?l00003000JYP000000000000/0?eK200<0000006ecb01]LlP0
301]LlP010000000PWc400000000000>08N5b`030000002ERlL0UH_700/0UH_70P0000000`2HTlh0
00000::Hb`0@0::Hb`030000002[WLT0Zig900d0Zig900<000000;>Tb@2cY<T03P2cY<T00`000000
^j[90;^Zb@0=0;^Zb@0300000032///0`[;;00l0`[;;00<000000<Rkc@38^ld00P38^ld2000000X0
c;S61000I_l>0=C3bP030000003Qd<L0hM3700h0hM370P00000;0>oR`P030000003cm:h0loB^00@0
o`000`00000M0?ooo`T0000000<0c]l0000000000000?`3oool005L0oooo103o0002000JYP030000
000oE/80?eK200T0?eK20P00000>06ecb00300000027QL/0QhG;00l0QhG;00<0000009F;a`2ERlL0
202ERlL2000000@0V9?>00<000000::Hb`2RV</03P2RV</00`000000Zig90:^Mb@0=0:^Mb@030000
002cY<T0/jC900h0/jC900<000000;^Zb@2kZ/T03@2kZ/T00`000000`[;;0<:bb`0>0<:bb`030000
0038^ld0b;_=00D0b;_=0`0000060<bhaPD006Ko3@3D`lX00`000000fm7?0000000>0>7@a`040000
003Wh/`0in;<000000T0kn;20P0000020??d[P@0o`000P00000V0?ooo`D00000?P3oool005L0oooo
103o0002000JYP8000002@0oE/8010000000D6S<051Xc000000<06ecb0030000001eOm0000000100
QhG;00<0000009F;a`2ERlL01@2ERlL3000000H0V9?>00<000000::Hb`2RV</03P2RV</00`000000
Zig90:^Mb@0=0:^Mb@030000002cY<T0/jC900h0/jC900<000000;^Zb@2kZ/T03@2kZ/T00`000000
`[;;0<:bb`0>0<:bb`0300000038^ld0b;_=00P0b;_=0P0000040<bhaP@006Ko3@3D`lX01@000000
fm7?0=_Ac`3KdLl0000000d0hM3700@000000>ORc03Wh/`00000203_h/800`000000koG100000002
0??d[P@0o`000P00001Y0?ooo`00E`3oool50?l00004000JYP0000001cbm000000P0?eK200@00000
051Xc01@J<`00000301]LlP010000000MGo@07Eod000000@08N5b`030000002ERlL0UH_70080UH_7
0P00000:09RCcP030000002RV</0XYS;00d0XYS;00<000000:^Mb@2[WLT03P2[WLT00`000000/jC9
0;>Tb@0<0;>Tb@030000002kZ/T0^j[900d0^j[900<000000<:bb`32///03P32///00`000000b;_=
0<Rkc@0;0<Rkc@8000000P3<^<H00`00000006Ko001Vo`0>0=C3bP030000003KdLl0fm7?0080fm7?
00<000000>7@a`3Qd<L02@3Qd<L01@000000in;<0>ORc03Wh/`0000000P0kn;200<000000>oe`@00
00000P3cm:h40?l000030000003oool0oooo06P0oooo001G0?ooo`D0o`0000@001ZV00000007?;d0
0000200oE/801@000000D6S<051Xc01@J<`0000000X0KG?800<0000007Eod01eOm000P1eOm000`00
0000QhG;08N5b`0=08N5b`030000002ERlL0UH_700800000302HTlh00`000000XYS;0::Hb`0>0::H
b`030000002[WLT0Zig900d0Zig900<000000;>Tb@2cY<T0302cY<T00`000000^j[90;^Zb@0=0;^Z
b@0300000032///0`[;;00h0`[;;00<000000<Rkc@38^ld03@38^ld2000000<006Ko3@3D`lX00`00
0000fm7?0=_Ac`040=_Ac`030000003Qd<L0hM3700L0hM3700<000000>ORc03Wh/`00`3Wh/`00`00
0000kn;20>oR`P040>oR`P040000003_mL40koG100000080loB^103o00000`000000oooo0?ooo`1X
0?ooo`00E`3oool50?l00005000JYP0000001cbm00Ll_@0000001P0oE/800`000000D6S<051Xc003
051Xc0030000001]LlP0KG?800H0KG?800<0000007Eod01eOm00101eOm000`000000QhG;08N5b`0=
08N5b`8000003`2HTlh00`000000XYS;0::Hb`0=0::Hb`030000002[WLT0Zig900d0Zig900<00000
0;>Tb@2cY<T0302cY<T00`000000^j[90;^Zb@0=0;^Zb@0300000032///0`[;;00d0`[;;00<00000
0<Rkc@38^ld03038^ld6001Vo`d0e<?:00<000000=_Ac`3KdLl01@3KdLl00`000000hM370>7@a`06
0>7@a`030000003Wh/`0in;<00@0in;<00<000000>oR`P3_h/800`3_h/801@000000koG10>oe`@3_
mL4000000080loB^103o001[0?ooo`00F03oool40?l00003000JYP0000001cbm00801cbm00<00000
03mF`P0oE/800`0oE/800`000000D6S<051Xc004051Xc0030000001]LlP0KG?800@0KG?800<00000
07Eod01eOm001P1eOm000`000000QhG;08N5b`0:08N5b`80000000<0S8oA0000002HTlh03P2HTlh0
0`000000XYS;0::Hb`0=0::Hb`030000002[WLT0Zig900X0Zig95P00000<0;^Zb@0300000032///0
`[;;00d0`[;;00<000000<Rkc@38^ld03038^ld5001Vo`030<o5d@000000e<?:00X0e<?:00<00000
0=_Ac`3KdLl01`3KdLl00`000000hM370>7@a`040>7@a`030000003Wh/`0in;<00H0in;<00D00000
0>oR`P3_h/80kn;2000000040>oe`@030000003cm:h0o`0000D0o`00JP3oool005L0oooo1P3o0000
0`0000001cbm00Ll_@0200Ll_@050000000oE/80?eK203mF`P000000201@J<`00`000000KG?806ec
b00306ecb0030000001eOm00MGo@00H0MGo@00<0000008N5b`27QL/02@27QL/01@000000S8oA08b?
d@2<Sm4000000100V9?>00<000000::Hb`2RV</03@2RV</010000000Zig90:^Mb@2[WLT8000000<0
ZjC@00<000000;:Yc`2bZLl0302bZLl010000000^Jo@0;V_d02i[m08000000<0^j[900<000000<:b
b`32///03@32///00`000000b;_=0<Rkc@0=0<Rkc@D006Ko0P3?aM400`000000e<?:0=C3bP080=C3
bP030000003KdLl0fm7?00P0fm7?00<000000>7@a`3Qd<L00P3Qd<L00`000000in;<0>ORc0070>OR
c0040000003_h/80kn;2000000D0koG100<000000??d[P3o0000103o001[0?ooo`00E`3oool60?l0
0003000JYP0000001cbm00<01cbm00@0000003mF`P0oE/8000002@1@J<`01@000000KG?806ecb01]
LlP0000000X0MGo@00<0000008N5b`27QL/01`27QL/00`000000S8oA08b?d@0308b?d@030000002H
Tlh0V9?>00d0V9?>00<000000::Hb`2RV</0302RV</5000000/0ZjC@00<000000;:Yc`2bZLl0302b
ZLl00`000000^Jo@0;V_d0090;V_d0H000003@32///00`000000b;_=0<Rkc@0<0<Rkc@H006Ko0`3?
aM42000000L0e<?:00<000000=_Ac`3KdLl02P3KdLl01@000000hM370>7@a`3Qd<L0000000T0in;<
00@000000>oR`P3_h/8000001@3_mL400`000000loB^0?l000040?l006/0oooo001G0?ooo`H0o`00
00<001ZV00000007?;d00`07?;d010000000?eK203mF`P000009051Xc0040000001]LlP0KG?80000
00`0MGo@00<0000008N5b`27QL/01027QL/2000000L0S8oA00<0000009RCcP2HTlh03@2HTlh00`00
0000XYS;0::Hb`070::Hb`@0000000<0XioA0000002[Y=003@2[Y=000`000000/ZW?0;:Yc`0<0;:Y
c`030000002i[m00^Jo@00`0^Jo@00<000000;nfd@2o]]40100000080<:bb`0300000038^ld0b;_=
00`0b;_=1@00I_l70<o5d@030000003D`lX0e<?:00<0e<?:00<000000=_Ac`3KdLl0303KdLl00`00
0000hM370000000;0>ORc08000001P3_mL400`000000loB^0?l000040?l006/0oooo001G0?ooo`H0
o`0000<001ZV00000007?;d01007?;d2000000/0D6S<00<0000006ecb00000003@1eOm000`000000
QhG;08N5b`0208N5b`030000002<Sm40S8oA00P0S8oA00<0000009RCcP2HTlh0302HTlh00`000000
XYS;0::Hb`040::Hb`<000001P2SWm400`000000ZjC@0:^Td00<0:^Td0030000002bZLl0/ZW?00/0
/ZW?00<000000;V_d02i[m002`2i[m000`000000_kKA0;nfd@050;nfd@D000000`32///00`000000
b;_=0<Rkc@0<0<Rkc@@006Ko2@3?aM401@000000e<?:0=C3bP3D`lX000000100fm7?00<000000>OR
c03Wh/`02P3Wh/`00`000000koG10>oe`@050>oe`@030000003cm:h0o`0000<0o`00K03oool005X0
oooo103o00000`0000001cbm00Ll_@0400Ll_@030000001@J<`0D6S<00X0D6S<00<0000007Eod01e
Om003@1eOm0010000000QhG;00000000000;08b?d@030000002HTlh0V9?>00d0V9?>00<000000::H
b`0000000`0000090:>Od@030000002[Y=00ZjC@00`0ZjC@00<000000;:Yc`2bZLl02`2bZLl00`00
0000^Jo@0;V_d00;0;V_d0030000002o]]40_kKA00X0_kKA1000000=0<Rkc@D006Ko2P3?aM420000
00030=C3bP000000fm7?00h0fm7?0P00000;0>ORc08000001`3_mL42000000@0o`00K03oool005X0
oooo0`3o0002000000H01cbm0P00000;051Xc08000003`1eOm000`000000S8oA08b?d@0<08b?d@03
0000002HTlh0V9?>00/0V9?>0`00000>0:>Od@030000002[Y=00ZjC@00/0ZjC@00<000000;:Yc`2b
ZLl02`2bZLl00`000000^Jo@0;V_d00;0;V_d0030000002o]]40_kKA00/0_kKA00<000000<Bmd`34
_M<00P00000:0<Rkc@D006Ko3@3?aM400`000000fm7?0=_Ac`0=0=_Ac`040000003Ph=@0h>3D0000
00T0in;<00<000000>Sdc`0000001`3_mL42000000@0o`00K03oool005X0oooo0`3o0002000000H0
1cbm00<0000002EIcP0000002@1@J<`010000000GWWE05iie@00000=07Eod0030000001mRmH00000
00h0S8oA00<0000009RCcP2HTlh0202HTlh200000080VYcD00<000000:>Od@2SWm40302SWm400`00
0000ZjC@0:^Td00;0:^Td0030000002bZLl0/ZW?00X0/ZW?00<000000;V_d02i[m002`2i[m000`00
0000_kKA0;nfd@0<0;nfd@0300000034_M<0a;gC0080a;gC0P0000070<Rkc@H006Ko303?aM400`00
0000e=3E0000000=0=_Ac`050000003Ph=@0h>3D0>3Pe0000000203Wh/`010000000j?C?0>Sdc`00
00070>oe`@030000003o0000o`000080o`00K@3oool005/0oooo0`3o00000`0000001cbm00Ll_@04
00Ll_@040000000UFLh09EW>000000P0D6S<00D0000005iie@1NNMD0GWWE0000000;07Eod0050000
001mRmH0OH_F07f;eP0000003P2<Sm400`000000V9?>09RCcP0509RCcP800000102JW=@00`000000
XioA0:>Od@0<0:>Od@030000002[Y=00ZjC@00/0ZjC@00<000000;:Yc`2bZLl02P2bZLl00`000000
^Jo@0;V_d00;0;V_d0030000002o]]40_kKA00/0_kKA00<000000<Bmd`34_M<01@34_M<3000000@0
b;_=1@00I_l<0<o5d@050000003Dd=D0e=3E0=C@e@0000002`3KdLl00`000000h>3D0>3Pe0030>3P
e0030000003Wh/`0in;<00@0in;<00D000000>Sdc`3Xm<l0j?C?000000060>oe`@030000003o0000
o`0000<0o`00K@3oool005/0oooo103o00000`0000001cbm00Ll_@0300Ll_@050000000UFLh09EW>
02EIcP0000001P1@J<`00`000000GWWE05iie@0305iie@030000001eOm00MGo@00P0MGo@00<00000
07f;eP1mRmH00P1mRmH00`000000S8oA08b?d@0;08b?d@030000002HTlh0V9?>00<0V9?>0P000007
09ZLe0030000002SWm40XioA00`0XioA00<000000:^Td02[Y=002P2[Y=000`000000/ZW?0;:Yc`0:
0;:Yc`030000002i[m00^Jo@00/0^Jo@00<000000;nfd@2o]]402`2o]]400`000000a;gC0<Bmd`08
0<Bmd`80000000<0b;_=001Vo`00I_l00`00I_l<0<o5d@030000003Dd=D0e=3E00<0e=3E00<00000
0=_Ac`3KdLl01`3KdLl00`000000h>3D0>3Pe0040>3Pe0030000003Wh/`0in;<00<0in;<00<00000
0>Sdc`3Xm<l00P3Xm<l00`000000koG10>oe`@030>oe`@800000103o001^0?ooo`00G03oool40?l0
000300000007?;d01cbm00801cbm00D0000002EIcP0UFLh09EW>00000006051Xc0030000001NNMD0
GWWE00@0GWWE00<0000007Eod01eOm001P1eOm000`000000OH_F07f;eP0407f;eP030000002<Sm40
S8oA00/0S8oA00<0000009RCcP2HTlh00P00000:09ZLe0030000002SWm40XioA00/0XioA00<00000
0:^Td02[Y=002`2[Y=000`000000/ZW?0;:Yc`090;:Yc`030000002i[m00^Jo@00X0^Jo@00<00000
0;nfd@2o]]402`2o]]400`000000a;gC0<Bmd`0;0<Bmd`8000000`00I_l<0<o5d@030000003Dd=D0
e=3E00D0e=3E00<000000=_Ac`3KdLl01@3KdLl00`000000h>3D0>3Pe0050>3Pe0030000003Wh/`0
in;<00<0in;<00<000000>Sdc`3Xm<l00P3Xm<l00`000000koG10>oe`@020>oe`@030000003Fn[00
000000@0o`00KP3oool005d0oooo103o00001@0000001cbm00Ll_@07?;d0000000@09EW>00<00000
051Xc01@J<`00`1@J<`00`000000GWWE05iie@0505iie@030000001eOm00MGo@00@0MGo@00<00000
07f;eP1mRmH01P1mRmH00`000000S8oA08b?d@0;08b?d@800000302JW=@00`000000XioA0:>Od@0;
0:>Od@030000002[Y=00ZjC@00/0ZjC@00<000000;:Yc`2bZLl02@2bZLl00`000000^Jo@0;V_d00:
0;V_d0030000002o]]40_kKA00/0_kKA00<000000<Bmd`34_M<02P34_M<6001Vo`/0clGA00<00000
0=C@e@3Dd=D01`3Dd=D00`000000fm7?0=_Ac`030=_Ac`030000003Ph=@0h>3D00L0h>3D00D00000
0>ORc03Wh/`0in;<000000050>Sdc`070000003_mL40koG10>oe`@000000e_Z`000000040?l006l0
oooo001N0?ooo`<0o`0000<001JT00000007?;d00P07?;d00`0000009EW>02EIcP0202EIcP050000
001@J<`0D6S<051Xc00000002@1NNMD00`000000MGo@07Eod00207Eod0030000001mRmH0OH_F00L0
OH_F00<0000008b?d@2<Sm402@2<Sm4200000003092Hf0000000VYcD00`0VYcD00<000000:>Od@2S
Wm402`2SWm400`000000ZjC@0:^Td00:0:^Td0030000002bZLl0/ZW?00T0/ZW?00<000000;V_d02i
[m002P2i[m000`000000_kKA0;nfd@0:0;nfd@0300000034_M<0a;gC00X0a;gC1P00I_l2000000T0
clGA00<000000=C@e@3Dd=D02@3Dd=D01@000000fm7?0=_Ac`3KdLl0000000X0h>3D00@000000>OR
c03Wh/`000001P3Xm<l01`000000koG10>oe`@3_mL4000000=Kj/0000000103o001_0?ooo`00GP3o
ool30?l0008000000`07?;d00`0000009EW>02EIcP0302EIcP040000001@J<`0D6S<000000X0GWWE
00D0000007Eod01eOm00MGo@0000000:07f;eP030000002<Sm40S8oA00L0S8oA00<00000092Hf02@
V=P00P2@V=P00`000000VYcD09ZLe00:09ZLe0030000002SWm40XioA00/0XioA00<000000:^Td02[
Y=00202[Y=0D000000H0^Jo@00<000000;nfd@2o]]402`2o]]400`000000a;gC0<Bmd`090<Bmd`L0
06Ko0P39a]L00`000000clGA0<o5d@050<o5d@030000003Dd=D0e=3E00/0e=3E00<000000=_Ac`00
0000303Ph=@2000000L0j?C?00H000000>oe`@3_mL4000000=Kj/00000040?l00700oooo001N0?oo
o`<0o`0000<00000000FY00000000P07?;d00`0000009EW>02EIcP0402EIcP800000301NNMD00`00
0000MGo@0000000<07f;eP030000002<Sm40S8oA00@0S8oA0P000006092Hf0030000002JW=@0VYcD
00X0VYcD00<000000:>Od@2SWm402`2SWm4010000000ZjC@0:^Td02[Y=0600000080ZZ_G00<00000
0;2_e`2`[mL02@2`[mL00`000000][CG0;Jde`030;Jde`P000002`2o]]400`000000a;gC0<Bmd`0:
0<Bmd`D006Ko1@39a]L2000000@0clGA00<000000=C@e@3Dd=D03@3Dd=D00`000000h>3D0>3Pe00;
0>3Pe0030000003Xm<l0j?C?00H0j?C?00<000000>oe`@0000000P3Fn[000`000000o`000?l00002
0?l00700oooo001O0?ooo`<0o`0000D00000000FY00000001cbm0000000702EIcP030000001NNMD0
GWWE00/0GWWE00<0000007f;eP1mRmH0301mRmH00`000000S8oA08b?d@0208b?d@030000002@V=P0
T9SH00L0T9SH00<0000009ZLe02JW=@02P2JW=@00`000000XioA0:>Od@080:>Od@H00000202ZZmL0
0`000000/:oG0;2_e`090;2_e`030000002f]=L0][CG00T0][CG00<000000;^jf00000000`000007
0;nfd@0300000034_M<0a;gC00T0a;gC1@00I_l80<W6e`80000000<0clGA0000003Dd=D03P3Dd=D2
000000`0h>3D0P0000080>Sdc`8000000P3Fn[000`000000o`000?l000020?l00740oooo001O0?oo
o`<0o`0000<00000000FY0005Z@00P00000702EIcP8000002`1NNMD00`000000JhOL0000000>07f;
eP040000002<Sm400000000000X0T9SH00<0000009ZLe02JW=@02P2JW=@00`000000XioA0:>Od@02
0:>Od@H000000P2TYmP00`000000ZZ_G0:Z[e`090:Z[e`030000002`[mL0/:oG00T0/:oG00<00000
0;Jde`2f]=L0202f]=L00`000000^k[H0;^jf0040;^jf0@000000P2o]]400`000000a;gC0<Bmd`09
0<Bmd`H006Ko2P39a]L00`000000e=3E0=C@e@0<0=C@e@8000000P3Hg]/00`000000h>3D0>3Pe008
0>3Pe0030000003Ql=X0000000P0j?C?00D000000=Kj/03Fn[00e_Z`000000020?l007<0oooo001O
0?ooo`@0o`0000@00000000FY0005Z@000001`0UFLh010000000?W3J00000000000905iie@030000
001[Qm`0JhOL008000003@1mRmH00`000000T9SH092Hf00;092Hf0030000002JW=@0VYcD00T0VYcD
1@0000090:BWf0030000002ZZmL0ZZ_G00P0ZZ_G00<000000;2_e`2`[mL02@2`[mL00`000000][CG
0;Jde`080;Jde`030000002k^]P0^k[H00P0^k[H100000090<Bmd`H006Ko2P39a]L00`000000cM3K
0000000<0=C@e@030000003Hg]/0f=kK0080f=kK00<000000>3Pe03Ph=@01`3Ph=@010000000hO3J
0>7`fP0000070>Sdc`8000000P3Fn[02000000030?l0003oool0oooo0780oooo001S0?ooo`030000
00005Z@001JT008000001P0UFLh01@000000?W3J03i`fP0nL=X0000000L0GWWE00<0000006^7g01[
Qm`00`1[Qm`00`000000OH_F07f;eP0907f;eP0300000024U]`0000000d0T9SH00<0000009ZLe02J
W=@01P2JW=@200000080W:CK00<000000:BWf02TYmP02@2TYmP00`000000ZZ_G0:Z[e`080:Z[e`03
0000002`[mL0/:oG00T0/:oG00<000000;Jde`2f]=L0202f]=L00`000000^k[H0;^jf0090;^jf003
0000002o`=X0_l3J008000001P34_M<6001Vo`X0bLKG00D000000<g@f`3=d=/0cM3K0000000:0=C@
e@030000003Hg]/0f=kK00@0f=kK00<000000>3Pe03Ph=@01@3Ph=@01@000000hO3J0>7`fP3Ql=X0
000000H0j?C?0P0000030=Kj/0030000003o0000o`0007@0oooo001T0?ooo`03000000005Z@001JT
008000001@0UFLh00`000000?W3J03i`fP0203i`fP030000001NNMD0GWWE00@0GWWE00<0000006^7
g01[Qm`0101[Qm`00`000000OH_F07f;eP0707f;eP0400000024U]`0Q9KL08BFg0800000302@V=P0
0`000000VYcD09ZLe00309ZLe0800000102LY=/00`000000Y:OH0:BWf0090:BWf0030000002ZZmL0
ZZ_G00P0ZZ_G00<000000;2_e`2`[mL0202`[mL00`000000][CG0;Jde`080;Jde`030000002k^]P0
^k[H00X0^k[H00<000000;o0fP2o`=X00P2o`=X2000000<0a;gC1P00I_l:0<W6e`030000003=d=/0
cM3K00<0cM3K00<000000=C@e@3Dd=D01P3Dd=D00`000000f=kK0=SNf`050=SNf`030000003Ph=@0
h>3D00<0h>3D0P0000040>7`fP030000003Xm<l0j?C?00<0j?C?00<000000=Wob@0000000P3Fn[00
10000000oooo0?l0003o001d0?ooo`00I@3oool01@00000001JT00000000@<<0000000@09EW>00<0
000003i`fP0nL=X00`0nL=X00`000000GWWE05iie@0205iie@030000001[Qm`0JhOL00H0JhOL00<0
000007f;eP1mRmH01@1mRmH00`000000Q9KL08BFg00408BFg0030000002@V=P0T9SH00X0T9SH00<0
000009ZLe02JW=@00P00000709bTf`030000002TYmP0Y:OH00T0Y:OH00<000000:Z[e`2ZZmL0202Z
ZmL00`000000/:oG0;2_e`070;2_e`030000002f]=L0][CG00P0][CG00<000000;^jf02k^]P02@2k
^]P00`000000_l3J0;o0fP050;o0fP8000001`00I_l90<W6e`030000003=d=/0cM3K00D0cM3K00<0
00000=C@e@3Dd=D0103Dd=D00`000000f=kK0=SNf`070=SNf`050000003Ph=@0h>3D0>3Pe0000000
1P3Ql=X010000000j?C?0>Sdc`3Xm<l200000080fOo900<000000=Kj/0000000N03oool006H0oooo
00@00000000FY000000004330P00000302EIcP030000000nL=X0?W3J00<0?W3J0P00000205iie@03
0000001[Qm`0JhOL00L0JhOL00<0000007f;eP1mRmH0101mRmH00`000000Q9KL08BFg00508BFg003
0000002@V=P0T9SH00X0T9SH0P00000:09bTf`030000002TYmP0Y:OH00P0Y:OH00<000000:Z[e`2Z
ZmL0202ZZmL00`000000/:oG0;2_e`070;2_e`030000002f]=L0][CG00P0][CG00<000000;^jf02k
^]P0202k^]P00`000000_l3J0;o0fP080;o0fPD006Ko2@39a]L2000000T0cM3K00@000000=C@e@3D
d=D0e=3E0P00000:0=SNf`040000003Ph=@0h>3D000000L0hO3J00@000000>Sdc`3Xm<l000000`3I
olT010000000e_Z`0=Kj/000001h0?ooo`00I`3oool2000000<0043300@0000002EIcP0UFLh00000
1`0nL=X2000000/0JhOL0P00000307f;eP0300000024U]`0Q9KL00L0Q9KL00<00000092Hf02@V=P0
1`2@V=P20000000309BRgP000000W:CK00X0W:CK00<000000:BWf02TYmP0202TYmP00`000000ZZ_G
0:Z[e`070:Z[e`030000002`[mL0/:oG00L0/:oG00<000000;Jde`2f]=L01`2f]=L00`000000^k[H
0;^jf0090;^jf0030000002o`=X0_l3J00L0_l3J1@00I_l90<W6e`030000003=d=/0cM3K00X0cM3K
00<000000=C@e@0000003@3Hg]/2000000P0hO3J00<000000>Sdc`000000103IolT00`000000e_Z`
0000001i0?ooo`00I`3oool00`00000001JT000000030010``030000000UFLh0000000P0?W3J00<0
000006^7g01[Qm`02`1[Qm`00`000000OH_F0000000;08BFg0030000002@V=P0T9SH00D0T9SH00<0
000009BRgP2DX]h00P2DX]h00`000000W:CK09bTf`0809bTf`030000002TYmP0Y:OH00P0Y:OH00<0
00000:Z[e`2ZZmL01`2ZZmL00`000000/:oG0;2_e`070;2_e`030000002f]=L0][CG00L0][CG00<0
00000;^jf02k^]P0202k^]P00`000000_l3J0;o0fP060;o0fPL006Ko00<000000<W6e`39a]L01@39
a]L00`000000cM3K0<g@f`0<0<g@f`030000003Hg]/0f=kK00`0f=kK00<000000>7`fP3Ql=X01`3Q
l=X2000000@0fOo900<000000=Kj/0000000NP3oool006P0oooo0P0000040010``800000200nL=X3
000000`0JhOL00<0000008BFg024U]`02`24U]`2000000@0T9SH00<0000009BRgP2DX]h0102DX]h0
0`000000W:CK09bTf`0809bTf`030000002TYmP0Y:OH00L0Y:OH00<000000:Z[e`2ZZmL01`2ZZmL0
0`000000/:oG0;2_e`070;2_e`030000002f]=L0][CG00L0][CG00<000000;^jf02k^]P0202k^]P0
0`000000_l3J0;o0fP050;o0fPL006Ko0P33amd2000000@0bLKG00<000000<g@f`3=d=/0303=d=/2
000000`0f=kK0`0000090>7`fP030000003IolT0fOo900<0fOo90P00001k0?ooo`00J@3oool20000
00@0043300<0000003i`fP0nL=X01P0nL=X010000000Dh?R05>3hP00000;06^7g0<000003@24U]`0
10000000T9SH00000000000809BRgP030000002LY=/0W:CK00P0W:CK00<000000:BWf02TYmP01`2T
YmP00`000000ZZ_G0:Z[e`020:Z[ea<00000102f]=L00`000000^k[H0;^jf0080;^jf0030000002o
`=X0_l3J00D0_l3J1P00I_l60<?7g@80000000<0bLKG0000003=d=/0303=d=/200000080d=_Q00<0
00000=SNf`3Hg]/0203Hg]/010000000f>cQ0=S/h@0000080>7`fP8000001@3IolT2000007/0oooo
001Z0?ooo`0300000000@<<00433008004330`00000603i`fP040000001CPn80Dh?R05>3hP800000
201[Qm`01@000000MiCR07NDhP1gU>80000000d0Q9KL00<0000009BRgP2DX]h02@2DX]h00`000000
W:CK09bTf`0809bTf`030000002TYmP0Y:OH00D0Y:OH1P0000040:VbgP030000002^]Mh0[[GN00L0
[[GN00<000000;:igP2b^Mh00P2b^Mh7000000L0^k[H00<000000;o0fP2o`=X01P2o`=X5001Vo`T0
`lOM00<000000<g@f`3=d=/02`3=d=/00`000000d=_Q0=3Kh@020=3Kh@030000003Hg]/0f=kK00H0
f=kK0P0000030=S/h@030000003Ql=X0hO3J00@0hO3J0`0000050=Wob@800000O03oool006/0oooo
00<000000010``00@<<00P00@<<00`0000004V;H0000000503i`fP030000001CPn80Dh?R00<0Dh?R
00<0000006^7g01[Qm`01@1[Qm`00`000000MiCR07NDhP0207NDhP8000002P24U]`00`000000Rj7R
0000000;09BRgP030000002LY=/0W:CK00L0W:CK00@000000:BWf02TYmP0Y:OH100000000`2T[ml0
00000:VbgP070:VbgP030000002^]Mh0[[GN00L0[[GN00<000000;:igP2b^Mh01P2b^Mh00`000000
][gO0;Jmg`04000000<0^k[H00<000000;o0fP2o`=X01@2o`=X5001Vo`T0`lOM00<000000<K?h@00
00002`3=d=/00`000000d=_Q0=3Kh@030=3Kh@030000003Hg]/0f=kK00D0f=kK00<000000=S/h@3H
k>400`3Hk>400`000000hO3J0>7`fP030>7`fP040000003GoM/0eogK000000D0fOo900<000000?oo
o`3oool0N`3oool006`0oooo00D000000010``00@<<0043300000002019Rf0030000000nL=X0?W3J
00<0?W3J00<0000005>3hP1CPn800`1CPn82000000@0JhOL00<0000007NDhP1gU>801@1gU>800`00
0000Q9KL08BFg00608BFg0040000002;XN80Rj7R08^QhP8000002P2DX]h00`000000W:CK09bTf`06
09bTf`@000001P2T[ml00`000000ZK;N0:VbgP060:VbgP030000002^]Mh0[[GN00H0[[GN00<00000
0;:igP2b^Mh01@2b^Mh00`000000][gO0;Jmg`050;Jmg`@000001P2o`=X6001Vo`L0`lOM0P000003
0<K?h@030000003=d=/0cM3K00H0cM3K0P0000070=3Kh@030000003Hg]/0f=kK0080f=kK0P000006
0=S/h@030000003Ql=X0hO3J0080hO3J00@000000=Omf`3GoM/000001@3IolT00`000000oooo0?oo
o`1l0?ooo`00K@3oool01@00000004330010``00@<<0000000804V;H0P00000303i`fP030000001C
Pn80Dh?R00D0Dh?R00D0000006^7g01[Qm`0JhOL0000000807NDhP8000001@24U]`00`000000Rj7R
08^QhP0408^QhP030000002DX]h0U:;N00P0U:;N00<0000009bTf`2LY=/00`2LY=/200000080WZgR
00<000000:B_g`2T[ml01@2T[ml00`000000ZK;N0:VbgP060:VbgP030000002^]Mh0[[GN00H0[[GN
00<000000;:igP2b^Mh01@2b^Mh00`000000][gO0;Jmg`060;Jmg`030000002i`^40^L;Q00800000
0`2o`=X6001Vo`L0`lOM00<000000<K?h@36cn401036cn400`000000cM3K0<g@f`040<g@f`030000
003@fn40d=_Q00L0d=_Q00D000000=SNf`3Hg]/0f=kK000000080=S/h@050000003Ql=X0hO3J0>7`
fP0000000`3GoM/010000000fOo90=Wob@3IolT2000007l0oooo001^0?ooo`0400000000@<<00433
000000@04V;H00@0000003i`fP0nL=X00000201CPn83000000/0MiCR00<0000008BFg024U]`00P24
U]`00`000000Rj7R08^QhP0508^QhP030000002DX]h0U:;N00P0U:;N00<0000009bTf`2LY=/00P00
000509j]hP030000002T[ml0Y:oO00D0Y:oO00<000000:VbgP2Y/]h01@2Y/]h00`000000[[GN0:je
gP060:jegP030000002b^Mh0/[WN00@0/[WN00<000000;Jmg`2f_Ml01P2f_Ml00`000000^L;Q0;W2
h@030;W2h@0300000000I_l006Ko00D006Ko1`33amd00`000000a/oQ0<K?h@060<K?h@030000003=
d=/0cM3K0080cM3K00<000000=3Kh@3@fn402@3@fn43000000T0f>cQ00@000000>7`fP0000000000
103GoM/00`000000fOo90=Wob@0200000800oooo001_0?ooo`80000000<004330000000BH]P00`0B
H]P3000000X0Dh?R00<0000007NDhP1gU>802P1gU>820000000308BFg0000000Rj7R00P0Rj7R00<0
000009BRgP2DX]h0202DX]h2000000L0WZgR00<000000:B_g`2T[ml01@2T[ml00`000000ZK;N0:Vb
gP050:VbgP030000002^]Mh0[[GN00D0[[GN00<000000;:igP2b^Mh01@2b^Mh00`000000][gO0;Jm
g`060;Jmg`030000002i`^40^L;Q00<0^L;Q1`00I_l70<?7g@0300000036cn40a/oQ00P0a/oQ00@0
00000<g@f`0000000000303@fn400`000000f>cQ0=S/h@090=S/h@8000001@3GoM/00`000000fOo9
0=Wob@0200000840oooo001`0?ooo`03000NW`000000000000H04V;H00<0000005>3hP1CPn80201C
Pn83000000`0MiCR00<0000008^QhP2;XN802@2;XN800`000000U:;N09BRgP0509BRgP80000000<0
V:cT0000002N[N801`2N[N800`000000Y:oO0:B_g`050:B_g`030000002Y/]h0ZK;N00@0ZK;N00<0
00000:jegP2^]Mh01@2^]Mh00`000000/[WN0;:igP050;:igP030000002f_Ml0][gO00D0][gO00<0
00000;W2h@2i`^400`2i`^48001Vo`H0`lOM00<000000<K?h@36cn402P36cn400`000000d=_Q0=3K
h@0:0=3Kh@<000002`3Hk>400`000000eogK0=Omf`040=Omf`@00000PP3oool00740oooo00<001jO
0000000000001@0BH]P3000000P0Dh?R00<0000006JCj01VTnP00P00000907NDhP0400000021X>L0
0000000000X0Rj7R0P00000409BRgP030000002H[>@0V:cT0080V:cT00<0000009j]hP2N[N801P2N
[N800`000000Y:oO0:B_g`040:B_g`030000002Y/]h0ZK;N00@0ZK;N00<000000:jegP2^]Mh01@2^
]Mh00`000000/[WN0;:igP040;:igP030000002f_Ml0][gO00D0][gO00<000000;W2h@2i`^400`2i
`^48001Vo`0300000033amd0`lOM0080`lOM0P00000;0<K?h@<000002P3@fn4200000080cnKW00<0
00000=S/h@3Hk>401`3Hk>43000000D0eogK0P0000020:S`[@030000003oool0oooo0800oooo001b
0?ooo`03000NW`0000004V;H00D04V;H00<0000003Emi@0000001`1CPn800`000000IY?X06JCj002
06JCj0030000001gU>80MiCR00H0MiCR00@00000086Pi`21X>L0PJ3W0P00000:08^QhP040000002D
X]h00000000000H0V:cT00<0000009j]hP2N[N801P2N[N800`000000Y:oO0:B_g`040:B_g`030000
002Y/]h0ZK;N00@0ZK;N00<000000:jegP2^]Mh0102^]Mh00`000000/[WN0;:igP040;:igP030000
002f_Ml0][gO00@0][gO00<000000;W2h@2i`^400`2i`^48001Vo`80_<ST0P0000000`33amd00000
0<K?h@0:0<K?h@8000000`37f>H00`000000d=_Q0=3Kh@060=3Kh@030000003?i^L0cnKW0080cnKW
00<000000=S/h@3Hk>401@3Hk>42000000030=7hiP000000eogK00D0eogK00@000000:S`[@2Xl:d0
0000P`3oool007<0oooo00<001jO0000000BH]P0100BH]P00`000000=GgU03Emi@02000000D0Dh?R
00<0000006JCj01VTnP00`1VTnP2000000D0MiCR00<00000086Pi`21X>L01021X>L00`000000Rj7R
08^QhP0808^QhP030000002H[>@0V:cT00L0V:cT00<0000009j]hP2N[N801P2N[N800`000000Y:oO
0:B_g`030:B_g`030000002Y/]h0ZK;N00@0ZK;N00<000000:jegP2^]Mh0102^]Mh00`000000/[WN
0;:igP030;:igP030000002f_Ml0][gO00@0][gO00<000000;W2h@2i`^400`2i`^46001Vo`L0_<ST
00<000000<K?h@36cn402036cn42000000D0amSV00<000000=3Kh@3@fn40103@fn42000000H0cnKW
00<000000=S/h@3Hk>400P3Hk>42000000<0dOSV00<000000=Omf`3GoM/00P3GoM/200000080Z?2]
00<000000?ooo`3oool0PP3oool007@0oooo00<001jO000000000000100BH]P010000000=GgU03Em
i@0eOND2000000<0Dh?R00<0000006JCj01VTnP01@1VTnP2000000<0MiCR00<00000086Pi`21X>L0
1@21X>L2000000L0Rj7R00@0000009:[i`0000000000202H[>@2000000H0WZgR00<000000:B_g`2T
[ml00`2T[mlF000000D0][gO00<000000;W2h@2i`^400P2i`^46001Vo`H0_<ST0P0000000`2mc^L0
00000<K?h@060<K?h@8000002037f>H010000000d=_Q0=3Kh@3@fn42000000P0cnKW00<000000=S/
h@3Hk>400P0000040=7hiP030000003GoM/0eogK0080eogK0P0000020:S`[@030000003oool0oooo
08<0oooo001e0?ooo`03000NW`000000000000<04V;H00<0000003Emi@0eOND00`0eOND010000000
Dh?R05>3hP00000906JCj0<000002P21X>L2000000@0Rj7R00<0000009:[i`2BZnL00P2BZnL20000
00P0V:cT00<0000009j]hP2N[N80102N[N800`000000Y:oO0:B_g`0200000080Y;SW00<000000:Ni
iP2W^NH00P2W^NH00`000000Z[cV0:ZliP040:ZliP030000002]_^H0[KkV00<0[KkV0P2``NL20000
0080][gO00<000000;W2h@2i`^400P2i`^46001Vo`H0_<ST00<000000;g>i`2mc^L00P2mc^L00`00
0000a/oQ0<K?h@020<K?h@8000002P37f>H010000000d=_Q00000000000:0<oVi`<000001P3An>H0
0`000000eogK0=Omf`02000000040;Olc`000000Z?2]000008H0oooo001f0?ooo`04000NW`000000
0000000000804V;H00<0000003Emi@0eOND00`0eOND3000000/0IY?X0P00000;086Pi`80000000<0
Rj7R0000002BZnL01P2BZnL00`000000V:cT09R/i00609R/i0030000002N[N80WZgR00<0WZgR0`00
00040:Bhi`030000002W^NH0YkWV0080YkWV00<000000:ZliP2Z_>H0102Z_>H00`000000[KkV0:fn
iP020:fniP030000002``NL0/<7W0080/<7W0`0000020;W2h@L006Ko1@2lb>@2000000H0_LkW00@0
00000<K?h@00000000003037f>H2000000/0cnKW0P0000080=7hiP030000003GoM/000000080]oc?
00<000000:S`[@000000Q`3oool007L0oooo00H001jO00000000C/L00000019Rf000000703Emi@80
00002P1VTnP010000000MJ7]00000000000;086Pi`800000202BZnL2000000L0V:cT00<0000009j]
hP2N[N800P0000020:2gj0030000002T^>L0Y;SW00<0Y;SW00<000000:NiiP2W^NH00P2W^NH00`00
0000Z[cV0:ZliP020:ZliP030000002]_^H0[KkV0080[KkV00<000000;31i`2``NL00`2``NL00`00
0000/LCX0;74j002000000H006Ko102lb>@2000000T0_LkW00<000000<OHiP37f>H02P37f>H20000
00030<KPk0000000cnKW00P0cnKW0P0000000`39l>d000000=7hiP060=7hiP<000000P2go<l00`00
0000Z?2]000000280?ooo`00N03oool00`00000004k7001>a`03000000L0=GgU0`00000806JCj004
0000001eXNd0MJ7]07FQk@8000002@21X>L010000000Rjc[00000000000809:[i`8000001P2H[>@2
000000D0X;OX00<000000:Bhi`2T^>L00P2T^>L00`000000YkWV0:NiiP020:NiiP030000002Z_>H0
Z[cV0080Z[cV00<000000:fniP2]_^H00P2]_^H00`000000/<7W0;31i`020;31i`040000002aa>P0
/LCX0;74j0H006Ko1@2lb>@00`000000_LkW0;g>i`060;g>i`8000000P2mdn/00`000000amSV0<OH
iP060<OHiP<000000`36h>`00`000000cnKW0<oVi`050<oVi`8000000P39l>d00`000000dOSV0=7h
iP060=7hiP040000002go<l0]oc?0;Olc`<00000R@3oool007T0oooo00@00000001>a`00C/L004k7
0P00000603Emi@030000001ATNd0DI7]008000001P1VTnP00`000000MJ7]07FQk@0307FQk@800000
1P21X>L00`000000Rjc[08^/j`0208^/j`800000202BZnL200000080V:cT0P0000000`2L]^X00000
000000050:2gj0030000002T^>L0Y;SW0080Y;SW00D000000:NiiP2W^NH0YkWV000000040:ZliP05
0000002]_^H0[KkV0:fniP000000102``NL00`000000/LCX0;74j008001Vo`030000002lb>@0_<ST
008000001`2mc^L2000000@0_M?[00<000000<OHiP37f>H00`37f>H3000000H0a^3/00<000000<oV
i`3?i^L00`3?i^L2000000@0bO3]00<000000=7hiP3An>H0103An>H2000000@0]oc?00<000000?oo
o`3oool0R@3oool007X0oooo00@00000001>a`00C/L004k70`00000503Emi@040000001ATNd0DI7]
056Ak@<000000`1VTnP00`000000MJ7]07FQk@0507FQk@8000001021X>L00`000000Rjc[08^/j`04
08^/j`800000202BZnL2000000D0W;KZ00<000000:2gj02P]nP00P2P]nP00`000000Y;SW0:Bhi`02
0:Bhi`050000002W^NH0YkWV0:NiiP000000102Z_>H01@000000[KkV0:fniP2]_^H0000000<0/<7W
00<000000;74j02aa>P02@00I_l00`2cb>X00000000000070;g>i`8000001`2mdn/00`000000amSV
0<OHiP02000000T0a^3/00@000000<oVi`3?i^L0cnKW0P0000050<W`k@030000003An>H0dOSV00<0
dOSV0`0000040;Olc`030000003oool0oooo08X0oooo001k0?ooo`0600000000C/L004k7001>a`00
000047CQ0P00000303Emi@030000001ATNd0DI7]00@0DI7]0P0000000`1VTnP0000007FQk@0807FQ
k@80000000<0PJ3W0000002;[>/0202;[>/2000000D0TZ_W00@0000009Rfk000000000001@2L]^X0
0`000000X;OX0:2gj0020:2gj0030000002T^>L0Y;SW0080Y;SW00D000000:NiiP2W^NH0YkWV0000
00020:ZliP050000002]_^H0[KkV0:fniP000000102``NL00`00000006Ko001Vo`06001Vo`<0/lSZ
0P0000000`2cc>`000000;g>i`030;g>i`8000002@2mdn/3000000/0a^3/00@000000<oVi`000000
00001`39l>d010000000dOSV0=7hiP3An>H2000000030;cli0000000]oc?00<0]oc?00<000000?oo
o`3oool0R`3oool007`0oooo00D00000001>a`00C/L004k700000002011dh@8000000P0eOND00`00
0000DI7]056Ak@05056Ak@<000002P1eXNd3000000X0Rjc[0P00000209:[i`030000002H]^`0V;K/
0080V;K/0P00000409bfjP8000000`2P]nP01@000000Y;SW0:Bhi`2T^>L0000000<0YkWV00@00000
0:ZliP2Z_>H000000`2]_^H01@000000/<7W0;31i`2``NL0000000P006Ko0P2cb>X2000000<0/lc/
00<000000;g>i`2mc^L00P0000080;gCj`<0000000<0_=W_00000036h>`02P36h>`3000000T0bO3]
00@000000=7hiP00000000000P2lo>@010000000]oc?0;Olc`2go<l2000008h0oooo001m0?ooo`80
000000<004k70000000@M>400`0@M>43000000P0DI7]00<0000006RRlP0000000P00000807FQk@03
00000023[O00000000<00000202;[>/3000000H0V;K/0P00000409bfjP050000002P]nP0X;OX0:2g
j00000000P2T^>L<00000080/<7W00<00000001Vo`00I_l01P00I_l00`2cb>X00000000000060;?<
k0800000202mdn/2000000@0_=W_00<000000<KPk036h>`01P36h>`3000000030<7Wl@000000bO3]
00P0bO3]0`0000040;cli0040000002go<l0000000000900oooo001o0?ooo`0300000000C/L00000
00D047CQ0`000007056Ak@040000001XX_80J:;b06RRlP@00000101eXNd00`000000Pjg`08>]l003
08>]l0<000001P2;[>/00`000000U;K_00000002000000D0V;K/0P00000309bfjP8000000P2P]nP2
00000080X/7_00<000000:C2k`0000000P2U`nl00`000000Y/C_000000020:O5k`8000002000I_l2
000000D0/lc/0P0000020;??kP030000002mdn/0_M?[00<0_M?[0`0000060;cIk`0300000036h>`0
a^3/0080a^3/100000030<7Wl@0300000039l>d0bO3]00L0bO3]0P0000050;cli0@00000T@3oool0
0800oooo0`000006011dh@@00000101ATNd00`000000J:;b06RRlP0506RRlP<0000000<0MJ7]0000
0023[O001`23[O040000000308^/j`000000U;K_00@0U;K_0P00000509Rfk08000000`2L]^X20000
00070:71k`000000X/7_0:;1k`000000Y<;_000000020:G3k`030000002Va>l000000080YlG_2@00
I_l00`000000/lc/0;?<k0020;?<k0<00000102ccnh00`000000_M?[0;gCj`03000000T0_=W_00<0
00000<KPk00000000P0000070<7Wl@0300000039l>d0bO3]00@0bO3]100000050;cli0@00000TP3o
ool00880oooo0P000006011dh@030000000jT>l0>Y3_008000000`1ATNd00`000000J:;b06RRlP07
06RRlP@000002P23[O04000000D0U;K_0`00000409Rfk0<0000000D0Wl7`000000000000XL7_0000
00020:;1k`040000002T`^l000000:G3k`8000000P2WaNl9001Vo`<0/lc/0`0000080;??kP800000
2P2lfNl4000000X0`NOa00@000000<W`k@39l>d0bO3]0`0000020;cfl0030000002lo>@0_?cT0080
_?cT0P0000000`1lgk0000000?ooo`2C0?ooo`00Q03oool2000000D047CQ00@0000003Z@k`0jT>l0
>Y3_1000000:06RRlP030000001l[o@0O:od00@000001`23[O000`000000T;Sb092hlP04000000@0
U;K_0`000000102H]^`0000009k1l@2N`O420000000709o1l000000000000000002R`Nl000000:C2
k`02000000030:K4k`000000YlG_00P006Ko00<000000;?<k02cc>`00P0000050;??kP@000000P2a
d_400`000000_=W_0;cIk`050;cIk`@000000P2hg_<00`000000`NOa0<7Wl@080<7Wl@0300000039
l>d0000000800000102lm_0010000000_?cT0;cli02lo>@30000000307cO/0000000oooo09@0oooo
00250?ooo`<000000`0@M>400`000000>Y3_03Z@k`0403Z@k`<000002@1XX_800`000000O:od07b_
m00307b_m0D000000P23[O000`000000T;Sb092hlP04092hlPD000000P2D]^l400000080W/7a0P00
00000`2O`O00000000000004000000P006Ko0P2Xb?4400000080/lo^1@0000060;7Bl@030000002l
fNl0_=W_00D000001@2hg_<00`000000`NOa0<7Wl@070<7Wl@@000001P2lm_000`000000_?cT0000
00030000000307cO/0000000000009H0oooo00270?ooo`@0000000<047CQ0000000jT>l01P0jT>l5
000000D0J:;b00<0000007b_m01l[o@0201l[o@6000000P0T;Sb3`000009001Vo`T00000202ad_46
000000X0^=kc00@000000<7Wl@31io40`NOa1P0000000`2hkOD000000;cfl0060;cfl0<000000P2F
l]L00`000000O=n`0000002H0?ooo`00R03oool200000004001Wd00000000000000000L0>Y3_00@0
000005^TmP1KY?H0FjCf1000000206RRlP030000001l[o@0O:od00T0O:od00@0000008bim02<^O@0
S;Wd1`000003092hlP040000002K`_<0Vl;c09_2l`P000002@00I_l4000000<0Yl_b00@000000;7B
l@2ad_40/M;a1`0000030:oEm0030000002hg_<0^=kc00L0^=kc1`0000060;S]m@030000002lm_00
_?K`00@0_?K`0`00000209Kbe`@00000V@3oool008X0oooo0P0000001000Im000000000000000005
03Z@k`030000001KY?H0FjCf00D0FjCf2@00000607b_m0030000002<^O@0S;Wd00L0S;Wd3`000008
001Vo``000002@2_eO@010000000^=kc0;SNl`2hg_<700000080/^;g00<000000;S]m@2hkOD0202h
kOD010000000_?K`0;cfl02lm_04000000<0U_;G0`00002K0?ooo`00S03oool00`00000006O@001W
d004000000<0>Y3_00<0000005^TmP1KY?H01`1KY?H00`000000M;;h07Bbn00307Bbn1/0000000<0
V/?d0000000000000P000004001Voa`00000202bh_L00`000000^>ge0;S]m@080;S]m@D0000000<0
Y?C^0000000000000P2Fl]L3000009d0oooo002=0?ooo`80000000@006O@0000000000008Hg/1@00
000905^TmP030000001d/_P0M;;h00T0M;;h00<0000008Vlm`29_?L02P29_?L010000000V/?d09[3
m02J`o@50000000309W6mP0000000000008006Ko2P0000020:C<m0030000002/eoH0[=Of00X0[=Of
00<000000;;Rm`2bh_L02P2bh_L00`000000^>ge0;S]m@050;S]m@@00000102Tm>h00`000000U_;G
09Kbe`03000009l0oooo002?0?ooo`80000000<006O@0000000QSN`00`0QSN`7000000@0FjCf00<0
000007Bbn01d/_P02@1d/_P00`000000RKcg08Vlm`0508Vlm`/0000000<0VLKf0000000000000P00
00001P2KbOL000000000002NboL000000:3<m`D0000000<0Xlce0000000000001P0000070:cGmP03
0000002bh_L0/^;g00T0/^;g00<000000;S]m@2hkOD0200000050:CdkP030000002Fl]L000000080
0000X@3oool00940oooo0`000005026=k08000000`1=Y_PH000000H0Qkoi0P00000209W6mP800000
00X0V/Og0000002Jb?L0000009_9m`000000W<[g0000002NboL000000P2Pc?L2000000030:7<mP00
00000000008000001@2Wf?TF000000D0ZNkh00<000000:CdkP2Tm>h00`2Tm>h500000:<0oooo002C
0?ooo`<000001@0QSN`2000000L0CJKh00<0000006jen`1^]O/02@1^]O/00`000000Qkoi08Non@05
08Non@<000000`26`_/200000080V/Og00<0000009[8m`0000000P2KbOL00`000000W<[g00000002
09k;m`030000002Pc?L0X<cg00<000000`2Qf?/6000000<0YmSi0P00000:0:WTnP800000202Yk_P0
10000000Y?C^0:CdkP2Tm>h600000:D0oooo002E0?ooo`H000000P0QSN`2000000H0CJKh0P00000:
06jen`0300000027_oT0Qkoi00@000001@26`_/20000000308K6o@000000000000d000000`2Keo`2
000000L0XMSk1`0000060:WTnP800000202Yk_P:00000:L0oooo002H0?ooo`80000000<02h[Q0000
000000001`00000304fVn0030000001^]O/0K[Gk00@0K[Gk1P00000708K2n`8000000`26a_d01@00
0000Ql[m08O:o@27b_d000000080Rlkn00D0000008oAoP2?dOh0Sm7n0000000209GDo@800000102K
eo`3000000<0XMSk0P00000609kSoA8000000P21j>D400000:T0oooo002J0?ooo`<00000100;R^42
0000000304:Ym`000000000000P000001P1Z^_d2000000<0Q/;k0P00000308K6o@8000000`27b_d0
1@000000Rlkn08_>oP2;c_h0000000@0Sm7n00D0000009GDo@2Ee?d0UMCm0000000609_Go0@00000
2P2Nhod2000000L0U>[h0P000004087Xi@@00000Z`3oool009d0oooo0`00000300^:h@8000001@12
ZOL2000000X0J[[m1000000308K6o@0300000027b_d0Ql[m00<0Ql[m00<0000008_>oP2;c_h00P2;
c_h01@000000Sm7n08oAoP2?dOh0000000@0UMCm0P00000209_Go0800000102Agoh4000000@0W^?m
0P00000709CZn08000001021j>D300000:h0oooo002P0?ooo`L000001@12ZOL2000000@0J[[m1000
000406RooPD000000`27b_d00`000000Rlkn08_>oP0308_>oP030000002?dOh0Sm7n0080Sm7n00@0
000009GDo@2Ee?d0UMCm1000000:097OoPH000001@2Dj_P200000003087Xi@000000000000<00000
/@3oool00:<0oooo3`00000806RooP8000000`1YaOhB000000<0Q=[n0P000008097OoP8000001@1m
h_D:00000;@0oooo002V0?ooo`L00000100j[O<4000000<0J;on0P00000706W5oP030000001_c?h0
Klcn00@0Klcn00<0000007SCoP1hdoh0101hdoh00`000000Q=[n08CJoP0408CJoP8000000`2Agoh3
000000H0ON;e0`00000205[Ce`<00000]`3oool00:X0oooo1`00000403Z]l`H000001@1YaOh00`00
0000Klcn06o<oP0506o<oP030000001hdoh0N=?n00D0N=?n00<0000008CJoP24f_h00`24f_h60000
00D0ON;e0`00000205[Ce`<00000^P3oool00:d0oooo2000000603Zdl0T00000101_c?h00`000000
N=?n07SCoP0207SCoPT000001P1UeO4:00000;d0oooo002b0?ooo`T000000`0j]?000`000000@Kg]
046mk@03046mk@T000001@1@b>h2000000<0IMGa2P0000320?ooo`00^03ooolR00000<T0oooo0032
0?ooo`h00000d`3oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03o
ool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03o
ool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03o
ool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03o
ool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03o
ool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03o
ool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03o
ool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03o
ool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03o
ool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03o
ool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03o
ool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03o
ool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03o
ool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03o
ool00?l0ooooY03oool00001\
\>"],
  ImageRangeCache->{{{0, 418.625}, {430.875, 0}} -> {0.0299426, \
-4.66552*^-06, 0.0032484, 0.0032484}}],

Cell[BoxData[
    \("Gr\[AAcute]ficas de la esfera S=\[Gamma]([0,2\[Pi]]\[Times][0,\[Pi]]);\
\nde las curvas \[Theta]\[Rule]\[Gamma](\[Theta],b) (en azul), \[Phi]\[Rule]\
\[Gamma](a,\[Phi]) (en rojo)\ny de los vectores tangentes a dichas curvas en \
su punto de corte"\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Show[esfera, curva1, curva2, plntg, vctng, 
        DisplayFunction \[Rule] $DisplayFunction, Boxed -> False, 
        Axes -> False];\)\), "\n", 
    \(\(Print["\<Gr\[AAcute]ficas de la esfera \
S=\[Gamma]([0,2\[Pi]]\[Times][0,\[Pi]]);\nde las curvas \[Theta]\[Rule]\
\[Gamma](\[Theta],b) (en azul), \[Phi]\[Rule]\[Gamma](a,\[Phi]) (en rojo);\n\
de los vectores tangentes a dichas curvas en su punto de corte\ny de una \
parte del plano tangente en dicho punto\>"];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.02939 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0330996 1.1032 7.60568e-017 1.1032 [
[ 0 0 0 0 ]
[ 1 1.02939 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.02939 L
0 1.02939 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.722 .592 .71 r
.44258 .54134 m .48565 .54389 L .48581 .57225 L p F P
0 g
s
.722 .592 .71 r
.48581 .57225 m .43904 .56953 L .44258 .54134 L p F P
0 g
s
.69 .566 .71 r
.5324 .56904 m .48581 .57225 L .48565 .54389 L p F P
0 g
s
.723 .576 .69 r
.43904 .56953 m .48581 .57225 L .48591 .60055 L p F P
0 g
s
.688 .548 .69 r
.48581 .57225 m .5324 .56904 L .5357 .59717 L p F P
0 g
s
.688 .548 .69 r
.5357 .59717 m .48591 .60055 L .48581 .57225 L p F P
0 g
s
.72 .607 .73 r
.44651 .51336 m .48543 .51569 L .48565 .54389 L p F P
0 g
s
.72 .607 .73 r
.48565 .54389 m .44258 .54134 L .44651 .51336 L p F P
0 g
s
.691 .583 .73 r
.52856 .54089 m .48565 .54389 L .48543 .51569 L p F P
0 g
s
.69 .566 .71 r
.48565 .54389 m .52856 .54089 L .5324 .56904 L p F P
0 g
s
.723 .576 .69 r
.48591 .60055 m .43592 .59769 L .43904 .56953 L p F P
0 g
s
.723 .56 .669 r
.43592 .59769 m .48591 .60055 L .48594 .62856 L p F P
0 g
s
.686 .53 .669 r
.48591 .60055 m .5357 .59717 L .53842 .62506 L p F P
0 g
s
.686 .53 .669 r
.53842 .62506 m .48594 .62856 L .48591 .60055 L p F P
0 g
s
.752 .62 .713 r
.40095 .53332 m .44258 .54134 L .43904 .56953 L p F P
0 g
s
.752 .62 .713 r
.43904 .56953 m .3938 .56095 L .40095 .53332 L p F P
0 g
s
.756 .607 .692 r
.3938 .56095 m .43904 .56953 L .43592 .59769 L p F P
0 g
s
.748 .633 .733 r
.40893 .50599 m .44651 .51336 L .44258 .54134 L p F P
0 g
s
.748 .633 .733 r
.44258 .54134 m .40095 .53332 L .40893 .50599 L p F P
0 g
s
.718 .622 .749 r
.45081 .48579 m .48515 .48788 L .48543 .51569 L p F P
0 g
s
.718 .622 .749 r
.48543 .51569 m .44651 .51336 L .45081 .48579 L p F P
0 g
s
.691 .6 .75 r
.52419 .51294 m .48543 .51569 L .48515 .48788 L p F P
0 g
s
.691 .583 .73 r
.48543 .51569 m .52419 .51294 L .52856 .54089 L p F P
0 g
s
.655 .541 .713 r
.57708 .55999 m .5324 .56904 L .52856 .54089 L p F P
0 g
s
.651 .521 .692 r
.5324 .56904 m .57708 .55999 L .58348 .58765 L p F P
0 g
s
.651 .521 .692 r
.58348 .58765 m .5357 .59717 L .5324 .56904 L p F P
0 g
s
.659 .561 .733 r
.56966 .53242 m .52856 .54089 L .52419 .51294 L p F P
0 g
s
.655 .541 .713 r
.52856 .54089 m .56966 .53242 L .57708 .55999 L p F P
0 g
s
.756 .607 .692 r
.43592 .59769 m .38754 .58866 L .3938 .56095 L p F P
0 g
s
.759 .592 .671 r
.38754 .58866 m .43592 .59769 L .43325 .62559 L p F P
0 g
s
.723 .56 .669 r
.48594 .62856 m .43325 .62559 L .43592 .59769 L p F P
0 g
s
.743 .646 .752 r
.41768 .4792 m .45081 .48579 L .44651 .51336 L p F P
0 g
s
.743 .646 .752 r
.44651 .51336 m .40893 .50599 L .41768 .4792 L p F P
0 g
s
.646 .5 .671 r
.5357 .59717 m .58348 .58765 L .58881 .61518 L p F P
0 g
s
.646 .5 .671 r
.58881 .61518 m .53842 .62506 L .5357 .59717 L p F P
0 g
s
.691 .6 .75 r
.48515 .48788 m .51934 .48541 L .52419 .51294 L p F P
0 g
s
.663 .581 .753 r
.5613 .50517 m .52419 .51294 L .51934 .48541 L p F P
0 g
s
.659 .561 .733 r
.52419 .51294 m .5613 .50517 L .56966 .53242 L p F P
0 g
s
.723 .543 .646 r
.43325 .62559 m .48594 .62856 L .48591 .65606 L p F P
0 g
s
.683 .51 .646 r
.48594 .62856 m .53842 .62506 L .54054 .65248 L p F P
0 g
s
.683 .51 .646 r
.54054 .65248 m .48591 .65606 L .48594 .62856 L p F P
0 g
s
.715 .637 .769 r
.45544 .45887 m .4848 .46069 L .48515 .48788 L p F P
0 g
s
.715 .637 .769 r
.48515 .48788 m .45081 .48579 L .45544 .45887 L p F P
0 g
s
.691 .618 .769 r
.51934 .48541 m .48515 .48788 L .4848 .46069 L p F P
0 g
s
.759 .592 .671 r
.43325 .62559 m .38223 .61623 L .38754 .58866 L p F P
0 g
s
.761 .577 .648 r
.38223 .61623 m .43325 .62559 L .43106 .65302 L p F P
0 g
s
.723 .543 .646 r
.48591 .65606 m .43106 .65302 L .43325 .62559 L p F P
0 g
s
.64 .478 .647 r
.53842 .62506 m .58881 .61518 L .59302 .64235 L p F P
0 g
s
.64 .478 .647 r
.59302 .64235 m .54054 .65248 L .53842 .62506 L p F P
0 g
s
.738 .659 .772 r
.42714 .45316 m .45544 .45887 L .45081 .48579 L p F P
0 g
s
.738 .659 .772 r
.45081 .48579 m .41768 .4792 L .42714 .45316 L p F P
0 g
s
.691 .618 .769 r
.4848 .46069 m .51404 .45855 L .51934 .48541 L p F P
0 g
s
.666 .601 .773 r
.55204 .47846 m .51934 .48541 L .51404 .45855 L p F P
0 g
s
.663 .581 .753 r
.51934 .48541 m .55204 .47846 L .5613 .50517 L p F P
0 g
s
.776 .663 .739 r
.37418 .49383 m .40893 .50599 L .40095 .53332 L p F P
0 g
s
.776 .663 .739 r
.40095 .53332 m .36238 .52005 L .37418 .49383 L p F P
0 g
s
.783 .652 .718 r
.36238 .52005 m .40095 .53332 L .3938 .56095 L p F P
0 g
s
.783 .652 .718 r
.3938 .56095 m .35182 .54674 L .36238 .52005 L p F P
0 g
s
.789 .64 .697 r
.35182 .54674 m .3938 .56095 L .38754 .58866 L p F P
0 g
s
.625 .541 .74 r
.60738 .51873 m .56966 .53242 L .5613 .50517 L p F P
0 g
s
.617 .518 .719 r
.56966 .53242 m .60738 .51873 L .61814 .54533 L p F P
0 g
s
.617 .518 .719 r
.61814 .54533 m .57708 .55999 L .56966 .53242 L p F P
0 g
s
.722 .524 .622 r
.43106 .65302 m .48591 .65606 L .48581 .68282 L p F P
0 g
s
.679 .489 .622 r
.48591 .65606 m .54054 .65248 L .54203 .67919 L p F P
0 g
s
.679 .489 .622 r
.54203 .67919 m .48581 .68282 L .48591 .65606 L p F P
0 g
s
.609 .495 .697 r
.57708 .55999 m .61814 .54533 L .62746 .57222 L p F P
0 g
s
.609 .495 .697 r
.62746 .57222 m .58348 .58765 L .57708 .55999 L p F P
0 g
s
.768 .673 .758 r
.38711 .46832 m .41768 .4792 L .40893 .50599 L p F P
0 g
s
.768 .673 .758 r
.40893 .50599 m .37418 .49383 L .38711 .46832 L p F P
0 g
s
.632 .564 .76 r
.59527 .49263 m .5613 .50517 L .55204 .47846 L p F P
0 g
s
.625 .541 .74 r
.5613 .50517 m .59527 .49263 L .60738 .51873 L p F P
0 g
s
.789 .64 .697 r
.38754 .58866 m .34258 .57371 L .35182 .54674 L p F P
0 g
s
.794 .628 .675 r
.34258 .57371 m .38754 .58866 L .38223 .61623 L p F P
0 g
s
.711 .652 .789 r
.46036 .43283 m .4844 .43434 L .4848 .46069 L p F P
0 g
s
.711 .652 .789 r
.4848 .46069 m .45544 .45887 L .46036 .43283 L p F P
0 g
s
.69 .636 .79 r
.51404 .45855 m .4848 .46069 L .4844 .43434 L p F P
0 g
s
.601 .47 .675 r
.58348 .58765 m .62746 .57222 L .63525 .59917 L p F P
0 g
s
.601 .47 .675 r
.63525 .59917 m .58881 .61518 L .58348 .58765 L p F P
0 g
s
.761 .577 .648 r
.43106 .65302 m .37792 .64343 L .38223 .61623 L p F P
0 g
s
.762 .559 .623 r
.37792 .64343 m .43106 .65302 L .42936 .67974 L p F P
0 g
s
.722 .524 .622 r
.48581 .68282 m .42936 .67974 L .43106 .65302 L p F P
0 g
s
.633 .454 .622 r
.54054 .65248 m .59302 .64235 L .59606 .66893 L p F P
0 g
s
.633 .454 .622 r
.59606 .66893 m .54203 .67919 L .54054 .65248 L p F P
0 g
s
.759 .683 .778 r
.40108 .44374 m .42714 .45316 L .41768 .4792 L p F P
0 g
s
.759 .683 .778 r
.41768 .4792 m .38711 .46832 L .40108 .44374 L p F P
0 g
s
.73 .671 .792 r
.43723 .42809 m .46036 .43283 L .45544 .45887 L p F P
0 g
s
.73 .671 .792 r
.45544 .45887 m .42714 .45316 L .43723 .42809 L p F P
0 g
s
.69 .636 .79 r
.4844 .43434 m .50834 .43256 L .51404 .45855 L p F P
0 g
s
.668 .621 .793 r
.54197 .45252 m .51404 .45855 L .50834 .43256 L p F P
0 g
s
.666 .601 .773 r
.51404 .45855 m .54197 .45252 L .55204 .47846 L p F P
0 g
s
.639 .586 .779 r
.58192 .46725 m .55204 .47846 L .54197 .45252 L p F P
0 g
s
.632 .564 .76 r
.55204 .47846 m .58192 .46725 L .59527 .49263 L p F P
0 g
s
.794 .628 .675 r
.38223 .61623 m .33476 .60071 L .34258 .57371 L p F P
0 g
s
.799 .614 .651 r
.33476 .60071 m .38223 .61623 L .37792 .64343 L p F P
0 g
s
.591 .444 .65 r
.58881 .61518 m .63525 .59917 L .64144 .62594 L p F P
0 g
s
.591 .444 .65 r
.64144 .62594 m .59302 .64235 L .58881 .61518 L p F P
0 g
s
.72 .503 .596 r
.42936 .67974 m .48581 .68282 L .48564 .7086 L p F P
0 g
s
.675 .466 .595 r
.48581 .68282 m .54203 .67919 L .54287 .70496 L p F P
0 g
s
.675 .466 .595 r
.54287 .70496 m .48564 .7086 L .48581 .68282 L p F P
0 g
s
.749 .693 .798 r
.41597 .42029 m .43723 .42809 L .42714 .45316 L p F P
0 g
s
.749 .693 .798 r
.42714 .45316 m .40108 .44374 L .41597 .42029 L p F P
0 g
s
.668 .621 .793 r
.50834 .43256 m .53117 .42756 L .54197 .45252 L p F P
0 g
s
.645 .61 .799 r
.56744 .44281 m .54197 .45252 L .53117 .42756 L p F P
0 g
s
.639 .586 .779 r
.54197 .45252 m .56744 .44281 L .58192 .46725 L p F P
0 g
s
.803 .697 .748 r
.3437 .47726 m .37418 .49383 L .36238 .52005 L p F P
0 g
s
.803 .697 .748 r
.36238 .52005 m .32845 .50193 L .3437 .47726 L p F P
0 g
s
.813 .688 .727 r
.32845 .50193 m .36238 .52005 L .35182 .54674 L p F P
0 g
s
.706 .668 .81 r
.46555 .4079 m .48394 .40907 L .4844 .43434 L p F P
0 g
s
.706 .668 .81 r
.4844 .43434 m .46036 .43283 L .46555 .4079 L p F P
0 g
s
.689 .654 .811 r
.50834 .43256 m .4844 .43434 L .48394 .40907 L p F P
0 g
s
.762 .559 .623 r
.42936 .67974 m .37465 .67003 L .37792 .64343 L p F P
0 g
s
.763 .54 .596 r
.37465 .67003 m .42936 .67974 L .42818 .70551 L p F P
0 g
s
.72 .503 .596 r
.48564 .7086 m .42818 .70551 L .42936 .67974 L p F P
0 g
s
.792 .704 .768 r
.36038 .45354 m .38711 .46832 L .37418 .49383 L p F P
0 g
s
.792 .704 .768 r
.37418 .49383 m .3437 .47726 L .36038 .45354 L p F P
0 g
s
.625 .427 .594 r
.54203 .67919 m .59606 .66893 L .59788 .69469 L p F P
0 g
s
.625 .427 .594 r
.59788 .69469 m .54287 .70496 L .54203 .67919 L p F P
0 g
s
.587 .522 .749 r
.64013 .50024 m .60738 .51873 L .59527 .49263 L p F P
0 g
s
.574 .495 .728 r
.60738 .51873 m .64013 .50024 L .6539 .52551 L p F P
0 g
s
.574 .495 .728 r
.6539 .52551 m .61814 .54533 L .60738 .51873 L p F P
0 g
s
.722 .684 .813 r
.44787 .40423 m .46555 .4079 L .46036 .43283 L p F P
0 g
s
.722 .684 .813 r
.46036 .43283 m .43723 .42809 L .44787 .40423 L p F P
0 g
s
.598 .548 .77 r
.62469 .47572 m .59527 .49263 L .58192 .46725 L p F P
0 g
s
.587 .522 .749 r
.59527 .49263 m .62469 .47572 L .64013 .50024 L p F P
0 g
s
.813 .688 .727 r
.35182 .54674 m .31479 .52733 L .32845 .50193 L p F P
0 g
s
.822 .679 .705 r
.31479 .52733 m .35182 .54674 L .34258 .57371 L p F P
0 g
s
.689 .654 .811 r
.48394 .40907 m .50226 .40769 L .50834 .43256 L p F P
0 g
s
.671 .643 .814 r
.53117 .42756 m .50834 .43256 L .50226 .40769 L p F P
0 g
s
.799 .614 .651 r
.37792 .64343 m .32843 .62752 L .33476 .60071 L p F P
0 g
s
.803 .598 .624 r
.32843 .62752 m .37792 .64343 L .37465 .67003 L p F P
0 g
s
.779 .711 .788 r
.37838 .43096 m .40108 .44374 L .38711 .46832 L p F P
0 g
s
.779 .711 .788 r
.38711 .46832 m .36038 .45354 L .37838 .43096 L p F P
0 g
s
.58 .415 .623 r
.59302 .64235 m .64144 .62594 L .64594 .6523 L p F P
0 g
s
.58 .415 .623 r
.64594 .6523 m .59606 .66893 L .59302 .64235 L p F P
0 g
s
.561 .467 .705 r
.61814 .54533 m .6539 .52551 L .66585 .55133 L p F P
0 g
s
.561 .467 .705 r
.66585 .55133 m .62746 .57222 L .61814 .54533 L p F P
0 g
s
.61 .574 .789 r
.6077 .45216 m .58192 .46725 L .56744 .44281 L p F P
0 g
s
.598 .548 .77 r
.58192 .46725 m .6077 .45216 L .62469 .47572 L p F P
0 g
s
.822 .679 .705 r
.34258 .57371 m .30284 .55324 L .31479 .52733 L p F P
0 g
s
.831 .668 .681 r
.30284 .55324 m .34258 .57371 L .33476 .60071 L p F P
0 g
s
.737 .702 .818 r
.43166 .3982 m .44787 .40423 L .43723 .42809 L p F P
0 g
s
.737 .702 .818 r
.43723 .42809 m .41597 .42029 L .43166 .3982 L p F P
0 g
s
.671 .643 .814 r
.50226 .40769 m .5197 .40382 L .53117 .42756 L p F P
0 g
s
.652 .634 .819 r
.55193 .41952 m .53117 .42756 L .5197 .40382 L p F P
0 g
s
.645 .61 .799 r
.53117 .42756 m .55193 .41952 L .56744 .44281 L p F P
0 g
s
.547 .438 .681 r
.62746 .57222 m .66585 .55133 L .67588 .57745 L p F P
0 g
s
.547 .438 .681 r
.67588 .57745 m .63525 .59917 L .62746 .57222 L p F P
0 g
s
.765 .716 .807 r
.39752 .40973 m .41597 .42029 L .40108 .44374 L p F P
0 g
s
.765 .716 .807 r
.40108 .44374 m .37838 .43096 L .39752 .40973 L p F P
0 g
s
.717 .48 .566 r
.42818 .70551 m .48564 .7086 L .4854 .73317 L p F P
0 g
s
.669 .44 .565 r
.48564 .7086 m .54287 .70496 L .54304 .72956 L p F P
0 g
s
.669 .44 .565 r
.54304 .72956 m .4854 .73317 L .48564 .7086 L p F P
0 g
s
.621 .6 .809 r
.58933 .42977 m .56744 .44281 L .55193 .41952 L p F P
0 g
s
.61 .574 .789 r
.56744 .44281 m .58933 .42977 L .6077 .45216 L p F P
0 g
s
.803 .598 .624 r
.37465 .67003 m .32367 .6539 L .32843 .62752 L p F P
0 g
s
.807 .58 .595 r
.32367 .6539 m .37465 .67003 L .37248 .69578 L p F P
0 g
s
.763 .54 .596 r
.42818 .70551 m .37248 .69578 L .37465 .67003 L p F P
0 g
s
.762 .519 .565 r
.37248 .69578 m .42818 .70551 L .42753 .73011 L p F P
0 g
s
.717 .48 .566 r
.4854 .73317 m .42753 .73011 L .42818 .70551 L p F P
0 g
s
.831 .668 .681 r
.33476 .60071 m .29271 .57944 L .30284 .55324 L p F P
0 g
s
.839 .656 .655 r
.29271 .57944 m .33476 .60071 L .32843 .62752 L p F P
0 g
s
.699 .685 .832 r
.47096 .38431 m .48344 .38512 L .48394 .40907 L p F P
0 g
s
.699 .685 .832 r
.48394 .40907 m .46555 .4079 L .47096 .38431 L p F P
0 g
s
.686 .674 .833 r
.50226 .40769 m .48394 .40907 L .48344 .38512 L p F P
0 g
s
.616 .398 .563 r
.54287 .70496 m .59788 .69469 L .59845 .71937 L p F P
0 g
s
.616 .398 .563 r
.59845 .71937 m .54304 .72956 L .54287 .70496 L p F P
0 g
s
.567 .384 .592 r
.59606 .66893 m .64594 .6523 L .64869 .67801 L p F P
0 g
s
.567 .384 .592 r
.64869 .67801 m .59788 .69469 L .59606 .66893 L p F P
0 g
s
.711 .697 .834 r
.45899 .38179 m .47096 .38431 L .46555 .4079 L p F P
0 g
s
.711 .697 .834 r
.46555 .4079 m .44787 .40423 L .45899 .38179 L p F P
0 g
s
.532 .406 .654 r
.63525 .59917 m .67588 .57745 L .68386 .60366 L p F P
0 g
s
.532 .406 .654 r
.68386 .60366 m .64144 .62594 L .63525 .59917 L p F P
0 g
s
.686 .674 .833 r
.48344 .38512 m .49585 .38417 L .50226 .40769 L p F P
0 g
s
.672 .665 .835 r
.5197 .40382 m .50226 .40769 L .49585 .38417 L p F P
0 g
s
.75 .721 .826 r
.41765 .39004 m .43166 .3982 L .41597 .42029 L p F P
0 g
s
.75 .721 .826 r
.41597 .42029 m .39752 .40973 L .41765 .39004 L p F P
0 g
s
.652 .634 .819 r
.5197 .40382 m .53552 .3976 L .55193 .41952 L p F P
0 g
s
.632 .627 .828 r
.56971 .40875 m .55193 .41952 L .53552 .3976 L p F P
0 g
s
.621 .6 .809 r
.55193 .41952 m .56971 .40875 L .58933 .42977 L p F P
0 g
s
.722 .711 .839 r
.44804 .37766 m .45899 .38179 L .44787 .40423 L p F P
0 g
s
.722 .711 .839 r
.44787 .40423 m .43166 .3982 L .44804 .37766 L p F P
0 g
s
.672 .665 .835 r
.49585 .38417 m .50767 .38151 L .5197 .40382 L p F P
0 g
s
.658 .659 .84 r
.53552 .3976 m .5197 .40382 L .50767 .38151 L p F P
0 g
s
.814 .739 .782 r
.33871 .43536 m .36038 .45354 L .3437 .47726 L p F P
0 g
s
.814 .739 .782 r
.3437 .47726 m .31885 .45685 L .33871 .43536 L p F P
0 g
s
.829 .736 .761 r
.31885 .45685 m .3437 .47726 L .32845 .50193 L p F P
0 g
s
.798 .742 .801 r
.36006 .41529 m .37838 .43096 L .36038 .45354 L p F P
0 g
s
.798 .742 .801 r
.36038 .45354 m .33871 .43536 L .36006 .41529 L p F P
0 g
s
.829 .736 .761 r
.32845 .50193 m .30068 .47957 L .31885 .45685 L p F P
0 g
s
.843 .731 .74 r
.30068 .47957 m .32845 .50193 L .31479 .52733 L p F P
0 g
s
.56 .535 .784 r
.64821 .45502 m .62469 .47572 L .6077 .45216 L p F P
0 g
s
.542 .504 .763 r
.62469 .47572 m .64821 .45502 L .66645 .47755 L p F P
0 g
s
.542 .504 .763 r
.66645 .47755 m .64013 .50024 L .62469 .47572 L p F P
0 g
s
.577 .565 .803 r
.62821 .43373 m .6077 .45216 L .58933 .42977 L p F P
0 g
s
.56 .535 .784 r
.6077 .45216 m .62821 .43373 L .64821 .45502 L p F P
0 g
s
.839 .656 .655 r
.32843 .62752 m .28453 .6057 L .29271 .57944 L p F P
0 g
s
.846 .642 .626 r
.28453 .6057 m .32843 .62752 L .32367 .6539 L p F P
0 g
s
.78 .743 .819 r
.38272 .39682 m .39752 .40973 L .37838 .43096 L p F P
0 g
s
.78 .743 .819 r
.37838 .43096 m .36006 .41529 L .38272 .39682 L p F P
0 g
s
.523 .472 .741 r
.64013 .50024 m .66645 .47755 L .68275 .50115 L p F P
0 g
s
.523 .472 .741 r
.68275 .50115 m .6539 .52551 L .64013 .50024 L p F P
0 g
s
.712 .453 .531 r
.42753 .73011 m .4854 .73317 L .4851 .75629 L p F P
0 g
s
.661 .41 .53 r
.4854 .73317 m .54304 .72956 L .54253 .75275 L p F P
0 g
s
.661 .41 .53 r
.54253 .75275 m .4851 .75629 L .4854 .73317 L p F P
0 g
s
.594 .594 .821 r
.60664 .41389 m .58933 .42977 L .56971 .40875 L p F P
0 g
s
.577 .565 .803 r
.58933 .42977 m .60664 .41389 L .62821 .43373 L p F P
0 g
s
.515 .371 .623 r
.64144 .62594 m .68386 .60366 L .6897 .62971 L p F P
0 g
s
.515 .371 .623 r
.6897 .62971 m .64594 .6523 L .64144 .62594 L p F P
0 g
s
.843 .731 .74 r
.31479 .52733 m .28436 .50331 L .30068 .47957 L p F P
0 g
s
.857 .724 .716 r
.28436 .50331 m .31479 .52733 L .30284 .55324 L p F P
0 g
s
.732 .726 .845 r
.43861 .37209 m .44804 .37766 L .43166 .3982 L p F P
0 g
s
.732 .726 .845 r
.43166 .3982 m .41765 .39004 L .43861 .37209 L p F P
0 g
s
.807 .58 .595 r
.37248 .69578 m .32054 .67962 L .32367 .6539 L p F P
0 g
s
.809 .559 .561 r
.32054 .67962 m .37248 .69578 L .37143 .72046 L p F P
0 g
s
.762 .519 .565 r
.42753 .73011 m .37143 .72046 L .37248 .69578 L p F P
0 g
s
.658 .659 .84 r
.50767 .38151 m .51835 .37725 L .53552 .3976 L p F P
0 g
s
.643 .655 .847 r
.54902 .38929 m .53552 .3976 L .51835 .37725 L p F P
0 g
s
.632 .627 .828 r
.53552 .3976 m .54902 .38929 L .56971 .40875 L p F P
0 g
s
.553 .348 .558 r
.59788 .69469 m .64869 .67801 L .64964 .70283 L p F P
0 g
s
.553 .348 .558 r
.64964 .70283 m .59845 .71937 L .59788 .69469 L p F P
0 g
s
.503 .438 .717 r
.6539 .52551 m .68275 .50115 L .69695 .52559 L p F P
0 g
s
.503 .438 .717 r
.69695 .52559 m .66585 .55133 L .6539 .52551 L p F P
0 g
s
.761 .743 .837 r
.40649 .38011 m .41765 .39004 L .39752 .40973 L p F P
0 g
s
.761 .743 .837 r
.39752 .40973 m .38272 .39682 L .40649 .38011 L p F P
0 g
s
.76 .493 .529 r
.37143 .72046 m .42753 .73011 L .42744 .75329 L p F P
0 g
s
.712 .453 .531 r
.4851 .75629 m .42744 .75329 L .42753 .73011 L p F P
0 g
s
.611 .623 .839 r
.58368 .39566 m .56971 .40875 L .54902 .38929 L p F P
0 g
s
.594 .594 .821 r
.56971 .40875 m .58368 .39566 L .60664 .41389 L p F P
0 g
s
.604 .364 .526 r
.54304 .72956 m .59845 .71937 L .59774 .74274 L p F P
0 g
s
.604 .364 .526 r
.59774 .74274 m .54253 .75275 L .54304 .72956 L p F P
0 g
s
.69 .702 .856 r
.47655 .3623 m .48288 .36272 L .48344 .38512 L p F P
0 g
s
.69 .702 .856 r
.48344 .38512 m .47096 .38431 L .47655 .3623 L p F P
0 g
s
.682 .695 .856 r
.49585 .38417 m .48344 .38512 L .48288 .36272 L p F P
0 g
s
.698 .71 .857 r
.47049 .36101 m .47655 .3623 L .47096 .38431 L p F P
0 g
s
.698 .71 .857 r
.47096 .38431 m .45899 .38179 L .47049 .36101 L p F P
0 g
s
.682 .695 .856 r
.48288 .36272 m .48917 .36223 L .49585 .38417 L p F P
0 g
s
.673 .69 .858 r
.50767 .38151 m .49585 .38417 L .48917 .36223 L p F P
0 g
s
.857 .724 .716 r
.30284 .55324 m .27006 .52788 L .28436 .50331 L p F P
0 g
s
.869 .716 .69 r
.27006 .52788 m .30284 .55324 L .29271 .57944 L p F P
0 g
s
.705 .719 .86 r
.46496 .3589 m .47049 .36101 L .45899 .38179 L p F P
0 g
s
.705 .719 .86 r
.45899 .38179 m .44804 .37766 L .46496 .3589 L p F P
0 g
s
.673 .69 .858 r
.48917 .36223 m .49516 .36087 L .50767 .38151 L p F P
0 g
s
.663 .686 .861 r
.51835 .37725 m .50767 .38151 L .49516 .36087 L p F P
0 g
s
.846 .642 .626 r
.32367 .6539 m .27839 .63178 L .28453 .6057 L p F P
0 g
s
.853 .625 .593 r
.27839 .63178 m .32367 .6539 L .32054 .67962 L p F P
0 g
s
.481 .401 .689 r
.66585 .55133 m .69695 .52559 L .70888 .55066 L p F P
0 g
s
.481 .401 .689 r
.70888 .55066 m .67588 .57745 L .66585 .55133 L p F P
0 g
s
.739 .742 .854 r
.43115 .36532 m .43861 .37209 L .41765 .39004 L p F P
0 g
s
.739 .742 .854 r
.41765 .39004 m .40649 .38011 L .43115 .36532 L p F P
0 g
s
.643 .655 .847 r
.51835 .37725 m .52742 .37157 L .54902 .38929 L p F P
0 g
s
.628 .653 .856 r
.55955 .37922 m .54902 .38929 L .52742 .37157 L p F P
0 g
s
.611 .623 .839 r
.54902 .38929 m .55955 .37922 L .58368 .39566 L p F P
0 g
s
.495 .332 .589 r
.64594 .6523 m .6897 .62971 L .6933 .65535 L p F P
0 g
s
.495 .332 .589 r
.6933 .65535 m .64869 .67801 L .64594 .6523 L p F P
0 g
s
.711 .729 .865 r
.46021 .35605 m .46496 .3589 L .44804 .37766 L p F P
0 g
s
.711 .729 .865 r
.44804 .37766 m .43861 .37209 L .46021 .35605 L p F P
0 g
s
.663 .686 .861 r
.49516 .36087 m .50055 .35869 L .51835 .37725 L p F P
0 g
s
.654 .684 .866 r
.52742 .37157 m .51835 .37725 L .50055 .35869 L p F P
0 g
s
.869 .716 .69 r
.29271 .57944 m .25793 .55305 L .27006 .52788 L p F P
0 g
s
.881 .706 .66 r
.25793 .55305 m .29271 .57944 L .28453 .6057 L p F P
0 g
s
.792 .772 .835 r
.37231 .38207 m .38272 .39682 L .36006 .41529 L p F P
0 g
s
.792 .772 .835 r
.36006 .41529 m .34705 .39735 L .37231 .38207 L p F P
0 g
s
.813 .776 .818 r
.34705 .39735 m .36006 .41529 L .33871 .43536 L p F P
0 g
s
.813 .776 .818 r
.33871 .43536 m .32317 .41448 L .34705 .39735 L p F P
0 g
s
.834 .779 .8 r
.32317 .41448 m .33871 .43536 L .31885 .45685 L p F P
0 g
s
.809 .559 .561 r
.37143 .72046 m .31911 .70443 L .32054 .67962 L p F P
0 g
s
.809 .534 .522 r
.31911 .70443 m .37143 .72046 L .37155 .74381 L p F P
0 g
s
.76 .493 .529 r
.42744 .75329 m .37155 .74381 L .37143 .72046 L p F P
0 g
s
.705 .42 .49 r
.42744 .75329 m .4851 .75629 L .48474 .77772 L p F P
0 g
s
.651 .375 .489 r
.4851 .75629 m .54253 .75275 L .54133 .77428 L p F P
0 g
s
.651 .375 .489 r
.54133 .77428 m .48474 .77772 L .4851 .75629 L p F P
0 g
s
.456 .36 .658 r
.67588 .57745 m .70888 .55066 L .71841 .57614 L p F P
0 g
s
.456 .36 .658 r
.71841 .57614 m .68386 .60366 L .67588 .57745 L p F P
0 g
s
.566 .591 .838 r
.6185 .39579 m .60664 .41389 L .58368 .39566 L p F P
0 g
s
.542 .559 .821 r
.60664 .41389 m .6185 .39579 L .64241 .41267 L p F P
0 g
s
.542 .559 .821 r
.64241 .41267 m .62821 .43373 L .60664 .41389 L p F P
0 g
s
.769 .766 .85 r
.39871 .3688 m .40649 .38011 L .38272 .39682 L p F P
0 g
s
.769 .766 .85 r
.38272 .39682 m .37231 .38207 L .39871 .3688 L p F P
0 g
s
.535 .307 .517 r
.59845 .71937 m .64964 .70283 L .64872 .7265 L p F P
0 g
s
.535 .307 .517 r
.64872 .7265 m .59774 .74274 L .59845 .71937 L p F P
0 g
s
.516 .524 .803 r
.62821 .43373 m .64241 .41267 L .66464 .43128 L p F P
0 g
s
.516 .524 .803 r
.66464 .43128 m .64821 .45502 L .62821 .43373 L p F P
0 g
s
.834 .779 .8 r
.31885 .45685 m .30089 .43333 L .32317 .41448 L p F P
0 g
s
.854 .781 .779 r
.30089 .43333 m .31885 .45685 L .30068 .47957 L p F P
0 g
s
.59 .623 .853 r
.59316 .3808 m .58368 .39566 L .55955 .37922 L p F P
0 g
s
.566 .591 .838 r
.58368 .39566 m .59316 .3808 L .6185 .39579 L p F P
0 g
s
.715 .739 .87 r
.45648 .35261 m .46021 .35605 L .43861 .37209 L p F P
0 g
s
.715 .739 .87 r
.43861 .37209 m .43115 .36532 L .45648 .35261 L p F P
0 g
s
.654 .684 .866 r
.50055 .35869 m .50511 .35579 L .52742 .37157 L p F P
0 g
s
.645 .683 .872 r
.53446 .36472 m .52742 .37157 L .50511 .35579 L p F P
0 g
s
.628 .653 .856 r
.52742 .37157 m .53446 .36472 L .55955 .37922 L p F P
0 g
s
.489 .488 .782 r
.64821 .45502 m .66464 .43128 L .68498 .45148 L p F P
0 g
s
.489 .488 .782 r
.68498 .45148 m .66645 .47755 L .64821 .45502 L p F P
0 g
s
.756 .462 .486 r
.37155 .74381 m .42744 .75329 L .42792 .7748 L p F P
0 g
s
.705 .42 .49 r
.48474 .77772 m .42792 .7748 L .42744 .75329 L p F P
0 g
s
.744 .758 .864 r
.426 .35764 m .43115 .36532 L .40649 .38011 L p F P
0 g
s
.744 .758 .864 r
.40649 .38011 m .39871 .3688 L .426 .35764 L p F P
0 g
s
.589 .323 .482 r
.54253 .75275 m .59774 .74274 L .59571 .76455 L p F P
0 g
s
.589 .323 .482 r
.59571 .76455 m .54133 .77428 L .54253 .75275 L p F P
0 g
s
.613 .654 .867 r
.56661 .36782 m .55955 .37922 L .53446 .36472 L p F P
0 g
s
.59 .623 .853 r
.55955 .37922 m .56661 .36782 L .59316 .3808 L p F P
0 g
s
.853 .625 .593 r
.32054 .67962 m .27438 .65744 L .27839 .63178 L p F P
0 g
s
.858 .604 .554 r
.27438 .65744 m .32054 .67962 L .31911 .70443 L p F P
0 g
s
.854 .781 .779 r
.30068 .47957 m .28045 .45373 L .30089 .43333 L p F P
0 g
s
.873 .781 .756 r
.28045 .45373 m .30068 .47957 L .28436 .50331 L p F P
0 g
s
.678 .721 .881 r
.48288 .36272 m .47655 .3623 L .48227 .34211 L closepath p F P
0 g
s
.675 .718 .881 r
.48917 .36223 m .48288 .36272 L .48227 .34211 L closepath p F P
0 g
s
.681 .724 .882 r
.47655 .3623 m .47049 .36101 L .48227 .34211 L closepath p F P
0 g
s
.672 .716 .882 r
.49516 .36087 m .48917 .36223 L .48227 .34211 L closepath p F P
0 g
s
.472 .287 .548 r
.64869 .67801 m .6933 .65535 L .69458 .68035 L p F P
0 g
s
.472 .287 .548 r
.69458 .68035 m .64964 .70283 L .64869 .67801 L p F P
0 g
s
.683 .727 .883 r
.47049 .36101 m .46496 .3589 L .48227 .34211 L closepath p F P
0 g
s
.881 .706 .66 r
.28453 .6057 m .24813 .57859 L .25793 .55305 L p F P
0 g
s
.892 .693 .626 r
.24813 .57859 m .28453 .6057 L .27839 .63178 L p F P
0 g
s
.668 .715 .883 r
.50055 .35869 m .49516 .36087 L .48227 .34211 L closepath p F P
0 g
s
.46 .448 .758 r
.66645 .47755 m .68498 .45148 L .70321 .47307 L p F P
0 g
s
.46 .448 .758 r
.70321 .47307 m .68275 .50115 L .66645 .47755 L p F P
0 g
s
.717 .749 .877 r
.45394 .34872 m .45648 .35261 L .43115 .36532 L p F P
0 g
s
.717 .749 .877 r
.43115 .36532 m .426 .35764 L .45394 .34872 L p F P
0 g
s
.685 .73 .885 r
.46496 .3589 m .46021 .35605 L .48227 .34211 L closepath p F P
0 g
s
.645 .683 .872 r
.50511 .35579 m .50862 .3523 L .53446 .36472 L p F P
0 g
s
.636 .685 .879 r
.53911 .35698 m .53446 .36472 L .50862 .3523 L p F P
0 g
s
.613 .654 .867 r
.53446 .36472 m .53911 .35698 L .56661 .36782 L p F P
0 g
s
.665 .714 .885 r
.50511 .35579 m .50055 .35869 L .48227 .34211 L closepath p F P
0 g
s
.428 .315 .622 r
.68386 .60366 m .71841 .57614 L .72539 .60178 L p F P
0 g
s
.428 .315 .622 r
.72539 .60178 m .6897 .62971 L .68386 .60366 L p F P
0 g
s
.873 .781 .756 r
.28436 .50331 m .26205 .4755 L .28045 .45373 L p F P
0 g
s
.891 .779 .73 r
.26205 .4755 m .28436 .50331 L .27006 .52788 L p F P
0 g
s
.686 .734 .887 r
.46021 .35605 m .45648 .35261 L .48227 .34211 L closepath p F P
0 g
s
.662 .714 .887 r
.50862 .3523 m .50511 .35579 L .48227 .34211 L closepath p F P
0 g
s
.428 .405 .731 r
.68275 .50115 m .70321 .47307 L .71913 .49588 L p F P
0 g
s
.428 .405 .731 r
.71913 .49588 m .69695 .52559 L .68275 .50115 L p F P
0 g
s
.745 .775 .877 r
.42344 .34941 m .426 .35764 L .39871 .3688 L p F P
0 g
s
.745 .775 .877 r
.39871 .3688 m .39472 .35662 L .42344 .34941 L p F P
0 g
s
.773 .789 .867 r
.39472 .35662 m .39871 .3688 L .37231 .38207 L p F P
0 g
s
.773 .789 .867 r
.37231 .38207 m .36684 .36613 L .39472 .35662 L p F P
0 g
s
.799 .802 .854 r
.36684 .36613 m .37231 .38207 L .34705 .39735 L p F P
0 g
s
.809 .534 .522 r
.37155 .74381 m .31942 .72807 L .31911 .70443 L p F P
0 g
s
.807 .503 .475 r
.31942 .72807 m .37155 .74381 L .37285 .76559 L p F P
0 g
s
.756 .462 .486 r
.42792 .7748 m .37285 .76559 L .37155 .74381 L p F P
0 g
s
.687 .737 .889 r
.45648 .35261 m .45394 .34872 L .48227 .34211 L closepath p F P
0 g
s
.659 .715 .89 r
.51091 .34838 m .50862 .3523 L .48227 .34211 L closepath p F P
0 g
s
.636 .685 .879 r
.50862 .3523 m .51091 .34838 L .53911 .35698 L p F P
0 g
s
.599 .658 .879 r
.56981 .35559 m .56661 .36782 L .53911 .35698 L p F P
0 g
s
.568 .627 .87 r
.56661 .36782 m .56981 .35559 L .5976 .36479 L p F P
0 g
s
.568 .627 .87 r
.5976 .36479 m .59316 .3808 L .56661 .36782 L p F P
0 g
s
.717 .758 .885 r
.45271 .34456 m .45394 .34872 L .426 .35764 L p F P
0 g
s
.717 .758 .885 r
.426 .35764 m .42344 .34941 L .45271 .34456 L p F P
0 g
s
.536 .593 .858 r
.59316 .3808 m .5976 .36479 L .62423 .37622 L p F P
0 g
s
.536 .593 .858 r
.62423 .37622 m .6185 .39579 L .59316 .3808 L p F P
0 g
s
.512 .259 .467 r
.59774 .74274 m .64872 .7265 L .64592 .74878 L p F P
0 g
s
.512 .259 .467 r
.64592 .74878 m .59571 .76455 L .59774 .74274 L p F P
0 g
s
.628 .688 .887 r
.54115 .34872 m .53911 .35698 L .51091 .34838 L p F P
0 g
s
.599 .658 .879 r
.53911 .35698 m .54115 .34872 L .56981 .35559 L p F P
0 g
s
.799 .802 .854 r
.34705 .39735 m .34007 .37787 L .36684 .36613 L p F P
0 g
s
.825 .814 .84 r
.34007 .37787 m .34705 .39735 L .32317 .41448 L p F P
0 g
s
.695 .381 .441 r
.42792 .7748 m .48474 .77772 L .48431 .79721 L p F P
0 g
s
.637 .333 .439 r
.48474 .77772 m .54133 .77428 L .53942 .7939 L p F P
0 g
s
.637 .333 .439 r
.53942 .7939 m .48431 .79721 L .48474 .77772 L p F P
0 g
s
.892 .693 .626 r
.27839 .63178 m .24078 .60427 L .24813 .57859 L p F P
0 g
s
.902 .677 .587 r
.24078 .60427 m .27839 .63178 L .27438 .65744 L p F P
0 g
s
.891 .779 .73 r
.27006 .52788 m .2459 .49845 L .26205 .4755 L p F P
0 g
s
.909 .774 .701 r
.2459 .49845 m .27006 .52788 L .25793 .55305 L p F P
0 g
s
.501 .556 .844 r
.6185 .39579 m .62423 .37622 L .64944 .38982 L p F P
0 g
s
.501 .556 .844 r
.64944 .38982 m .64241 .41267 L .6185 .39579 L p F P
0 g
s
.858 .604 .554 r
.31911 .70443 m .27259 .68242 L .27438 .65744 L p F P
0 g
s
.861 .578 .509 r
.27259 .68242 m .31911 .70443 L .31942 .72807 L p F P
0 g
s
.687 .74 .892 r
.45394 .34872 m .45271 .34456 L .48227 .34211 L closepath p F P
0 g
s
.657 .717 .893 r
.51188 .34421 m .51091 .34838 L .48227 .34211 L closepath p F P
0 g
s
.628 .688 .887 r
.51091 .34838 m .51188 .34421 L .54115 .34872 L p F P
0 g
s
.396 .263 .58 r
.6897 .62971 m .72539 .60178 L .72972 .62734 L p F P
0 g
s
.396 .263 .58 r
.72972 .62734 m .6933 .65535 L .6897 .62971 L p F P
0 g
s
.825 .814 .84 r
.32317 .41448 m .31466 .39175 L .34007 .37787 L p F P
0 g
s
.85 .824 .823 r
.31466 .39175 m .32317 .41448 L .30089 .43333 L p F P
0 g
s
.392 .356 .699 r
.69695 .52559 m .71913 .49588 L .73254 .51968 L p F P
0 g
s
.392 .356 .699 r
.73254 .51968 m .70888 .55066 L .69695 .52559 L p F P
0 g
s
.444 .234 .499 r
.64964 .70283 m .69458 .68035 L .69349 .70444 L p F P
0 g
s
.444 .234 .499 r
.69349 .70444 m .64872 .7265 L .64964 .70283 L p F P
0 g
s
.749 .424 .434 r
.37285 .76559 m .42792 .7748 L .42898 .7944 L p F P
0 g
s
.695 .381 .441 r
.48431 .79721 m .42898 .7944 L .42792 .7748 L p F P
0 g
s
.569 .275 .428 r
.54133 .77428 m .59571 .76455 L .59236 .78455 L p F P
0 g
s
.569 .275 .428 r
.59236 .78455 m .53942 .7939 L .54133 .77428 L p F P
0 g
s
.464 .516 .827 r
.64241 .41267 m .64944 .38982 L .67297 .40546 L p F P
0 g
s
.464 .516 .827 r
.67297 .40546 m .66464 .43128 L .64241 .41267 L p F P
0 g
s
.685 .743 .895 r
.45271 .34456 m .45286 .34032 L .48227 .34211 L closepath p F P
0 g
s
.714 .767 .894 r
.45286 .34032 m .45271 .34456 L .42344 .34941 L p F P
0 g
s
.655 .719 .896 r
.51146 .33998 m .51188 .34421 L .48227 .34211 L closepath p F P
0 g
s
.622 .694 .896 r
.51188 .34421 m .51146 .33998 L .54044 .3403 L p F P
0 g
s
.622 .694 .896 r
.54044 .3403 m .54115 .34872 L .51188 .34421 L p F P
0 g
s
.654 .722 .899 r
.50967 .33589 m .51146 .33998 L .48227 .34211 L closepath p F P
0 g
s
.653 .725 .901 r
.50658 .33213 m .50967 .33589 L .48227 .34211 L closepath p F P
0 g
s
.684 .745 .898 r
.45286 .34032 m .45439 .33621 L .48227 .34211 L closepath p F P
0 g
s
.654 .728 .904 r
.50234 .32888 m .50658 .33213 L .48227 .34211 L closepath p F P
0 g
s
.655 .732 .906 r
.49713 .32631 m .50234 .32888 L .48227 .34211 L closepath p F P
0 g
s
.657 .736 .908 r
.49122 .32453 m .49713 .32631 L .48227 .34211 L closepath p F P
0 g
s
.66 .739 .908 r
.48487 .32364 m .49122 .32453 L .48227 .34211 L closepath p F P
0 g
s
.663 .742 .909 r
.4784 .32368 m .48487 .32364 L .48227 .34211 L closepath p F P
0 g
s
.667 .745 .908 r
.47211 .32465 m .4784 .32368 L .48227 .34211 L closepath p F P
0 g
s
.671 .746 .907 r
.46631 .32649 m .47211 .32465 L .48227 .34211 L closepath p F P
0 g
s
.674 .747 .906 r
.46127 .32913 m .46631 .32649 L .48227 .34211 L closepath p F P
0 g
s
.678 .747 .903 r
.45724 .33242 m .46127 .32913 L .48227 .34211 L closepath p F P
0 g
s
.681 .747 .901 r
.45439 .33621 m .45724 .33242 L .48227 .34211 L closepath p F P
0 g
s
.714 .767 .894 r
.42344 .34941 m .42361 .34099 L .45286 .34032 L p F P
0 g
s
.743 .79 .891 r
.42361 .34099 m .42344 .34941 L .39472 .35662 L p F P
0 g
s
.586 .666 .894 r
.54115 .34872 m .54044 .3403 L .56894 .34309 L p F P
0 g
s
.586 .666 .894 r
.56894 .34309 m .56981 .35559 L .54115 .34872 L p F P
0 g
s
.85 .824 .823 r
.30089 .43333 m .29088 .40764 L .31466 .39175 L p F P
0 g
s
.874 .833 .802 r
.29088 .40764 m .30089 .43333 L .28045 .45373 L p F P
0 g
s
.743 .79 .891 r
.39472 .35662 m .3948 .34412 L .42361 .34099 L p F P
0 g
s
.771 .812 .886 r
.3948 .34412 m .39472 .35662 L .36684 .36613 L p F P
0 g
s
.909 .774 .701 r
.25793 .55305 m .23218 .52237 L .2459 .49845 L p F P
0 g
s
.926 .767 .665 r
.23218 .52237 m .25793 .55305 L .24813 .57859 L p F P
0 g
s
.71 .775 .903 r
.45439 .33621 m .45286 .34032 L .42361 .34099 L p F P
0 g
s
.423 .471 .806 r
.66464 .43128 m .67297 .40546 L .69457 .42302 L p F P
0 g
s
.423 .471 .806 r
.69457 .42302 m .68498 .45148 L .66464 .43128 L p F P
0 g
s
.617 .701 .905 r
.51146 .33998 m .50967 .33589 L .53698 .33212 L p F P
0 g
s
.617 .701 .905 r
.53698 .33212 m .54044 .3403 L .51146 .33998 L p F P
0 g
s
.547 .635 .889 r
.56981 .35559 m .56894 .34309 L .59667 .34835 L p F P
0 g
s
.547 .635 .889 r
.59667 .34835 m .5976 .36479 L .56981 .35559 L p F P
0 g
s
.351 .301 .661 r
.70888 .55066 m .73254 .51968 L .74328 .54427 L p F P
0 g
s
.351 .301 .661 r
.74328 .54427 m .71841 .57614 L .70888 .55066 L p F P
0 g
s
.902 .677 .587 r
.27438 .65744 m .236 .62983 L .24078 .60427 L p F P
0 g
s
.911 .656 .54 r
.236 .62983 m .27438 .65744 L .27259 .68242 L p F P
0 g
s
.771 .812 .886 r
.36684 .36613 m .36671 .3497 L .3948 .34412 L p F P
0 g
s
.8 .834 .877 r
.36671 .3497 m .36684 .36613 L .34007 .37787 L p F P
0 g
s
.702 .78 .912 r
.45724 .33242 m .45439 .33621 L .42655 .33278 L p F P
0 g
s
.71 .775 .903 r
.42361 .34099 m .42655 .33278 L .45439 .33621 L p F P
0 g
s
.614 .71 .914 r
.50967 .33589 m .50658 .33213 L .5309 .32458 L p F P
0 g
s
.614 .71 .914 r
.5309 .32458 m .53698 .33212 L .50967 .33589 L p F P
0 g
s
.874 .833 .802 r
.28045 .45373 m .26899 .42543 L .29088 .40764 L p F P
0 g
s
.899 .839 .778 r
.26899 .42543 m .28045 .45373 L .26205 .4755 L p F P
0 g
s
.504 .599 .882 r
.5976 .36479 m .59667 .34835 L .62336 .35606 L p F P
0 g
s
.504 .599 .882 r
.62336 .35606 m .62423 .37622 L .5976 .36479 L p F P
0 g
s
.736 .804 .906 r
.42655 .33278 m .42361 .34099 L .3948 .34412 L p F P
0 g
s
.807 .503 .475 r
.37285 .76559 m .32151 .7503 L .31942 .72807 L p F P
0 g
s
.802 .464 .416 r
.32151 .7503 m .37285 .76559 L .37537 .78555 L p F P
0 g
s
.749 .424 .434 r
.42898 .7944 m .37537 .78555 L .37285 .76559 L p F P
0 g
s
.358 .202 .529 r
.6933 .65535 m .72972 .62734 L .7313 .65255 L p F P
0 g
s
.358 .202 .529 r
.7313 .65255 m .69458 .68035 L .6933 .65535 L p F P
0 g
s
.575 .677 .909 r
.54044 .3403 m .53698 .33212 L .56394 .33089 L p F P
0 g
s
.575 .677 .909 r
.56394 .33089 m .56894 .34309 L .54044 .3403 L p F P
0 g
s
.484 .199 .406 r
.59571 .76455 m .64592 .74878 L .6412 .76939 L p F P
0 g
s
.484 .199 .406 r
.6412 .76939 m .59236 .78455 L .59571 .76455 L p F P
0 g
s
.861 .578 .509 r
.31942 .72807 m .27308 .70646 L .27259 .68242 L p F P
0 g
s
.861 .546 .453 r
.27308 .70646 m .31942 .72807 L .32151 .7503 L p F P
0 g
s
.377 .421 .78 r
.68498 .45148 m .69457 .42302 L .71399 .44235 L p F P
0 g
s
.377 .421 .78 r
.71399 .44235 m .70321 .47307 L .68498 .45148 L p F P
0 g
s
.693 .783 .92 r
.46127 .32913 m .45724 .33242 L .43214 .32517 L p F P
0 g
s
.702 .78 .912 r
.42655 .33278 m .43214 .32517 L .45724 .33242 L p F P
0 g
s
.614 .721 .922 r
.50658 .33213 m .50234 .32888 L .52247 .31805 L p F P
0 g
s
.614 .721 .922 r
.52247 .31805 m .5309 .32458 L .50658 .33213 L p F P
0 g
s
.409 .172 .44 r
.64872 .7265 m .69349 .70444 L .68997 .72735 L p F P
0 g
s
.409 .172 .44 r
.68997 .72735 m .64592 .74878 L .64872 .7265 L p F P
0 g
s
.8 .834 .877 r
.34007 .37787 m .33962 .35772 L .36671 .3497 L p F P
0 g
s
.828 .854 .866 r
.33962 .35772 m .34007 .37787 L .31466 .39175 L p F P
0 g
s
.68 .332 .378 r
.42898 .7944 m .48431 .79721 L .48383 .81452 L p F P
0 g
s
.617 .279 .376 r
.48431 .79721 m .53942 .7939 L .5368 .81137 L p F P
0 g
s
.617 .279 .376 r
.5368 .81137 m .48383 .81452 L .48431 .79721 L p F P
0 g
s
.926 .767 .665 r
.24813 .57859 m .22108 .54704 L .23218 .52237 L p F P
0 g
s
.942 .756 .623 r
.22108 .54704 m .24813 .57859 L .24078 .60427 L p F P
0 g
s
.456 .559 .871 r
.62423 .37622 m .62336 .35606 L .64873 .36618 L p F P
0 g
s
.456 .559 .871 r
.64873 .36618 m .64944 .38982 L .62423 .37622 L p F P
0 g
s
.681 .783 .927 r
.46631 .32649 m .46127 .32913 L .44014 .31854 L p F P
0 g
s
.693 .783 .92 r
.43214 .32517 m .44014 .31854 L .46127 .32913 L p F P
0 g
s
.617 .733 .929 r
.50234 .32888 m .49713 .32631 L .51208 .31286 L p F P
0 g
s
.617 .733 .929 r
.51208 .31286 m .52247 .31805 L .50234 .32888 L p F P
0 g
s
0 .4 1 r
.01 w
.50179 .32954 m
.50324 .32868 L
s
.5 Mabswid
.736 .804 .906 r
.3948 .34412 m .399 .33187 L .42655 .33278 L p F P
0 g
s
.763 .834 .906 r
.399 .33187 m .3948 .34412 L .36671 .3497 L p F P
0 g
s
.528 .647 .91 r
.56894 .34309 m .56394 .33089 L .59029 .33225 L p F P
0 g
s
.528 .647 .91 r
.59029 .33225 m .59667 .34835 L .56894 .34309 L p F P
0 g
s
.899 .839 .778 r
.26205 .4755 m .24923 .44495 L .26899 .42543 L p F P
0 g
s
.923 .844 .748 r
.24923 .44495 m .26205 .4755 L .2459 .49845 L p F P
0 g
s
.304 .238 .615 r
.71841 .57614 m .74328 .54427 L .75117 .56941 L p F P
0 g
s
.304 .238 .615 r
.75117 .56941 m .72539 .60178 L .71841 .57614 L p F P
0 g
s
.724 .815 .921 r
.43214 .32517 m .42655 .33278 L .399 .33187 L p F P
0 g
s
.736 .375 .368 r
.37537 .78555 m .42898 .7944 L .43063 .81185 L p F P
0 g
s
.68 .332 .378 r
.48383 .81452 m .43063 .81185 L .42898 .7944 L p F P
0 g
s
.668 .78 .933 r
.47211 .32465 m .46631 .32649 L .45019 .31323 L p F P
0 g
s
.681 .783 .927 r
.44014 .31854 m .45019 .31323 L .46631 .32649 L p F P
0 g
s
.623 .745 .934 r
.49713 .32631 m .49122 .32453 L .50022 .30927 L p F P
0 g
s
.623 .745 .934 r
.50022 .30927 m .51208 .31286 L .49713 .32631 L p F P
0 g
s
.568 .691 .924 r
.53698 .33212 m .5309 .32458 L .555 .3196 L p F P
0 g
s
.568 .691 .924 r
.555 .3196 m .56394 .33089 L .53698 .33212 L p F P
0 g
s
.542 .213 .36 r
.53942 .7939 m .59236 .78455 L .58767 .80249 L p F P
0 g
s
.542 .213 .36 r
.58767 .80249 m .5368 .81137 L .53942 .7939 L p F P
0 g
s
.655 .775 .937 r
.4784 .32368 m .47211 .32465 L .46182 .3095 L p F P
0 g
s
.668 .78 .933 r
.45019 .31323 m .46182 .3095 L .47211 .32465 L p F P
0 g
s
.632 .756 .937 r
.49122 .32453 m .48487 .32364 L .48746 .30746 L p F P
0 g
s
.632 .756 .937 r
.48746 .30746 m .50022 .30927 L .49122 .32453 L p F P
0 g
s
.324 .363 .748 r
.70321 .47307 m .71399 .44235 L .73099 .46328 L p F P
0 g
s
.324 .363 .748 r
.73099 .46328 m .71913 .49588 L .70321 .47307 L p F P
0 g
s
.828 .854 .866 r
.31466 .39175 m .31382 .36813 L .33962 .35772 L p F P
0 g
s
.857 .874 .851 r
.31382 .36813 m .31466 .39175 L .29088 .40764 L p F P
0 g
s
.643 .766 .938 r
.48487 .32364 m .4784 .32368 L .47445 .30754 L p F P
0 g
s
.655 .775 .937 r
.46182 .3095 m .47445 .30754 L .4784 .32368 L p F P
0 g
s
.643 .766 .938 r
.47445 .30754 m .48746 .30746 L .48487 .32364 L p F P
0 g
s
.911 .656 .54 r
.27259 .68242 m .23389 .65502 L .236 .62983 L p F P
0 g
s
.916 .628 .483 r
.23389 .65502 m .27259 .68242 L .27308 .70646 L p F P
0 g
s
.401 .511 .855 r
.64944 .38982 m .64873 .36618 L .67248 .37865 L p F P
0 g
s
.401 .511 .855 r
.67248 .37865 m .67297 .40546 L .64944 .38982 L p F P
0 g
s
.763 .834 .906 r
.36671 .3497 m .37204 .33355 L .399 .33187 L p F P
0 g
s
.791 .864 .903 r
.37204 .33355 m .36671 .3497 L .33962 .35772 L p F P
0 g
s
.312 .13 .466 r
.69458 .68035 m .7313 .65255 L .73005 .67715 L p F P
0 g
s
.312 .13 .466 r
.73005 .67715 m .69349 .70444 L .69458 .68035 L p F P
0 g
s
.707 .821 .936 r
.44014 .31854 m .43214 .32517 L .40721 .32049 L p F P
0 g
s
.724 .815 .921 r
.399 .33187 m .40721 .32049 L .43214 .32517 L p F P
0 g
s
.472 .612 .908 r
.59667 .34835 m .59029 .33225 L .61574 .33624 L p F P
0 g
s
.472 .612 .908 r
.61574 .33624 m .62336 .35606 L .59667 .34835 L p F P
0 g
s
.565 .709 .938 r
.5309 .32458 m .52247 .31805 L .54249 .30979 L p F P
0 g
s
.565 .709 .938 r
.54249 .30979 m .555 .3196 L .5309 .32458 L p F P
0 g
s
.942 .756 .623 r
.24078 .60427 m .21275 .57222 L .22108 .54704 L p F P
0 g
s
.955 .74 .572 r
.21275 .57222 m .24078 .60427 L .236 .62983 L p F P
0 g
s
.923 .844 .748 r
.2459 .49845 m .23184 .46605 L .24923 .44495 L p F P
0 g
s
.946 .845 .711 r
.23184 .46605 m .2459 .49845 L .23218 .52237 L p F P
0 g
s
.747 .851 .928 r
.40721 .32049 m .399 .33187 L .37204 .33355 L p F P
0 g
s
.861 .546 .453 r
.32151 .7503 m .2759 .72931 L .27308 .70646 L p F P
0 g
s
.856 .503 .383 r
.2759 .72931 m .32151 .7503 L .32542 .77086 L p F P
0 g
s
.802 .464 .416 r
.37537 .78555 m .32542 .77086 L .32151 .7503 L p F P
0 g
s
.79 .413 .342 r
.32542 .77086 m .37537 .78555 L .37911 .80343 L p F P
0 g
s
.736 .375 .368 r
.43063 .81185 m .37911 .80343 L .37537 .78555 L p F P
0 g
s
.857 .874 .851 r
.29088 .40764 m .28959 .38087 L .31382 .36813 L p F P
0 g
s
.885 .891 .83 r
.28959 .38087 m .29088 .40764 L .26899 .42543 L p F P
0 g
s
.511 .666 .932 r
.56394 .33089 m .555 .3196 L .57864 .3173 L p F P
0 g
s
.511 .666 .932 r
.57864 .3173 m .59029 .33225 L .56394 .33089 L p F P
0 g
s
.248 .163 .559 r
.72539 .60178 m .75117 .56941 L .75608 .59483 L p F P
0 g
s
.248 .163 .559 r
.75608 .59483 m .72972 .62734 L .72539 .60178 L p F P
0 g
s
.263 .295 .707 r
.71913 .49588 m .73099 .46328 L .74535 .48564 L p F P
0 g
s
.263 .295 .707 r
.74535 .48564 m .73254 .51968 L .71913 .49588 L p F P
0 g
s
.445 .125 .328 r
.59236 .78455 m .6412 .76939 L .63455 .78809 L p F P
0 g
s
.445 .125 .328 r
.63455 .78809 m .58767 .80249 L .59236 .78455 L p F P
0 g
s
.365 .094 .364 r
.64592 .74878 m .68997 .72735 L .684 .74881 L p F P
0 g
s
.365 .094 .364 r
.684 .74881 m .6412 .76939 L .64592 .74878 L p F P
0 g
s
0 .4 1 r
.01 w
.52282 .31842 m
.52304 .31833 L
s
.5 Mabswid
.338 .455 .833 r
.67297 .40546 m .67248 .37865 L .69436 .39338 L p F P
0 g
s
.338 .455 .833 r
.69436 .39338 m .69457 .42302 L .67297 .40546 L p F P
0 g
s
.686 .822 .948 r
.45019 .31323 m .44014 .31854 L .41908 .31053 L p F P
0 g
s
.707 .821 .936 r
.40721 .32049 m .41908 .31053 L .44014 .31854 L p F P
0 g
s
.567 .729 .951 r
.52247 .31805 m .51208 .31286 L .52696 .30196 L p F P
0 g
s
.567 .729 .951 r
.52696 .30196 m .54249 .30979 L .52247 .31805 L p F P
0 g
s
.791 .864 .903 r
.33962 .35772 m .34594 .33784 L .37204 .33355 L p F P
0 g
s
.819 .894 .896 r
.34594 .33784 m .33962 .35772 L .31382 .36813 L p F P
0 g
s
.656 .267 .296 r
.43063 .81185 m .48383 .81452 L .48328 .82939 L p F P
0 g
s
.588 .21 .293 r
.48383 .81452 m .5368 .81137 L .53348 .82644 L p F P
0 g
s
.588 .21 .293 r
.53348 .82644 m .48328 .82939 L .48383 .81452 L p F P
0 g
s
.405 .567 .9 r
.62336 .35606 m .61574 .33624 L .64002 .34286 L p F P
0 g
s
.405 .567 .9 r
.64002 .34286 m .64873 .36618 L .62336 .35606 L p F P
0 g
s
.661 .817 .958 r
.46182 .3095 m .45019 .31323 L .43409 .30252 L p F P
0 g
s
.686 .822 .948 r
.41908 .31053 m .43409 .30252 L .45019 .31323 L p F P
0 g
s
.576 .75 .96 r
.51208 .31286 m .50022 .30927 L .50918 .29654 L p F P
0 g
s
.576 .75 .96 r
.50918 .29654 m .52696 .30196 L .51208 .31286 L p F P
0 g
s
.946 .845 .711 r
.23218 .52237 m .21704 .48853 L .23184 .46605 L p F P
0 g
s
.967 .841 .665 r
.21704 .48853 m .23218 .52237 L .22108 .54704 L p F P
0 g
s
.916 .628 .483 r
.27308 .70646 m .23453 .67958 L .23389 .65502 L p F P
0 g
s
.916 .589 .411 r
.23453 .67958 m .27308 .70646 L .2759 .72931 L p F P
0 g
s
.885 .891 .83 r
.26899 .42543 m .26721 .39584 L .28959 .38087 L p F P
0 g
s
.914 .907 .802 r
.26721 .39584 m .26899 .42543 L .24923 .44495 L p F P
0 g
s
.715 .311 .281 r
.37911 .80343 m .43063 .81185 L .43287 .82689 L p F P
0 g
s
.656 .267 .296 r
.48328 .82939 m .43287 .82689 L .43063 .81185 L p F P
0 g
s
.504 .134 .271 r
.5368 .81137 m .58767 .80249 L .58165 .81811 L p F P
0 g
s
.504 .134 .271 r
.58165 .81811 m .53348 .82644 L .5368 .81137 L p F P
0 g
s
.721 .862 .948 r
.41908 .31053 m .40721 .32049 L .38271 .31847 L p F P
0 g
s
.747 .851 .928 r
.37204 .33355 m .38271 .31847 L .40721 .32049 L p F P
0 g
s
.955 .74 .572 r
.236 .62983 m .20734 .59766 L .21275 .57222 L p F P
0 g
s
.965 .715 .509 r
.20734 .59766 m .236 .62983 L .23389 .65502 L p F P
0 g
s
.254 .042 .387 r
.69349 .70444 m .73005 .67715 L .72591 .70085 L p F P
0 g
s
.254 .042 .387 r
.72591 .70085 m .68997 .72735 L .69349 .70444 L p F P
0 g
s
.769 .889 .93 r
.38271 .31847 m .37204 .33355 L .34594 .33784 L p F P
0 g
s
.501 .689 .952 r
.555 .3196 m .54249 .30979 L .56217 .30425 L p F P
0 g
s
.501 .689 .952 r
.56217 .30425 m .57864 .3173 L .555 .3196 L p F P
0 g
s
.635 .807 .965 r
.47445 .30754 m .46182 .3095 L .4515 .29689 L p F P
0 g
s
.661 .817 .958 r
.43409 .30252 m .4515 .29689 L .46182 .3095 L p F P
0 g
s
.192 .215 .655 r
.73254 .51968 m .74535 .48564 L .75686 .50919 L p F P
0 g
s
.192 .215 .655 r
.75686 .50919 m .74328 .54427 L .73254 .51968 L p F P
0 g
s
.591 .771 .966 r
.50022 .30927 m .48746 .30746 L .49003 .29381 L p F P
0 g
s
.591 .771 .966 r
.49003 .29381 m .50918 .29654 L .50022 .30927 L p F P
0 g
s
.263 .388 .802 r
.69457 .42302 m .69436 .39338 L .71409 .41027 L p F P
0 g
s
.263 .388 .802 r
.71409 .41027 m .71399 .44235 L .69457 .42302 L p F P
0 g
s
.441 .63 .935 r
.59029 .33225 m .57864 .3173 L .60154 .31775 L p F P
0 g
s
.441 .63 .935 r
.60154 .31775 m .61574 .33624 L .59029 .33225 L p F P
0 g
s
.611 .791 .968 r
.48746 .30746 m .47445 .30754 L .47047 .29393 L p F P
0 g
s
.635 .807 .965 r
.4515 .29689 m .47047 .29393 L .47445 .30754 L p F P
0 g
s
.611 .791 .968 r
.47047 .29393 m .49003 .29381 L .48746 .30746 L p F P
0 g
s
.181 .074 .487 r
.72972 .62734 m .75608 .59483 L .75789 .62028 L p F P
0 g
s
.181 .074 .487 r
.75789 .62028 m .7313 .65255 L .72972 .62734 L p F P
0 g
s
.819 .894 .896 r
.31382 .36813 m .32098 .34474 L .34594 .33784 L p F P
0 g
s
.847 .923 .881 r
.32098 .34474 m .31382 .36813 L .28959 .38087 L p F P
0 g
s
0 .4 1 r
.01 w
.54275 .31043 m
.54339 .31021 L
s
.5 Mabswid
.325 .51 .885 r
.64873 .36618 m .64002 .34286 L .66284 .35211 L p F P
0 g
s
.325 .51 .885 r
.66284 .35211 m .67248 .37865 L .64873 .36618 L p F P
0 g
s
.856 .503 .383 r
.32542 .77086 m .28108 .7507 L .2759 .72931 L p F P
0 g
s
.842 .444 .292 r
.28108 .7507 m .32542 .77086 L .33114 .78948 L p F P
0 g
s
.79 .413 .342 r
.37911 .80343 m .33114 .78948 L .32542 .77086 L p F P
0 g
s
.686 .864 .966 r
.43409 .30252 m .41908 .31053 L .39832 .30524 L p F P
0 g
s
.721 .862 .948 r
.38271 .31847 m .39832 .30524 L .41908 .31053 L p F P
0 g
s
.914 .907 .802 r
.24923 .44495 m .24694 .41293 L .26721 .39584 L p F P
0 g
s
.94 .918 .764 r
.24694 .41293 m .24923 .44495 L .23184 .46605 L p F P
0 g
s
.306 0 .266 r
.6412 .76939 m .684 .74881 L .67557 .76857 L p F P
0 g
s
.306 0 .266 r
.67557 .76857 m .63455 .78809 L .6412 .76939 L p F P
0 g
s
.967 .841 .665 r
.22108 .54704 m .20505 .51218 L .21704 .48853 L p F P
0 g
s
.985 .83 .607 r
.20505 .51218 m .22108 .54704 L .21275 .57222 L p F P
0 g
s
.768 .344 .244 r
.33114 .78948 m .37911 .80343 L .38407 .819 L p F P
0 g
s
.715 .311 .281 r
.43287 .82689 m .38407 .819 L .37911 .80343 L p F P
0 g
s
.498 .717 .969 r
.54249 .30979 m .52696 .30196 L .54163 .29381 L p F P
0 g
s
.498 .717 .969 r
.54163 .29381 m .56217 .30425 L .54249 .30979 L p F P
0 g
s
.392 .029 .224 r
.58767 .80249 m .63455 .78809 L .62599 .80462 L p F P
0 g
s
.392 .029 .224 r
.62599 .80462 m .58165 .81811 L .58767 .80249 L p F P
0 g
s
.173 .305 .759 r
.71399 .44235 m .71409 .41027 L .73141 .42917 L p F P
0 g
s
.173 .305 .759 r
.73141 .42917 m .73099 .46328 L .71399 .44235 L p F P
0 g
s
.107 .119 .588 r
.74328 .54427 m .75686 .50919 L .76534 .53373 L p F P
0 g
s
.107 .119 .588 r
.76534 .53373 m .75117 .56941 L .74328 .54427 L p F P
0 g
s
.769 .889 .93 r
.34594 .33784 m .35891 .3192 L .38271 .31847 L p F P
0 g
s
.791 .928 .925 r
.35891 .3192 m .34594 .33784 L .32098 .34474 L p F P
0 g
s
.965 .715 .509 r
.23389 .65502 m .20497 .62309 L .20734 .59766 L p F P
0 g
s
.968 .68 .428 r
.20497 .62309 m .23389 .65502 L .23453 .67958 L p F P
0 g
s
.916 .589 .411 r
.2759 .72931 m .23799 .70321 L .23453 .67958 L p F P
0 g
s
.907 .537 .318 r
.23799 .70321 m .2759 .72931 L .28108 .7507 L p F P
0 g
s
.351 .582 .929 r
.61574 .33624 m .60154 .31775 L .62347 .32104 L p F P
0 g
s
.351 .582 .929 r
.62347 .32104 m .64002 .34286 L .61574 .33624 L p F P
0 g
s
.731 .905 .955 r
.39832 .30524 m .38271 .31847 L .35891 .3192 L p F P
0 g
s
.847 .923 .881 r
.28959 .38087 m .29746 .35426 L .32098 .34474 L p F P
0 g
s
.874 .95 .857 r
.29746 .35426 m .28959 .38087 L .26721 .39584 L p F P
0 g
s
.415 .656 .959 r
.57864 .3173 m .56217 .30425 L .5813 .30157 L p F P
0 g
s
.415 .656 .959 r
.5813 .30157 m .60154 .31775 L .57864 .3173 L p F P
0 g
s
.644 .856 .98 r
.4515 .29689 m .43409 .30252 L .41815 .29456 L p F P
0 g
s
.686 .864 .966 r
.39832 .30524 m .41815 .29456 L .43409 .30252 L p F P
0 g
s
.181 0 .284 r
.68997 .72735 m .72591 .70085 L .71886 .72339 L p F P
0 g
s
.181 0 .284 r
.71886 .72339 m .684 .74881 L .68997 .72735 L p F P
0 g
s
.1 0 .396 r
.7313 .65255 m .75789 .62028 L .75651 .64548 L p F P
0 g
s
.1 0 .396 r
.75651 .64548 m .73005 .67715 L .7313 .65255 L p F P
0 g
s
.506 .748 .982 r
.52696 .30196 m .50918 .29654 L .51803 .28657 L p F P
0 g
s
.506 .748 .982 r
.51803 .28657 m .54163 .29381 L .52696 .30196 L p F P
0 g
s
.617 .178 .186 r
.43287 .82689 m .48328 .82939 L .48268 .84161 L p F P
0 g
s
.543 .116 .181 r
.48328 .82939 m .53348 .82644 L .52947 .83888 L p F P
0 g
s
.543 .116 .181 r
.52947 .83888 m .48268 .84161 L .48328 .82939 L p F P
0 g
s
.226 .437 .858 r
.67248 .37865 m .66284 .35211 L .68392 .36395 L p F P
0 g
s
.226 .437 .858 r
.68392 .36395 m .69436 .39338 L .67248 .37865 L p F P
0 g
s
1 0 0 r
.01 w
.34951 .80062 m
.35277 .80155 L
s
.5 Mabswid
.94 .918 .764 r
.23184 .46605 m .22906 .432 L .24694 .41293 L p F P
0 g
s
.964 .923 .712 r
.22906 .432 m .23184 .46605 L .21704 .48853 L p F P
0 g
s
.677 .222 .164 r
.38407 .819 m .43287 .82689 L .43569 .83929 L p F P
0 g
s
.617 .178 .186 r
.48268 .84161 m .43569 .83929 L .43287 .82689 L p F P
0 g
s
.447 .028 .15 r
.53348 .82644 m .58165 .81811 L .57433 .83118 L p F P
0 g
s
.447 .028 .15 r
.57433 .83118 m .52947 .83888 L .53348 .82644 L p F P
0 g
s
.6 .838 .989 r
.47047 .29393 m .4515 .29689 L .44127 .28703 L p F P
0 g
s
.644 .856 .98 r
.41815 .29456 m .44127 .28703 L .4515 .29689 L p F P
0 g
s
.985 .83 .607 r
.21275 .57222 m .19604 .53676 L .20505 .51218 L p F P
0 g
s
.997 .809 .532 r
.19604 .53676 m .21275 .57222 L .20734 .59766 L p F P
0 g
s
.527 .78 .99 r
.50918 .29654 m .49003 .29381 L .49254 .28292 L p F P
0 g
s
.527 .78 .99 r
.49254 .28292 m .51803 .28657 L .50918 .29654 L p F P
0 g
s
.066 .204 .698 r
.73099 .46328 m .73141 .42917 L .74608 .44992 L p F P
0 g
s
.066 .204 .698 r
.74608 .44992 m .74535 .48564 L .73099 .46328 L p F P
0 g
s
.559 .811 .992 r
.49003 .29381 m .47047 .29393 L .4665 .28307 L p F P
0 g
s
.6 .838 .989 r
.44127 .28703 m .4665 .28307 L .47047 .29393 L p F P
0 g
s
.559 .811 .992 r
.4665 .28307 m .49254 .28292 L .49003 .29381 L p F P
0 g
s
.005 .003 .501 r
.75117 .56941 m .76534 .53373 L .77063 .55898 L p F P
0 g
s
.005 .003 .501 r
.77063 .55898 m .75608 .59483 L .75117 .56941 L p F P
0 g
s
.842 .444 .292 r
.33114 .78948 m .28864 .77036 L .28108 .7507 L p F P
0 g
s
.812 .363 .171 r
.28864 .77036 m .33114 .78948 L .33869 .80592 L p F P
0 g
s
.768 .344 .244 r
.38407 .819 m .33869 .80592 L .33114 .78948 L p F P
0 g
s
.791 .928 .925 r
.32098 .34474 m .33607 .32275 L .35891 .3192 L p F P
0 g
s
.808 .964 .909 r
.33607 .32275 m .32098 .34474 L .29746 .35426 L p F P
0 g
s
.677 .906 .976 r
.41815 .29456 m .39832 .30524 L .37807 .3028 L p F P
0 g
s
.731 .905 .955 r
.35891 .3192 m .37807 .3028 L .39832 .30524 L p F P
0 g
s
.874 .95 .857 r
.26721 .39584 m .27565 .36634 L .29746 .35426 L p F P
0 g
s
.897 .972 .819 r
.27565 .36634 m .26721 .39584 L .24694 .41293 L p F P
0 g
s
.4 .689 .978 r
.56217 .30425 m .54163 .29381 L .55592 .28859 L p F P
0 g
s
.4 .689 .978 r
.55592 .28859 m .5813 .30157 L .56217 .30425 L p F P
0 g
s
.226 0 .136 r
.63455 .78809 m .67557 .76857 L .6647 .78635 L p F P
0 g
s
.226 0 .136 r
.6647 .78635 m .62599 .80462 L .63455 .78809 L p F P
0 g
s
.235 .512 .909 r
.64002 .34286 m .62347 .32104 L .64414 .32719 L p F P
0 g
s
.235 .512 .909 r
.64414 .32719 m .66284 .35211 L .64002 .34286 L p F P
0 g
s
.968 .68 .428 r
.23453 .67958 m .20574 .64823 L .20497 .62309 L p F P
0 g
s
.96 .627 .325 r
.20574 .64823 m .23453 .67958 L .23799 .70321 L p F P
0 g
s
.103 .342 .812 r
.69436 .39338 m .68392 .36395 L .70298 .37832 L p F P
0 g
s
.103 .342 .812 r
.70298 .37832 m .71409 .41027 L .69436 .39338 L p F P
0 g
s
.725 .247 .11 r
.33869 .80592 m .38407 .819 L .39024 .832 L p F P
0 g
s
.677 .222 .164 r
.43569 .83929 m .39024 .832 L .38407 .819 L p F P
0 g
s
.735 .946 .95 r
.37807 .3028 m .35891 .3192 L .33607 .32275 L p F P
0 g
s
.314 0 .084 r
.58165 .81811 m .62599 .80462 L .61555 .81873 L p F P
0 g
s
.314 0 .084 r
.61555 .81873 m .57433 .83118 L .58165 .81811 L p F P
0 g
s
.907 .537 .318 r
.28108 .7507 m .24429 .72566 L .23799 .70321 L p F P
0 g
s
.882 .462 .197 r
.24429 .72566 m .28108 .7507 L .28864 .77036 L p F P
0 g
s
0 0 .278 r
.73005 .67715 m .75651 .64548 L .75188 .67013 L p F P
0 g
s
0 0 .278 r
.75188 .67013 m .72591 .70085 L .73005 .67715 L p F P
0 g
s
.298 .603 .951 r
.60154 .31775 m .5813 .30157 L .59966 .30187 L p F P
0 g
s
.298 .603 .951 r
.59966 .30187 m .62347 .32104 L .60154 .31775 L p F P
0 g
s
.964 .923 .712 r
.21704 .48853 m .21381 .45289 L .22906 .432 L p F P
0 g
s
.979 .916 .641 r
.21381 .45289 m .21704 .48853 L .20505 .51218 L p F P
0 g
s
.087 0 .151 r
.684 .74881 m .71886 .72339 L .70889 .74448 L p F P
0 g
s
.087 0 .151 r
.70889 .74448 m .67557 .76857 L .684 .74881 L p F P
0 g
s
.997 .809 .532 r
.20734 .59766 m .1902 .56203 L .19604 .53676 L p F P
0 g
s
.997 .771 .433 r
.1902 .56203 m .20734 .59766 L .20497 .62309 L p F P
0 g
s
0 .078 .614 r
.74535 .48564 m .74608 .44992 L .75786 .47234 L p F P
0 g
s
0 .078 .614 r
.75786 .47234 m .75686 .50919 L .74535 .48564 L p F P
0 g
s
.609 .89 .989 r
.44127 .28703 m .41815 .29456 L .40257 .28952 L p F P
0 g
s
.677 .906 .976 r
.37807 .3028 m .40257 .28952 L .41815 .29456 L p F P
0 g
s
.402 .728 .99 r
.54163 .29381 m .51803 .28657 L .52664 .27956 L p F P
0 g
s
.402 .728 .99 r
.52664 .27956 m .55592 .28859 L .54163 .29381 L p F P
0 g
s
0 0 .386 r
.75608 .59483 m .77063 .55898 L .7726 .58468 L p F P
0 g
s
0 0 .386 r
.7726 .58468 m .75789 .62028 L .75608 .59483 L p F P
0 g
s
.55 .054 .031 r
.43569 .83929 m .48268 .84161 L .48203 .85092 L p F P
0 g
s
.469 0 .025 r
.48268 .84161 m .52947 .83888 L .52478 .84844 L p F P
0 g
s
.469 0 .025 r
.52478 .84844 m .48203 .85092 L .48268 .84161 L p F P
0 g
s
.897 .972 .819 r
.24694 .41293 m .25585 .38091 L .27565 .36634 L p F P
0 g
s
.91 .982 .759 r
.25585 .38091 m .24694 .41293 L .22906 .432 L p F P
0 g
s
.808 .964 .909 r
.29746 .35426 m .31446 .32915 L .33607 .32275 L p F P
0 g
s
.816 .991 .872 r
.31446 .32915 m .29746 .35426 L .27565 .36634 L p F P
0 g
s
.085 .414 .863 r
.66284 .35211 m .64414 .32719 L .66329 .33623 L p F P
0 g
s
.085 .414 .863 r
.66329 .33623 m .68392 .36395 L .66284 .35211 L p F P
0 g
s
.609 .095 .001 r
.39024 .832 m .43569 .83929 L .4391 .84882 L p F P
0 g
s
.55 .054 .031 r
.48203 .85092 m .4391 .84882 L .43569 .83929 L p F P
0 g
s
0 .219 .739 r
.71409 .41027 m .70298 .37832 L .71976 .39511 L p F P
0 g
s
0 .219 .739 r
.71976 .39511 m .73141 .42917 L .71409 .41027 L p F P
0 g
s
.359 0 0 r
.52947 .83888 m .57433 .83118 L .56572 .84146 L p F P
0 g
s
.359 0 0 r
.56572 .84146 m .52478 .84844 L .52947 .83888 L p F P
0 g
s
.536 .859 .996 r
.4665 .28307 m .44127 .28703 L .43123 .28014 L p F P
0 g
s
.609 .89 .989 r
.40257 .28952 m .43123 .28014 L .44127 .28703 L p F P
0 g
s
.425 .772 .996 r
.51803 .28657 m .49254 .28292 L .49497 .27501 L p F P
0 g
s
.425 .772 .996 r
.49497 .27501 m .52664 .27956 L .51803 .28657 L p F P
0 g
s
.96 .627 .325 r
.23799 .70321 m .20971 .6728 L .20574 .64823 L p F P
0 g
s
.931 .55 .19 r
.20971 .6728 m .23799 .70321 L .24429 .72566 L p F P
0 g
s
.979 .916 .641 r
.20505 .51218 m .20143 .4754 L .21381 .45289 L p F P
0 g
s
.981 .892 .544 r
.20143 .4754 m .20505 .51218 L .19604 .53676 L p F P
0 g
s
.648 .939 .964 r
.40257 .28952 m .37807 .3028 L .35857 .30333 L p F P
0 g
s
.735 .946 .95 r
.33607 .32275 m .35857 .30333 L .37807 .3028 L p F P
0 g
s
.812 .363 .171 r
.33869 .80592 m .29856 .78802 L .28864 .77036 L p F P
0 g
s
.753 .247 .009 r
.29856 .78802 m .33869 .80592 L .34804 .81993 L p F P
0 g
s
.725 .247 .11 r
.39024 .832 m .34804 .81993 L .33869 .80592 L p F P
0 g
s
.257 .633 .962 r
.5813 .30157 m .55592 .28859 L .56966 .28646 L p F P
0 g
s
.257 .633 .962 r
.56966 .28646 m .59966 .30187 L .5813 .30157 L p F P
0 g
s
.723 .976 .921 r
.35857 .30333 m .33607 .32275 L .31446 .32915 L p F P
0 g
s
.472 .817 .998 r
.49254 .28292 m .4665 .28307 L .46258 .2752 L p F P
0 g
s
.536 .859 .996 r
.43123 .28014 m .46258 .2752 L .4665 .28307 L p F P
0 g
s
0 0 .127 r
.72591 .70085 m .75188 .67013 L .74397 .69394 L p F P
0 g
s
0 0 .127 r
.74397 .69394 m .71886 .72339 L .72591 .70085 L p F P
0 g
s
.472 .817 .998 r
.46258 .2752 m .49497 .27501 L .49254 .28292 L p F P
0 g
s
.117 0 0 r
.62599 .80462 m .6647 .78635 L .65144 .80189 L p F P
0 g
s
.117 0 0 r
.65144 .80189 m .61555 .81873 L .62599 .80462 L p F P
0 g
s
0 0 .498 r
.75686 .50919 m .75786 .47234 L .76655 .49619 L p F P
0 g
s
0 0 .498 r
.76655 .49619 m .76534 .53373 L .75686 .50919 L p F P
0 g
s
.139 .517 .915 r
.62347 .32104 m .59966 .30187 L .61702 .30525 L p F P
0 g
s
.139 .517 .915 r
.61702 .30525 m .64414 .32719 L .62347 .32104 L p F P
0 g
s
.997 .771 .433 r
.20497 .62309 m .18765 .58771 L .1902 .56203 L p F P
0 g
s
.977 .71 .306 r
.18765 .58771 m .20497 .62309 L .20574 .64823 L p F P
0 g
s
.882 .462 .197 r
.28864 .77036 m .25345 .74662 L .24429 .72566 L p F P
0 g
s
.829 .355 .038 r
.25345 .74662 m .28864 .77036 L .29856 .78802 L p F P
0 g
s
0 0 0 r
.67557 .76857 m .70889 .74448 L .69605 .76384 L p F P
0 g
s
0 0 0 r
.69605 .76384 m .6647 .78635 L .67557 .76857 L p F P
0 g
s
.646 .108 0 r
.34804 .81993 m .39024 .832 L .3976 .8422 L p F P
0 g
s
.609 .095 .001 r
.4391 .84882 m .3976 .8422 L .39024 .832 L p F P
0 g
s
0 0 .238 r
.75789 .62028 m .7726 .58468 L .77113 .61055 L p F P
0 g
s
0 0 .238 r
.77113 .61055 m .75651 .64548 L .75789 .62028 L p F P
0 g
s
.201 0 0 r
.57433 .83118 m .61555 .81873 L .60327 .83018 L p F P
0 g
s
.201 0 0 r
.60327 .83018 m .56572 .84146 L .57433 .83118 L p F P
0 g
s
.91 .982 .759 r
.22906 .432 m .23833 .39787 L .25585 .38091 L p F P
0 g
s
.906 .971 .667 r
.23833 .39787 m .22906 .432 L .21381 .45289 L p F P
0 g
s
.816 .991 .872 r
.27565 .36634 m .29437 .33842 L .31446 .32915 L p F P
0 g
s
.805 .999 .802 r
.29437 .33842 m .27565 .36634 L .25585 .38091 L p F P
0 g
s
0 .062 .627 r
.73141 .42917 m .71976 .39511 L .734 .41419 L p F P
0 g
s
0 .062 .627 r
.734 .41419 m .74608 .44992 L .73141 .42917 L p F P
0 g
s
.538 .903 .964 r
.43123 .28014 m .40257 .28952 L .38752 .28757 L p F P
0 g
s
.648 .939 .964 r
.35857 .30333 m .38752 .28757 L .40257 .28952 L p F P
0 g
s
0 .276 .776 r
.68392 .36395 m .66329 .33623 L .68066 .34814 L p F P
0 g
s
0 .276 .776 r
.68066 .34814 m .70298 .37832 L .68392 .36395 L p F P
0 g
s
.242 .671 .96 r
.55592 .28859 m .52664 .27956 L .53492 .27571 L p F P
0 g
s
.242 .671 .96 r
.53492 .27571 m .56966 .28646 L .55592 .28859 L p F P
0 g
s
.981 .892 .544 r
.19604 .53676 m .19212 .49932 L .20143 .4754 L p F P
0 g
s
.958 .839 .414 r
.19212 .49932 m .19604 .53676 L .1902 .56203 L p F P
0 g
s
.931 .55 .19 r
.24429 .72566 m .21692 .6965 L .20971 .6728 L p F P
0 g
s
.867 .437 .019 r
.21692 .6965 m .24429 .72566 L .25345 .74662 L p F P
0 g
s
0 0 .343 r
.76534 .53373 m .76655 .49619 L .77198 .52123 L p F P
0 g
s
0 0 .343 r
.77198 .52123 m .77063 .55898 L .76534 .53373 L p F P
0 g
s
0 0 0 r
.71886 .72339 m .74397 .69394 L .7328 .71661 L p F P
0 g
s
0 0 0 r
.7328 .71661 m .70889 .74448 L .71886 .72339 L p F P
0 g
s
.436 0 0 r
.4391 .84882 m .48203 .85092 L .48134 .85712 L p F P
0 g
s
.349 0 0 r
.48203 .85092 m .52478 .84844 L .51944 .85492 L p F P
0 g
s
.349 0 0 r
.51944 .85492 m .48134 .85712 L .48203 .85092 L p F P
0 g
s
.977 .71 .306 r
.20574 .64823 m .1885 .61352 L .18765 .58771 L p F P
0 g
s
.924 .614 .143 r
.1885 .61352 m .20574 .64823 L .20971 .6728 L p F P
0 g
s
.723 .976 .921 r
.31446 .32915 m .34007 .30691 L .35857 .30333 L p F P
0 g
s
.68 .978 .848 r
.34007 .30691 m .31446 .32915 L .29437 .33842 L p F P
0 g
s
.583 .942 .906 r
.38752 .28757 m .35857 .30333 L .34007 .30691 L p F P
0 g
s
0 .382 .825 r
.64414 .32719 m .61702 .30525 L .63314 .31175 L p F P
0 g
s
0 .382 .825 r
.63314 .31175 m .66329 .33623 L .64414 .32719 L p F P
0 g
s
.489 0 0 r
.3976 .8422 m .4391 .84882 L .44307 .85526 L p F P
0 g
s
.436 0 0 r
.48134 .85712 m .44307 .85526 L .4391 .84882 L p F P
0 g
s
.422 .845 .957 r
.46258 .2752 m .43123 .28014 L .42151 .2764 L p F P
0 g
s
.538 .903 .964 r
.38752 .28757 m .42151 .2764 L .43123 .28014 L p F P
0 g
s
.056 .526 .892 r
.59966 .30187 m .56966 .28646 L .58266 .28755 L p F P
0 g
s
.056 .526 .892 r
.58266 .28755 m .61702 .30525 L .59966 .30187 L p F P
0 g
s
.222 0 0 r
.52478 .84844 m .56572 .84146 L .5559 .84873 L p F P
0 g
s
.222 0 0 r
.5559 .84873 m .51944 .85492 L .52478 .84844 L p F P
0 g
s
.263 .719 .954 r
.52664 .27956 m .49497 .27501 L .49727 .27028 L p F P
0 g
s
.263 .719 .954 r
.49727 .27028 m .53492 .27571 L .52664 .27956 L p F P
0 g
s
0 0 .055 r
.75651 .64548 m .77113 .61055 L .76617 .63626 L p F P
0 g
s
0 0 .055 r
.76617 .63626 m .75188 .67013 L .75651 .64548 L p F P
0 g
s
.753 .247 .009 r
.34804 .81993 m .3108 .80343 L .29856 .78802 L p F P
0 g
s
.644 .085 0 r
.3108 .80343 m .34804 .81993 L .35914 .83126 L p F P
0 g
s
.646 .108 0 r
.3976 .8422 m .35914 .83126 L .34804 .81993 L p F P
0 g
s
.829 .355 .038 r
.29856 .78802 m .26543 .76584 L .25345 .74662 L p F P
0 g
s
.729 .205 0 r
.26543 .76584 m .29856 .78802 L .3108 .80343 L p F P
0 g
s
.906 .971 .667 r
.21381 .45289 m .22335 .41709 L .23833 .39787 L p F P
0 g
s
.871 .925 .535 r
.22335 .41709 m .21381 .45289 L .20143 .4754 L p F P
0 g
s
0 0 0 r
.61555 .81873 m .65144 .80189 L .63587 .81494 L p F P
0 g
s
0 0 0 r
.63587 .81494 m .60327 .83018 L .61555 .81873 L p F P
0 g
s
0 0 0 r
.6647 .78635 m .69605 .76384 L .68039 .78118 L p F P
0 g
s
0 0 0 r
.68039 .78118 m .65144 .80189 L .6647 .78635 L p F P
0 g
s
.325 .779 .952 r
.49497 .27501 m .46258 .2752 L .45876 .27052 L p F P
0 g
s
.422 .845 .957 r
.42151 .2764 m .45876 .27052 L .46258 .2752 L p F P
0 g
s
.325 .779 .952 r
.45876 .27052 m .49727 .27028 L .49497 .27501 L p F P
0 g
s
0 0 .468 r
.74608 .44992 m .734 .41419 L .74546 .43539 L p F P
0 g
s
0 0 .468 r
.74546 .43539 m .75786 .47234 L .74608 .44992 L p F P
0 g
s
.805 .999 .802 r
.25585 .38091 m .27607 .35052 L .29437 .33842 L p F P
0 g
s
.759 .968 .684 r
.27607 .35052 m .25585 .38091 L .23833 .39787 L p F P
0 g
s
.958 .839 .414 r
.1902 .56203 m .18607 .52438 L .19212 .49932 L p F P
0 g
s
.898 .747 .247 r
.18607 .52438 m .1902 .56203 L .18765 .58771 L p F P
0 g
s
0 .095 .632 r
.70298 .37832 m .68066 .34814 L .69597 .36285 L p F P
0 g
s
0 .095 .632 r
.69597 .36285 m .71976 .39511 L .70298 .37832 L p F P
0 g
s
.505 0 0 r
.35914 .83126 m .3976 .8422 L .40611 .84939 L p F P
0 g
s
.489 0 0 r
.44307 .85526 m .40611 .84939 L .3976 .8422 L p F P
0 g
s
.04 0 0 r
.56572 .84146 m .60327 .83018 L .58926 .83873 L p F P
0 g
s
.04 0 0 r
.58926 .83873 m .5559 .84873 L .56572 .84146 L p F P
0 g
s
0 0 .153 r
.77063 .55898 m .77198 .52123 L .774 .54719 L p F P
0 g
s
0 0 .153 r
.774 .54719 m .7726 .58468 L .77063 .55898 L p F P
0 g
s
.867 .437 .019 r
.25345 .74662 m .22736 .71903 L .21692 .6965 L p F P
0 g
s
.753 .282 0 r
.22736 .71903 m .25345 .74662 L .26543 .76584 L p F P
0 g
s
.924 .614 .143 r
.20971 .6728 m .19283 .63914 L .1885 .61352 L p F P
0 g
s
.825 .478 0 r
.19283 .63914 m .20971 .6728 L .21692 .6965 L p F P
0 g
s
.408 .86 .866 r
.42151 .2764 m .38752 .28757 L .37319 .28882 L p F P
0 g
s
.583 .942 .906 r
.34007 .30691 m .37319 .28882 L .38752 .28757 L p F P
0 g
s
0 0 0 r
.70889 .74448 m .7328 .71661 L .71841 .73783 L p F P
0 g
s
0 0 0 r
.71841 .73783 m .69605 .76384 L .70889 .74448 L p F P
0 g
s
.012 .545 .849 r
.56966 .28646 m .53492 .27571 L .54276 .27518 L p F P
0 g
s
.012 .545 .849 r
.54276 .27518 m .58266 .28755 L .56966 .28646 L p F P
0 g
s
0 0 0 r
.75188 .67013 m .76617 .63626 L .7577 .66151 L p F P
0 g
s
0 0 0 r
.7577 .66151 m .74397 .69394 L .75188 .67013 L p F P
0 g
s
.68 .978 .848 r
.29437 .33842 m .32281 .31361 L .34007 .30691 L p F P
0 g
s
.588 .923 .709 r
.32281 .31361 m .29437 .33842 L .27607 .35052 L p F P
0 g
s
.871 .925 .535 r
.20143 .4754 m .21116 .4384 L .22335 .41709 L p F P
0 g
s
.791 .829 .359 r
.21116 .4384 m .20143 .4754 L .19212 .49932 L p F P
0 g
s
0 .193 .659 r
.66329 .33623 m .63314 .31175 L .64778 .32142 L p F P
0 g
s
0 .193 .659 r
.64778 .32142 m .68066 .34814 L .66329 .33623 L p F P
0 g
s
.461 .88 .77 r
.37319 .28882 m .34007 .30691 L .32281 .31361 L p F P
0 g
s
0 0 .266 r
.75786 .47234 m .74546 .43539 L .75392 .45852 L p F P
0 g
s
0 0 .266 r
.75392 .45852 m .76655 .49619 L .75786 .47234 L p F P
0 g
s
0 .35 .734 r
.61702 .30525 m .58266 .28755 L .59476 .29196 L p F P
0 g
s
0 .35 .734 r
.59476 .29196 m .63314 .31175 L .61702 .30525 L p F P
0 g
s
.729 .205 0 r
.3108 .80343 m .28018 .78302 L .26543 .76584 L p F P
0 g
s
.565 .01 0 r
.28018 .78302 m .3108 .80343 L .3253 .81633 L p F P
0 g
s
.644 .085 0 r
.35914 .83126 m .3253 .81633 L .3108 .80343 L p F P
0 g
s
.759 .968 .684 r
.23833 .39787 m .25983 .3654 L .27607 .35052 L p F P
0 g
s
.664 .878 .508 r
.25983 .3654 m .23833 .39787 L .22335 .41709 L p F P
0 g
s
.898 .747 .247 r
.18765 .58771 m .18343 .55032 L .18607 .52438 L p F P
0 g
s
.79 .61 .047 r
.18343 .55032 m .18765 .58771 L .1885 .61352 L p F P
0 g
s
.248 0 0 r
.44307 .85526 m .48134 .85712 L .4806 .86001 L p F P
0 g
s
.159 0 0 r
.48134 .85712 m .51944 .85492 L .51349 .85812 L p F P
0 g
s
.159 0 0 r
.51349 .85812 m .4806 .86001 L .48134 .85712 L p F P
0 g
s
.464 0 0 r
.3253 .81633 m .35914 .83126 L .37193 .8397 L p F P
0 g
s
.505 0 0 r
.40611 .84939 m .37193 .8397 L .35914 .83126 L p F P
0 g
s
0 0 0 r
.65144 .80189 m .68039 .78118 L .66205 .79624 L p F P
0 g
s
0 0 0 r
.66205 .79624 m .63587 .81494 L .65144 .80189 L p F P
0 g
s
0 0 0 r
.60327 .83018 m .63587 .81494 L .61811 .82526 L p F P
0 g
s
0 0 0 r
.61811 .82526 m .58926 .83873 L .60327 .83018 L p F P
0 g
s
.236 .754 .822 r
.45876 .27052 m .42151 .2764 L .41222 .27598 L p F P
0 g
s
.408 .86 .866 r
.37319 .28882 m .41222 .27598 L .42151 .2764 L p F P
0 g
s
0 0 .428 r
.71976 .39511 m .69597 .36285 L .70899 .38028 L p F P
0 g
s
0 0 .428 r
.70899 .38028 m .734 .41419 L .71976 .39511 L p F P
0 g
s
.291 0 0 r
.40611 .84939 m .44307 .85526 L .44757 .85841 L p F P
0 g
s
.248 0 0 r
.4806 .86001 m .44757 .85841 L .44307 .85526 L p F P
0 g
s
.027 .586 .811 r
.53492 .27571 m .49727 .27028 L .49943 .26893 L p F P
0 g
s
.027 .586 .811 r
.49943 .26893 m .54276 .27518 L .53492 .27571 L p F P
0 g
s
.024 0 0 r
.51944 .85492 m .5559 .84873 L .54491 .85279 L p F P
0 g
s
.024 0 0 r
.54491 .85279 m .51349 .85812 L .51944 .85492 L p F P
0 g
s
.728 .623 .057 r
.7726 .58468 m .774 .54719 L .77249 .57376 L p F P
0 g
s
.728 .623 .057 r
.77249 .57376 m .77113 .61055 L .7726 .58468 L p F P
0 g
s
.825 .478 0 r
.21692 .6965 m .20065 .66427 L .19283 .63914 L p F P
0 g
s
.674 .302 0 r
.20065 .66427 m .21692 .6965 L .22736 .71903 L p F P
0 g
s
.753 .282 0 r
.26543 .76584 m .24098 .74009 L .22736 .71903 L p F P
0 g
s
.581 .089 0 r
.24098 .74009 m .26543 .76584 L .28018 .78302 L p F P
0 g
s
.103 .656 .799 r
.49727 .27028 m .45876 .27052 L .45509 .2692 L p F P
0 g
s
.236 .754 .822 r
.41222 .27598 m .45509 .2692 L .45876 .27052 L p F P
0 g
s
.103 .656 .799 r
.45509 .2692 m .49943 .26893 L .49727 .27028 L p F P
0 g
s
.556 .836 .495 r
.69605 .76384 m .71841 .73783 L .70091 .75731 L p F P
0 g
s
.556 .836 .495 r
.70091 .75731 m .68039 .78118 L .69605 .76384 L p F P
0 g
s
.702 .816 .362 r
.74397 .69394 m .7577 .66151 L .74574 .68597 L p F P
0 g
s
.702 .816 .362 r
.74574 .68597 m .7328 .71661 L .74397 .69394 L p F P
0 g
s
.284 0 0 r
.37193 .8397 m .40611 .84939 L .41571 .85336 L p F P
0 g
s
.291 0 0 r
.44757 .85841 m .41571 .85336 L .40611 .84939 L p F P
0 g
s
.791 .829 .359 r
.19212 .49932 m .20198 .46158 L .21116 .4384 L p F P
0 g
s
0 0 0 r
.20198 .46158 m .19212 .49932 L .18607 .52438 L p F P
0 g
s
0 0 0 r
.5559 .84873 m .58926 .83873 L .5736 .8442 L p F P
0 g
s
0 0 0 r
.5736 .8442 m .54491 .85279 L .5559 .84873 L p F P
0 g
s
.588 .923 .709 r
.27607 .35052 m .30704 .32345 L .32281 .31361 L p F P
0 g
s
0 0 0 r
.30704 .32345 m .27607 .35052 L .25983 .3654 L p F P
0 g
s
.802 .512 0 r
.76655 .49619 m .75392 .45852 L .7592 .48332 L p F P
0 g
s
.802 .512 0 r
.7592 .48332 m .77198 .52123 L .76655 .49619 L p F P
0 g
s
.461 .88 .77 r
.32281 .31361 m .35979 .29339 L .37319 .28882 L p F P
0 g
s
0 0 0 r
.41222 .27598 m .37319 .28882 L .35979 .29339 L p F P
0 g
s
.79 .61 .047 r
.1885 .61352 m .18432 .57683 L .18343 .55032 L p F P
0 g
s
0 0 .165 r
.18432 .57683 m .1885 .61352 L .19283 .63914 L p F P
0 g
s
.562 .028 0 r
.68066 .34814 m .64778 .32142 L .66072 .33423 L p F P
0 g
s
.562 .028 0 r
.66072 .33423 m .69597 .36285 L .68066 .34814 L p F P
0 g
s
.258 0 0 r
.58266 .28755 m .54276 .27518 L .55004 .27811 L p F P
0 g
s
.258 0 0 r
.55004 .27811 m .59476 .29196 L .58266 .28755 L p F P
0 g
s
.664 .878 .508 r
.22335 .41709 m .24591 .38296 L .25983 .3654 L p F P
0 g
s
0 0 0 r
.24591 .38296 m .22335 .41709 L .21116 .4384 L p F P
0 g
s
1 0 0 r
.01 w
.72109 .73388 m
.72359 .73047 L
s
.5 Mabswid
.848 .77 .262 r
.77113 .61055 m .77249 .57376 L .76741 .60062 L p F P
0 g
s
.848 .77 .262 r
.76741 .60062 m .76617 .63626 L .77113 .61055 L p F P
0 g
s
0 0 0 r
.35979 .29339 m .32281 .31361 L .30704 .32345 L p F P
0 g
s
.752 .316 0 r
.734 .41419 m .70899 .38028 L .71948 .40028 L p F P
0 g
s
.752 .316 0 r
.71948 .40028 m .74546 .43539 L .734 .41419 L p F P
0 g
s
.565 .01 0 r
.3253 .81633 m .29758 .7979 L .28018 .78302 L p F P
0 g
s
.464 0 0 r
.37193 .8397 m .34195 .82649 L .3253 .81633 L p F P
0 g
s
0 .208 .636 r
.29758 .7979 m .3253 .81633 L .34195 .82649 L p F P
0 g
s
.458 0 0 r
.63314 .31175 m .59476 .29196 L .60575 .29977 L p F P
0 g
s
.458 0 0 r
.60575 .29977 m .64778 .32142 L .63314 .31175 L p F P
0 g
s
0 .4 1 r
.01 w
.63537 .31322 m
.63583 .31347 L
s
.63761 .31442 m
.6384 .31484 L
s
.63583 .31347 m
.63761 .31442 L
s
.5 Mabswid
.486 .875 .688 r
.63587 .81494 m .66205 .79624 L .64116 .80877 L p F P
0 g
s
.486 .875 .688 r
.64116 .80877 m .61811 .82526 L .63587 .81494 L p F P
0 g
s
.284 0 0 r
.41571 .85336 m .3863 .84502 L .37193 .8397 L p F P
0 g
s
0 .353 .707 r
.34195 .82649 m .37193 .8397 L .3863 .84502 L p F P
0 g
s
.674 .302 0 r
.22736 .71903 m .21197 .68858 L .20065 .66427 L p F P
0 g
s
0 0 .472 r
.21197 .68858 m .22736 .71903 L .24098 .74009 L p F P
0 g
s
1 0 0 r
.01 w
.23097 .7251 m
.23249 .7272 L
s
.23249 .7272 m
.23383 .72903 L
s
.2281 .72117 m
.23097 .7251 L
s
0 .4 1 r
.6384 .31484 m
.64425 .31858 L
s
.5 Mabswid
.378 .833 .743 r
.58926 .83873 m .61811 .82526 L .59831 .83264 L p F P
0 g
s
.378 .833 .743 r
.59831 .83264 m .5736 .8442 L .58926 .83873 L p F P
0 g
s
.581 .089 0 r
.28018 .78302 m .2577 .75938 L .24098 .74009 L p F P
0 g
s
0 .118 .623 r
.2577 .75938 m .28018 .78302 L .29758 .7979 L p F P
0 g
s
.007 .582 .746 r
.44757 .85841 m .4806 .86001 L .47984 .85943 L p F P
0 g
s
.086 .645 .751 r
.4806 .86001 m .51349 .85812 L .50697 .85786 L p F P
0 g
s
.086 .645 .751 r
.50697 .85786 m .47984 .85943 L .4806 .86001 L p F P
0 g
s
0 0 0 r
.18607 .52438 m .19601 .48641 L .20198 .46158 L p F P
0 g
s
0 0 .068 r
.19601 .48641 m .18607 .52438 L .18343 .55032 L p F P
0 g
s
.791 .923 .545 r
.7328 .71661 m .74574 .68597 L .73036 .70931 L p F P
0 g
s
.791 .923 .545 r
.73036 .70931 m .71841 .73783 L .7328 .71661 L p F P
0 g
s
1 0 0 r
.01 w
.72718 .72556 m
.72786 .72464 L
s
.72359 .73047 m
.72718 .72556 L
s
.5 Mabswid
.002 0 0 r
.45509 .2692 m .41222 .27598 L .40351 .279 L p F P
0 g
s
0 0 0 r
.35979 .29339 m .40351 .279 L .41222 .27598 L p F P
0 g
s
.24 0 0 r
.54276 .27518 m .49943 .26893 L .50141 .2711 L p F P
0 g
s
.24 0 0 r
.50141 .2711 m .55004 .27811 L .54276 .27518 L p F P
0 g
s
0 .546 .773 r
.41571 .85336 m .44757 .85841 L .45258 .8581 L p F P
0 g
s
.007 .582 .746 r
.47984 .85943 m .45258 .8581 L .44757 .85841 L p F P
0 g
s
.659 .94 .679 r
.68039 .78118 m .70091 .75731 L .68045 .77475 L p F P
0 g
s
.659 .94 .679 r
.68045 .77475 m .66205 .79624 L .68039 .78118 L p F P
0 g
s
.204 .732 .787 r
.51349 .85812 m .54491 .85279 L .53287 .85347 L p F P
0 g
s
.204 .732 .787 r
.53287 .85347 m .50697 .85786 L .51349 .85812 L p F P
0 g
s
.914 .657 .161 r
.77198 .52123 m .7592 .48332 L .76116 .50952 L p F P
0 g
s
.914 .657 .161 r
.76116 .50952 m .774 .54719 L .77198 .52123 L p F P
0 g
s
0 0 .165 r
.19283 .63914 m .18881 .60359 L .18432 .57683 L p F P
0 g
s
0 0 .362 r
.18881 .60359 m .19283 .63914 L .20065 .66427 L p F P
0 g
s
1 0 0 r
.01 w
.73201 .71723 m
.73428 .71318 L
s
.72909 .72244 m
.73201 .71723 L
s
.72786 .72464 m
.72909 .72244 L
s
.5 Mabswid
0 0 0 r
.25983 .3654 m .29301 .33641 L .30704 .32345 L p F P
0 g
s
0 0 0 r
.29301 .33641 m .25983 .3654 L .24591 .38296 L p F P
0 g
s
0 .4 1 r
.01 w
.6483 .32163 m
.64985 .3228 L
s
.64425 .31858 m
.64646 .32025 L
s
.64646 .32025 m
.6483 .32163 L
s
.5 Mabswid
.153 0 0 r
.49943 .26893 m .45509 .2692 L .45162 .27141 L p F P
0 g
s
.002 0 0 r
.40351 .279 m .45162 .27141 L .45509 .2692 L p F P
0 g
s
.153 0 0 r
.45162 .27141 m .50141 .2711 L .49943 .26893 L p F P
0 g
s
.919 .87 .438 r
.76617 .63626 m .76741 .60062 L .75872 .62743 L p F P
0 g
s
.919 .87 .438 r
.75872 .62743 m .7577 .66151 L .76617 .63626 L p F P
0 g
s
0 0 0 r
.21116 .4384 m .23455 .40306 L .24591 .38296 L p F P
0 g
s
0 0 0 r
.23455 .40306 m .21116 .4384 L .20198 .46158 L p F P
0 g
s
0 .535 .824 r
.3863 .84502 m .41571 .85336 L .42632 .85393 L p F P
0 g
s
0 .546 .773 r
.45258 .8581 m .42632 .85393 L .41571 .85336 L p F P
0 g
s
.743 .233 0 r
.69597 .36285 m .66072 .33423 L .67173 .35013 L p F P
0 g
s
.743 .233 0 r
.67173 .35013 m .70899 .38028 L .69597 .36285 L p F P
0 g
s
.352 .828 .842 r
.54491 .85279 m .5736 .8442 L .55644 .84639 L p F P
0 g
s
.352 .828 .842 r
.55644 .84639 m .53287 .85347 L .54491 .85279 L p F P
0 g
s
.879 .48 .029 r
.74546 .43539 m .71948 .40028 L .72724 .42267 L p F P
0 g
s
.879 .48 .029 r
.72724 .42267 m .75392 .45852 L .74546 .43539 L p F P
0 g
s
.008 0 0 r
.40351 .279 m .35979 .29339 L .34751 .30133 L p F P
0 g
s
0 0 0 r
.30704 .32345 m .34751 .30133 L .35979 .29339 L p F P
0 g
s
.492 0 0 r
.59476 .29196 m .55004 .27811 L .55666 .2846 L p F P
0 g
s
.492 0 0 r
.55666 .2846 m .60575 .29977 L .59476 .29196 L p F P
0 g
s
0 0 .472 r
.24098 .74009 m .22671 .71173 L .21197 .68858 L p F P
0 g
s
0 .086 .641 r
.22671 .71173 m .24098 .74009 L .2577 .75938 L p F P
0 g
s
1 0 0 r
.01 w
.22163 .70959 m
.2281 .72117 L
s
.5 Mabswid
0 0 0 r
.34751 .30133 m .30704 .32345 L .29301 .33641 L p F P
0 g
s
0 .208 .636 r
.34195 .82649 m .31752 .81023 L .29758 .7979 L p F P
0 g
s
0 .406 .816 r
.31752 .81023 m .34195 .82649 L .36061 .8337 L p F P
0 g
s
0 .353 .707 r
.3863 .84502 m .36061 .8337 L .34195 .82649 L p F P
0 g
s
0 0 .068 r
.18343 .55032 m .19339 .51259 L .19601 .48641 L p F P
0 g
s
0 0 .262 r
.19339 .51259 m .18343 .55032 L .18432 .57683 L p F P
0 g
s
.653 .096 0 r
.64778 .32142 m .60575 .29977 L .61548 .311 L p F P
0 g
s
.653 .096 0 r
.61548 .311 m .66072 .33423 L .64778 .32142 L p F P
0 g
s
0 .4 1 r
.01 w
.64985 .3228 m
.65093 .32375 L
s
.6531 .32566 m
.65518 .3275 L
s
.65093 .32375 m
.6531 .32566 L
s
.5 Mabswid
.587 .946 .843 r
.61811 .82526 m .64116 .80877 L .61793 .81855 L p F P
0 g
s
.587 .946 .843 r
.61793 .81855 m .59831 .83264 L .61811 .82526 L p F P
0 g
s
.837 .98 .688 r
.71841 .73783 m .73036 .70931 L .7117 .73119 L p F P
0 g
s
.837 .98 .688 r
.7117 .73119 m .70091 .75731 L .71841 .73783 L p F P
0 g
s
0 .118 .623 r
.29758 .7979 m .27739 .77661 L .2577 .75938 L p F P
0 g
s
0 .306 .781 r
.27739 .77661 m .29758 .7979 L .31752 .81023 L p F P
0 g
s
1 0 0 r
.01 w
.73428 .71318 m
.73898 .70137 L
s
.5 Mabswid
.975 .758 .334 r
.774 .54719 m .76116 .50952 L .75967 .53681 L p F P
0 g
s
.975 .758 .334 r
.75967 .53681 m .77249 .57376 L .774 .54719 L p F P
0 g
s
0 0 .362 r
.20065 .66427 m .19691 .63026 L .18881 .60359 L p F P
0 g
s
0 0 .526 r
.19691 .63026 m .20065 .66427 L .21197 .68858 L p F P
0 g
s
.043 .542 .881 r
.36061 .8337 m .3863 .84502 L .40214 .84707 L p F P
0 g
s
0 .535 .824 r
.42632 .85393 m .40214 .84707 L .3863 .84502 L p F P
0 g
s
.716 .985 .812 r
.66205 .79624 m .68045 .77475 L .65721 .78988 L p F P
0 g
s
.716 .985 .812 r
.65721 .78988 m .64116 .80877 L .66205 .79624 L p F P
0 g
s
.507 .91 .897 r
.5736 .8442 m .59831 .83264 L .57666 .8369 L p F P
0 g
s
.507 .91 .897 r
.57666 .8369 m .55644 .84639 L .5736 .8442 L p F P
0 g
s
.949 .928 .577 r
.7577 .66151 m .75872 .62743 L .74648 .65382 L p F P
0 g
s
.949 .928 .577 r
.74648 .65382 m .74574 .68597 L .7577 .66151 L p F P
0 g
s
1 0 0 r
.01 w
.21923 .70357 m
.22163 .70959 L
s
0 .4 1 r
.65518 .3275 m
.66024 .33268 L
s
.5 Mabswid
0 0 0 r
.20198 .46158 m .22598 .4255 L .23455 .40306 L p F P
0 g
s
0 0 .146 r
.22598 .4255 m .20198 .46158 L .19601 .48641 L p F P
0 g
s
0 0 0 r
.24591 .38296 m .28095 .35243 L .29301 .33641 L p F P
0 g
s
0 0 0 r
.28095 .35243 m .24591 .38296 L .23455 .40306 L p F P
0 g
s
.256 .739 .929 r
.45258 .8581 m .47984 .85943 L .47906 .85523 L p F P
0 g
s
.314 .784 .931 r
.47984 .85943 m .50697 .85786 L .49996 .85402 L p F P
0 g
s
.314 .784 .931 r
.49996 .85402 m .47906 .85523 L .47984 .85943 L p F P
0 g
s
.219 0 0 r
.45162 .27141 m .40351 .279 L .39549 .28558 L p F P
0 g
s
.008 0 0 r
.34751 .30133 m .39549 .28558 L .40351 .279 L p F P
0 g
s
.454 0 0 r
.55004 .27811 m .50141 .2711 L .50318 .27691 L p F P
0 g
s
.454 0 0 r
.50318 .27691 m .55666 .2846 L .55004 .27811 L p F P
0 g
s
.228 .704 .938 r
.42632 .85393 m .45258 .8581 L .45806 .8542 L p F P
0 g
s
.256 .739 .929 r
.47906 .85523 m .45806 .8542 L .45258 .8581 L p F P
0 g
s
.948 .597 .214 r
.75392 .45852 m .72724 .42267 L .73207 .44721 L p F P
0 g
s
.948 .597 .214 r
.73207 .44721 m .7592 .48332 L .75392 .45852 L p F P
0 g
s
.395 .835 .943 r
.50697 .85786 m .53287 .85347 L .51987 .85063 L p F P
0 g
s
.395 .835 .943 r
.51987 .85063 m .49996 .85402 L .50697 .85786 L p F P
0 g
s
.85 .39 .048 r
.70899 .38028 m .67173 .35013 L .6806 .36901 L p F P
0 g
s
.85 .39 .048 r
.6806 .36901 m .71948 .40028 L .70899 .38028 L p F P
0 g
s
0 .086 .641 r
.2577 .75938 m .24475 .7334 L .22671 .71173 L p F P
0 g
s
0 .252 .764 r
.24475 .7334 m .2577 .75938 L .27739 .77661 L p F P
0 g
s
0 0 .262 r
.18432 .57683 m .19426 .53982 L .19339 .51259 L p F P
0 g
s
0 0 .42 r
.19426 .53982 m .18432 .57683 L .18881 .60359 L p F P
0 g
s
0 .4 1 r
.01 w
.66024 .33268 m
.66028 .33274 L
s
.66028 .33274 m
.66133 .33398 L
s
.5 Mabswid
.85 .998 .789 r
.70091 .75731 m .7117 .73119 L .68993 .75129 L p F P
0 g
s
.85 .998 .789 r
.68993 .75129 m .68045 .77475 L .70091 .75731 L p F P
0 g
s
1 0 0 r
.01 w
.73898 .70137 m
.73933 .69989 L
s
.5 Mabswid
.23 .679 .953 r
.40214 .84707 m .42632 .85393 L .43785 .85099 L p F P
0 g
s
.228 .704 .938 r
.45806 .8542 m .43785 .85099 L .42632 .85393 L p F P
0 g
s
.363 0 0 r
.50141 .2711 m .45162 .27141 L .44839 .27724 L p F P
0 g
s
.219 0 0 r
.39549 .28558 m .44839 .27724 L .45162 .27141 L p F P
0 g
s
.363 0 0 r
.44839 .27724 m .50318 .27691 L .50141 .2711 L p F P
0 g
s
.489 .883 .958 r
.53287 .85347 m .55644 .84639 L .53795 .84518 L p F P
0 g
s
.489 .883 .958 r
.53795 .84518 m .51987 .85063 L .53287 .85347 L p F P
0 g
s
.997 .82 .47 r
.77249 .57376 m .75967 .53681 L .75469 .56484 L p F P
0 g
s
.997 .82 .47 r
.75469 .56484 m .76741 .60062 L .77249 .57376 L p F P
0 g
s
0 0 .526 r
.21197 .68858 m .20861 .65649 L .19691 .63026 L p F P
0 g
s
0 .104 .65 r
.20861 .65649 m .21197 .68858 L .22671 .71173 L p F P
0 g
s
1 0 0 r
.01 w
.21689 .69768 m
.21716 .69836 L
s
.21716 .69836 m
.21923 .70357 L
s
.5 Mabswid
0 .406 .816 r
.36061 .8337 m .33978 .81979 L .31752 .81023 L p F P
0 g
s
.129 .553 .922 r
.33978 .81979 m .36061 .8337 L .3811 .83777 L p F P
0 g
s
.043 .542 .881 r
.40214 .84707 m .3811 .83777 L .36061 .8337 L p F P
0 g
s
0 0 0 r
.29301 .33641 m .33655 .31268 L .34751 .30133 L p F P
0 g
s
.089 0 0 r
.33655 .31268 m .29301 .33641 L .28095 .35243 L p F P
0 g
s
.19 0 0 r
.39549 .28558 m .34751 .30133 L .33655 .31268 L p F P
0 g
s
0 .306 .781 r
.31752 .81023 m .29986 .79151 L .27739 .77661 L p F P
0 g
s
.063 .455 .882 r
.29986 .79151 m .31752 .81023 L .33978 .81979 L p F P
0 g
s
.641 .957 .932 r
.59831 .83264 m .61793 .81855 L .5926 .82536 L p F P
0 g
s
.641 .957 .932 r
.5926 .82536 m .57666 .8369 L .59831 .83264 L p F P
0 g
s
.644 .104 0 r
.60575 .29977 m .55666 .2846 L .56249 .29469 L p F P
0 g
s
.644 .104 0 r
.56249 .29469 m .61548 .311 L .60575 .29977 L p F P
0 g
s
.951 .954 .68 r
.74574 .68597 m .74648 .65382 L .73078 .67943 L p F P
0 g
s
.951 .954 .68 r
.73078 .67943 m .73036 .70931 L .74574 .68597 L p F P
0 g
s
1 0 0 r
.01 w
.74108 .69257 m
.74186 .68928 L
s
.7405 .69497 m
.74108 .69257 L
s
.73933 .69989 m
.7405 .69497 L
s
.5 Mabswid
.768 .266 .014 r
.66072 .33423 m .61548 .311 L .62375 .32563 L p F P
0 g
s
.768 .266 .014 r
.62375 .32563 m .67173 .35013 L .66072 .33423 L p F P
0 g
s
0 .4 1 r
.01 w
.66401 .33717 m
.665 .33834 L
s
.66133 .33398 m
.66401 .33717 L
s
1 0 0 r
.21625 .69501 m
.21689 .69768 L
s
.5 Mabswid
.737 .987 .894 r
.64116 .80877 m .65721 .78988 L .63145 .80244 L p F P
0 g
s
.737 .987 .894 r
.63145 .80244 m .61793 .81855 L .64116 .80877 L p F P
0 g
s
0 .4 1 r
.01 w
.6659 .33957 m
.66945 .34446 L
s
.665 .33834 m
.6659 .33957 L
s
.5 Mabswid
0 0 .146 r
.19601 .48641 m .22038 .45007 L .22598 .4255 L p F P
0 g
s
0 0 .309 r
.22038 .45007 m .19601 .48641 L .19339 .51259 L p F P
0 g
s
.258 .663 .966 r
.3811 .83777 m .40214 .84707 L .4193 .8457 L p F P
0 g
s
.23 .679 .953 r
.43785 .85099 m .4193 .8457 L .40214 .84707 L p F P
0 g
s
.582 .917 .969 r
.55644 .84639 m .57666 .8369 L .55338 .83789 L p F P
0 g
s
.582 .917 .969 r
.55338 .83789 m .53795 .84518 L .55644 .84639 L p F P
0 g
s
0 0 0 r
.23455 .40306 m .27109 .3714 L .28095 .35243 L p F P
0 g
s
.054 0 .171 r
.27109 .3714 m .23455 .40306 L .22598 .4255 L p F P
0 g
s
.976 .675 .357 r
.7592 .48332 m .73207 .44721 L .73383 .47363 L p F P
0 g
s
.976 .675 .357 r
.73383 .47363 m .76116 .50952 L .7592 .48332 L p F P
0 g
s
0 .252 .764 r
.27739 .77661 m .26592 .75328 L .24475 .7334 L p F P
0 g
s
.074 .385 .846 r
.26592 .75328 m .27739 .77661 L .29986 .79151 L p F P
0 g
s
0 0 .42 r
.18881 .60359 m .19867 .56776 L .19426 .53982 L p F P
0 g
s
0 .021 .542 r
.19867 .56776 m .18881 .60359 L .19691 .63026 L p F P
0 g
s
.903 .499 .22 r
.71948 .40028 m .6806 .36901 L .68715 .3907 L p F P
0 g
s
.903 .499 .22 r
.68715 .3907 m .72724 .42267 L .71948 .40028 L p F P
0 g
s
.84 .991 .856 r
.68045 .77475 m .68993 .75129 L .66529 .76932 L p F P
0 g
s
.84 .991 .856 r
.66529 .76932 m .65721 .78988 L .68045 .77475 L p F P
0 g
s
1 0 0 r
.01 w
.74186 .68928 m
.74288 .677 L
s
0 .4 1 r
.67257 .34942 m
.67359 .35105 L
s
.66945 .34446 m
.67075 .34652 L
s
.67075 .34652 m
.67257 .34942 L
s
.5 Mabswid
0 .104 .65 r
.22671 .71173 m .22381 .68192 L .20861 .65649 L p F P
0 g
s
1 0 0 r
.01 w
.21397 .68553 m
.21625 .69501 L
s
.5 Mabswid
.03 .238 .741 r
.22381 .68192 m .22671 .71173 L .24475 .7334 L p F P
0 g
s
.996 .857 .573 r
.76741 .60062 m .75469 .56484 L .74621 .59325 L p F P
0 g
s
.996 .857 .573 r
.74621 .59325 m .75872 .62743 L .76741 .60062 L p F P
0 g
s
.373 0 0 r
.44839 .27724 m .39549 .28558 L .38832 .29574 L p F P
0 g
s
.19 0 0 r
.33655 .31268 m .38832 .29574 L .39549 .28558 L p F P
0 g
s
.935 .96 .756 r
.73036 .70931 m .73078 .67943 L .71177 .70391 L p F P
0 g
s
.935 .96 .756 r
.71177 .70391 m .7117 .73119 L .73036 .70931 L p F P
0 g
s
.435 .8 .995 r
.45806 .8542 m .47906 .85523 L .47826 .84733 L p F P
0 g
s
.47 .828 .995 r
.47906 .85523 m .49996 .85402 L .49251 .8465 L p F P
0 g
s
.47 .828 .995 r
.49251 .8465 m .47826 .84733 L .47906 .85523 L p F P
0 g
s
.586 .069 0 r
.55666 .2846 m .50318 .27691 L .5047 .28642 L p F P
0 g
s
.586 .069 0 r
.5047 .28642 m .56249 .29469 L .55666 .2846 L p F P
0 g
s
1 0 0 r
.01 w
.21293 .6732 m
.21397 .68553 L
s
.5 Mabswid
.413 .773 .995 r
.43785 .85099 m .45806 .8542 L .46394 .84663 L p F P
0 g
s
.435 .8 .995 r
.47826 .84733 m .46394 .84663 L .45806 .8542 L p F P
0 g
s
.129 .553 .922 r
.3811 .83777 m .36416 .82638 L .33978 .81979 L p F P
0 g
s
.063 .455 .882 r
.33978 .81979 m .32487 .80383 L .29986 .79151 L p F P
0 g
s
.227 .563 .937 r
.32487 .80383 m .33978 .81979 L .36416 .82638 L p F P
0 g
s
.516 .854 .995 r
.49996 .85402 m .51987 .85063 L .50606 .84418 L p F P
0 g
s
.516 .854 .995 r
.50606 .84418 m .49251 .8465 L .49996 .85402 L p F P
0 g
s
.303 .65 .969 r
.36416 .82638 m .3811 .83777 L .40323 .83855 L p F P
0 g
s
.258 .663 .966 r
.4193 .8457 m .40323 .83855 L .3811 .83777 L p F P
0 g
s
.735 .963 .939 r
.61793 .81855 m .63145 .80244 L .60346 .81221 L p F P
0 g
s
.735 .963 .939 r
.60346 .81221 m .5926 .82536 L .61793 .81855 L p F P
0 g
s
.662 .932 .97 r
.57666 .8369 m .5926 .82536 L .56546 .82904 L p F P
0 g
s
.662 .932 .97 r
.56546 .82904 m .55338 .83789 L .57666 .8369 L p F P
0 g
s
.713 .674 0 r
.81267 .65968 m .82011 .65207 L .85239 .68226 L closepath p F P
0 g
s
.804 .616 0 r
.81019 .66986 m .81267 .65968 L .85239 .68226 L closepath p F P
0 g
s
.776 .363 0 r
.81414 .67671 m .81019 .66986 L .85239 .68226 L closepath p F P
0 g
s
.216 .713 0 r
.82225 .67619 m .81414 .67671 L .85239 .68226 L closepath p F P
0 g
s
.808 .873 0 r
.82977 .66853 m .82225 .67619 L .85239 .68226 L closepath p F P
0 g
s
.44 .605 0 r
.82011 .65207 m .82821 .65146 L .85239 .68226 L closepath p F P
0 g
s
.953 .786 0 r
.83223 .65827 m .82977 .66853 L .85239 .68226 L closepath p F P
0 g
s
.728 .271 0 r
.82821 .65146 m .83223 .65827 L .85239 .68226 L closepath p F P
0 g
s
.089 0 0 r
.28095 .35243 m .3271 .32739 L .33655 .31268 L p F P
0 g
s
.215 0 .153 r
.3271 .32739 m .28095 .35243 L .27109 .3714 L p F P
0 g
s
0 0 .309 r
.19339 .51259 m .21792 .47647 L .22038 .45007 L p F P
0 g
s
.071 0 .434 r
.21792 .47647 m .19339 .51259 L .19426 .53982 L p F P
0 g
s
.407 .749 .994 r
.4193 .8457 m .43785 .85099 L .45018 .84442 L p F P
0 g
s
.413 .773 .995 r
.46394 .84663 m .45018 .84442 L .43785 .85099 L p F P
0 g
s
.568 .875 .994 r
.51987 .85063 m .53795 .84518 L .51833 .84045 L p F P
0 g
s
.568 .875 .994 r
.51833 .84045 m .50606 .84418 L .51987 .85063 L p F P
0 g
s
.827 .386 .188 r
.67173 .35013 m .62375 .32563 L .6304 .34356 L p F P
0 g
s
.827 .386 .188 r
.6304 .34356 m .6806 .36901 L .67173 .35013 L p F P
0 g
s
0 .4 1 r
.01 w
.67675 .3569 m
.6774 .35809 L
s
.67495 .35357 m
.67675 .3569 L
s
.67359 .35105 m
.67495 .35357 L
s
.5 Mabswid
.319 0 .091 r
.38832 .29574 m .33655 .31268 L .3271 .32739 L p F P
0 g
s
.498 0 .004 r
.50318 .27691 m .44839 .27724 L .44547 .28678 L p F P
0 g
s
.373 0 0 r
.38832 .29574 m .44547 .28678 L .44839 .27724 L p F P
0 g
s
.498 0 .004 r
.44547 .28678 m .5047 .28642 L .50318 .27691 L p F P
0 g
s
0 .021 .542 r
.19691 .63026 m .20665 .59603 L .19867 .56776 L p F P
0 g
s
.076 .146 .634 r
.20665 .59603 m .19691 .63026 L .20861 .65649 L p F P
0 g
s
.074 .385 .846 r
.29986 .79151 m .29001 .77106 L .26592 .75328 L p F P
0 g
s
.209 .489 .898 r
.29001 .77106 m .29986 .79151 L .32487 .80383 L p F P
0 g
s
.982 .725 .466 r
.76116 .50952 m .73383 .47363 L .73244 .50161 L p F P
0 g
s
.982 .725 .466 r
.73244 .50161 m .75967 .53681 L .76116 .50952 L p F P
0 g
s
.727 .251 .117 r
.61548 .311 m .56249 .29469 L .56744 .30839 L p F P
0 g
s
.727 .251 .117 r
.56744 .30839 m .62375 .32563 L .61548 .311 L p F P
0 g
s
.03 .238 .741 r
.24475 .7334 m .24238 .70617 L .22381 .68192 L p F P
0 g
s
.147 .348 .806 r
.24238 .70617 m .24475 .7334 L .26592 .75328 L p F P
0 g
s
.817 .969 .9 r
.65721 .78988 m .66529 .76932 L .63807 .78498 L p F P
0 g
s
.817 .969 .9 r
.63807 .78498 m .63145 .80244 L .65721 .78988 L p F P
0 g
s
.054 0 .171 r
.22598 .4255 m .26362 .39314 L .27109 .3714 L p F P
0 g
s
.163 0 .314 r
.26362 .39314 m .22598 .4255 L .22038 .45007 L p F P
0 g
s
.982 .876 .652 r
.75872 .62743 m .74621 .59325 L .73428 .62164 L p F P
0 g
s
.982 .876 .652 r
.73428 .62164 m .74648 .65382 L .75872 .62743 L p F P
0 g
s
.415 .728 .99 r
.40323 .83855 m .4193 .8457 L .43759 .84081 L p F P
0 g
s
.407 .749 .994 r
.45018 .84442 m .43759 .84081 L .4193 .8457 L p F P
0 g
s
0 .4 1 r
.01 w
.6774 .35809 m
.68038 .36454 L
s
.68038 .36454 m
.68086 .36558 L
s
.5 Mabswid
.91 .954 .811 r
.7117 .73119 m .71177 .70391 L .68965 .72688 L p F P
0 g
s
.91 .954 .811 r
.68965 .72688 m .68993 .75129 L .7117 .73119 L p F P
0 g
s
.618 .888 .989 r
.53795 .84518 m .55338 .83789 L .52875 .83548 L p F P
0 g
s
.618 .888 .989 r
.52875 .83548 m .51833 .84045 L .53795 .84518 L p F P
0 g
s
.925 .574 .348 r
.72724 .42267 m .68715 .3907 L .69122 .41499 L p F P
0 g
s
.925 .574 .348 r
.69122 .41499 m .73207 .44721 L .72724 .42267 L p F P
0 g
s
.303 .65 .969 r
.40323 .83855 m .39037 .82982 L .36416 .82638 L p F P
0 g
s
.227 .563 .937 r
.36416 .82638 m .35214 .81335 L .32487 .80383 L p F P
0 g
s
.356 .641 .962 r
.35214 .81335 m .36416 .82638 L .39037 .82982 L p F P
0 g
s
.719 .926 .96 r
.5926 .82536 m .60346 .81221 L .57359 .81902 L p F P
0 g
s
.719 .926 .96 r
.57359 .81902 m .56546 .82904 L .5926 .82536 L p F P
0 g
s
.071 0 .434 r
.19426 .53982 m .2187 .5044 L .21792 .47647 L p F P
0 g
s
.162 .096 .529 r
.2187 .5044 m .19426 .53982 L .19867 .56776 L p F P
0 g
s
0 .4 1 r
.01 w
.68086 .36558 m
.68175 .36786 L
s
.5 Mabswid
.076 .146 .634 r
.20861 .65649 m .21815 .62425 L .20665 .59603 L p F P
0 g
s
.17 .25 .704 r
.21815 .62425 m .20861 .65649 L .22381 .68192 L p F P
0 g
s
1 0 0 r
.01 w
.21362 .66365 m
.21382 .66079 L
s
.21343 .66623 m
.21362 .66365 L
s
.21293 .6732 m
.21343 .66623 L
s
.5 Mabswid
.209 .489 .898 r
.32487 .80383 m .31672 .78646 L .29001 .77106 L p F P
0 g
s
.32 .57 .929 r
.31672 .78646 m .32487 .80383 L .35214 .81335 L p F P
0 g
s
.432 .71 .982 r
.39037 .82982 m .40323 .83855 L .42672 .83593 L p F P
0 g
s
.415 .728 .99 r
.43759 .84081 m .42672 .83593 L .40323 .83855 L p F P
0 g
s
.147 .348 .806 r
.26592 .75328 m .2641 .7289 L .24238 .70617 L p F P
0 g
s
.246 .438 .852 r
.2641 .7289 m .26592 .75328 L .29001 .77106 L p F P
0 g
s
.662 .891 .98 r
.55338 .83789 m .56546 .82904 L .53684 .82948 L p F P
0 g
s
.662 .891 .98 r
.53684 .82948 m .52875 .83548 L .55338 .83789 L p F P
0 g
s
.469 .047 .155 r
.44547 .28678 m .38832 .29574 L .3821 .30951 L p F P
0 g
s
.319 0 .091 r
.3271 .32739 m .3821 .30951 L .38832 .29574 L p F P
0 g
s
.974 .759 .55 r
.75967 .53681 m .73244 .50161 L .72782 .53078 L p F P
0 g
s
.974 .759 .55 r
.72782 .53078 m .75469 .56484 L .75967 .53681 L p F P
0 g
s
.96 .884 .713 r
.74648 .65382 m .73428 .62164 L .71901 .6496 L p F P
0 g
s
.96 .884 .713 r
.71901 .6496 m .73078 .67943 L .74648 .65382 L p F P
0 g
s
1 0 0 r
.01 w
.74198 .6646 m
.74198 .66465 L
s
.74198 .66465 m
.74288 .677 L
s
.5 Mabswid
.788 .939 .927 r
.63145 .80244 m .63807 .78498 L .60862 .79803 L p F P
0 g
s
.788 .939 .927 r
.60862 .79803 m .60346 .81221 L .63145 .80244 L p F P
0 g
s
.66 .208 .166 r
.56249 .29469 m .5047 .28642 L .50595 .29965 L p F P
0 g
s
.66 .208 .166 r
.50595 .29965 m .56744 .30839 L .56249 .29469 L p F P
0 g
s
.215 0 .153 r
.27109 .3714 m .31935 .34539 L .3271 .32739 L p F P
0 g
s
.306 .012 .291 r
.31935 .34539 m .27109 .3714 L .26362 .39314 L p F P
0 g
s
.544 .805 .994 r
.46394 .84663 m .47826 .84733 L .47746 .83569 L p F P
0 g
s
.562 .819 .994 r
.47826 .84733 m .49251 .8465 L .48471 .83527 L p F P
0 g
s
.562 .819 .994 r
.48471 .83527 m .47746 .83569 L .47826 .84733 L p F P
0 g
s
.879 .94 .852 r
.68993 .75129 m .68965 .72688 L .66471 .748 L p F P
0 g
s
.879 .94 .852 r
.66471 .748 m .66529 .76932 L .68993 .75129 L p F P
0 g
s
1 0 0 r
.01 w
.74118 .66115 m
.74198 .6646 L
s
.73912 .65219 m
.7399 .65556 L
s
.7399 .65556 m
.74118 .66115 L
s
.5 Mabswid
.531 .79 .992 r
.45018 .84442 m .46394 .84663 L .47017 .83533 L p F P
0 g
s
.544 .805 .994 r
.47746 .83569 m .47017 .83533 L .46394 .84663 L p F P
0 g
s
.584 .831 .992 r
.49251 .8465 m .50606 .84418 L .4916 .83408 L p F P
0 g
s
.584 .831 .992 r
.4916 .83408 m .48471 .83527 L .49251 .8465 L p F P
0 g
s
.854 .468 .316 r
.6806 .36901 m .6304 .34356 L .6353 .36466 L p F P
0 g
s
.854 .468 .316 r
.6353 .36466 m .68715 .3907 L .6806 .36901 L p F P
0 g
s
0 .4 1 r
.01 w
.68175 .36786 m
.68397 .37351 L
s
.5 Mabswid
.163 0 .314 r
.22038 .45007 m .25872 .41745 L .26362 .39314 L p F P
0 g
s
.246 .062 .422 r
.25872 .41745 m .22038 .45007 L .21792 .47647 L p F P
0 g
s
0 .4 1 r
.01 w
.68563 .37857 m
.68672 .38186 L
s
.68397 .37351 m
.68563 .37857 L
s
.5 Mabswid
.524 .775 .989 r
.43759 .84081 m .45018 .84442 L .46317 .8342 L p F P
0 g
s
.531 .79 .992 r
.47017 .83533 m .46317 .8342 L .45018 .84442 L p F P
0 g
s
.404 .047 .242 r
.3821 .30951 m .3271 .32739 L .31935 .34539 L p F P
0 g
s
.607 .84 .988 r
.50606 .84418 m .51833 .84045 L .49781 .83217 L p F P
0 g
s
.607 .84 .988 r
.49781 .83217 m .4916 .83408 L .50606 .84418 L p F P
0 g
s
1 0 0 r
.01 w
.21433 .65858 m
.21667 .64839 L
s
.21382 .66079 m
.21433 .65858 L
s
.5 Mabswid
.929 .625 .445 r
.73207 .44721 m .69122 .41499 L .69267 .4416 L p F P
0 g
s
.929 .625 .445 r
.69267 .4416 m .73383 .47363 L .73207 .44721 L p F P
0 g
s
.769 .353 .26 r
.62375 .32563 m .56744 .30839 L .57139 .32564 L p F P
0 g
s
.769 .353 .26 r
.57139 .32564 m .6304 .34356 L .62375 .32563 L p F P
0 g
s
.577 .142 .177 r
.5047 .28642 m .44547 .28678 L .44291 .30003 L p F P
0 g
s
.469 .047 .155 r
.3821 .30951 m .44291 .30003 L .44547 .28678 L p F P
0 g
s
.577 .142 .177 r
.44291 .30003 m .50595 .29965 L .5047 .28642 L p F P
0 g
s
.17 .25 .704 r
.22381 .68192 m .23307 .65202 L .21815 .62425 L p F P
0 g
s
.248 .336 .758 r
.23307 .65202 m .22381 .68192 L .24238 .70617 L p F P
0 g
s
.432 .71 .982 r
.42672 .83593 m .4181 .83 L .39037 .82982 L p F P
0 g
s
.356 .641 .962 r
.39037 .82982 m .38135 .81988 L .35214 .81335 L p F P
0 g
s
.457 .696 .97 r
.38135 .81988 m .39037 .82982 L .4181 .83 L p F P
0 g
s
.524 .76 .983 r
.42672 .83593 m .43759 .84081 L .45679 .83235 L p F P
0 g
s
.524 .775 .989 r
.46317 .8342 m .45679 .83235 L .43759 .84081 L p F P
0 g
s
.162 .096 .529 r
.19867 .56776 m .22278 .53348 L .2187 .5044 L p F P
0 g
s
.236 .192 .603 r
.22278 .53348 m .19867 .56776 L .20665 .59603 L p F P
0 g
s
.246 .438 .852 r
.29001 .77106 m .28873 .74976 L .2641 .7289 L p F P
0 g
s
.328 .512 .885 r
.28873 .74976 m .29001 .77106 L .31672 .78646 L p F P
0 g
s
.631 .844 .982 r
.51833 .84045 m .52875 .83548 L .50306 .82963 L p F P
0 g
s
.631 .844 .982 r
.50306 .82963 m .49781 .83217 L .51833 .84045 L p F P
0 g
s
.697 .884 .967 r
.56546 .82904 m .57359 .81902 L .54221 .82269 L p F P
0 g
s
.697 .884 .967 r
.54221 .82269 m .53684 .82948 L .56546 .82904 L p F P
0 g
s
.32 .57 .929 r
.35214 .81335 m .34573 .79922 L .31672 .78646 L p F P
0 g
s
.41 .633 .946 r
.34573 .79922 m .35214 .81335 L .38135 .81988 L p F P
0 g
s
.934 .886 .761 r
.73078 .67943 m .71901 .6496 L .70056 .67673 L p F P
0 g
s
.934 .886 .761 r
.70056 .67673 m .71177 .70391 L .73078 .67943 L p F P
0 g
s
0 .4 1 r
.01 w
.68672 .38186 m
.68731 .38406 L
s
.68731 .38406 m
.68909 .39063 L
s
.5 Mabswid
.846 .922 .882 r
.66529 .76932 m .66471 .748 L .63726 .76694 L p F P
0 g
s
.846 .922 .882 r
.63726 .76694 m .63807 .78498 L .66529 .76932 L p F P
0 g
s
.756 .905 .943 r
.60346 .81221 m .60862 .79803 L .57731 .80824 L p F P
0 g
s
.756 .905 .943 r
.57731 .80824 m .57359 .81902 L .60346 .81221 L p F P
0 g
s
.859 .709 .695 r
.81402 .48778 m .81061 .49751 L .80449 .4936 L p F P
0 g
s
.859 .709 .695 r
.80449 .4936 m .80791 .48385 L .81402 .48778 L p F P
0 g
s
.96 .781 .615 r
.75469 .56484 m .72782 .53078 L .71999 .56075 L p F P
0 g
s
.96 .781 .615 r
.71999 .56075 m .74621 .59325 L .75469 .56484 L p F P
0 g
s
.859 .709 .695 r
.81061 .49751 m .80719 .50726 L .80106 .50336 L p F P
0 g
s
.859 .709 .695 r
.80106 .50336 m .80449 .4936 L .81061 .49751 L p F P
0 g
s
1 0 0 r
.01 w
.73429 .63985 m
.73912 .65219 L
s
.5 Mabswid
.528 .747 .975 r
.4181 .83 m .42672 .83593 L .45131 .82986 L p F P
0 g
s
.524 .76 .983 r
.45679 .83235 m .45131 .82986 L .42672 .83593 L p F P
0 g
s
.653 .845 .974 r
.52875 .83548 m .53684 .82948 L .50711 .82658 L p F P
0 g
s
.653 .845 .974 r
.50711 .82658 m .50306 .82963 L .52875 .83548 L p F P
0 g
s
.859 .709 .695 r
.80719 .50726 m .80377 .51703 L .79762 .51315 L p F P
0 g
s
.859 .709 .695 r
.79762 .51315 m .80106 .50336 L .80719 .50726 L p F P
0 g
s
.859 .709 .695 r
.80791 .48385 m .80449 .4936 L .79834 .48967 L p F P
0 g
s
.859 .709 .695 r
.79834 .48967 m .80177 .47991 L .80791 .48385 L p F P
0 g
s
.859 .709 .695 r
.80377 .51703 m .80034 .52681 L .79418 .52296 L p F P
0 g
s
.859 .709 .695 r
.79418 .52296 m .79762 .51315 L .80377 .51703 L p F P
0 g
s
.859 .709 .695 r
.80449 .4936 m .80106 .50336 L .7949 .49946 L p F P
0 g
s
.859 .709 .695 r
.7949 .49946 m .79834 .48967 L .80449 .4936 L p F P
0 g
s
.248 .336 .758 r
.24238 .70617 m .25125 .67894 L .23307 .65202 L p F P
0 g
s
.313 .409 .8 r
.25125 .67894 m .24238 .70617 L .2641 .7289 L p F P
0 g
s
.306 .012 .291 r
.26362 .39314 m .31345 .36654 L .31935 .34539 L p F P
0 g
s
.371 .117 .394 r
.31345 .36654 m .26362 .39314 L .25872 .41745 L p F P
0 g
s
.246 .062 .422 r
.21792 .47647 m .25654 .44405 L .25872 .41745 L p F P
0 g
s
.31 .156 .504 r
.25654 .44405 m .21792 .47647 L .2187 .5044 L p F P
0 g
s
.328 .512 .885 r
.31672 .78646 m .31594 .76843 L .28873 .74976 L p F P
0 g
s
.399 .575 .909 r
.31594 .76843 m .31672 .78646 L .34573 .79922 L p F P
0 g
s
1 0 0 r
.01 w
.21667 .64839 m
.21967 .64077 L
s
.5 Mabswid
.859 .709 .695 r
.80034 .52681 m .79691 .53662 L .79073 .53278 L p F P
0 g
s
.859 .709 .695 r
.79073 .53278 m .79418 .52296 L .80034 .52681 L p F P
0 g
s
.859 .709 .695 r
.80106 .50336 m .79762 .51315 L .79145 .50926 L p F P
0 g
s
.859 .709 .695 r
.79145 .50926 m .7949 .49946 L .80106 .50336 L p F P
0 g
s
.859 .709 .695 r
.80177 .47991 m .79834 .48967 L .79216 .48573 L p F P
0 g
s
.859 .709 .695 r
.79216 .48573 m .79561 .47595 L .80177 .47991 L p F P
0 g
s
.864 .527 .411 r
.68715 .3907 m .6353 .36466 L .63831 .38872 L p F P
0 g
s
.864 .527 .411 r
.63831 .38872 m .69122 .41499 L .68715 .3907 L p F P
0 g
s
0 .4 1 r
.01 w
.69099 .39943 m
.69107 .39979 L
s
.69008 .39522 m
.69099 .39943 L
s
.68909 .39063 m
.69008 .39522 L
s
.5 Mabswid
.906 .883 .799 r
.71177 .70391 m .70056 .67673 L .67917 .70263 L p F P
0 g
s
.906 .883 .799 r
.67917 .70263 m .68965 .72688 L .71177 .70391 L p F P
0 g
s
.81 .9 .905 r
.63807 .78498 m .63726 .76694 L .60767 .78343 L p F P
0 g
s
.81 .9 .905 r
.60767 .78343 m .60862 .79803 L .63807 .78498 L p F P
0 g
s
.41 .633 .946 r
.38135 .81988 m .37666 .80914 L .34573 .79922 L p F P
0 g
s
.485 .684 .954 r
.37666 .80914 m .38135 .81988 L .41212 .82327 L p F P
0 g
s
.457 .696 .97 r
.4181 .83 m .41212 .82327 L .38135 .81988 L p F P
0 g
s
.859 .709 .695 r
.79691 .53662 m .79347 .54645 L .78728 .54263 L p F P
0 g
s
.859 .709 .695 r
.78728 .54263 m .79073 .53278 L .79691 .53662 L p F P
0 g
s
.53 .161 .285 r
.44291 .30003 m .3821 .30951 L .37697 .3268 L p F P
0 g
s
.404 .047 .242 r
.31935 .34539 m .37697 .3268 L .3821 .30951 L p F P
0 g
s
.236 .192 .603 r
.20665 .59603 m .23019 .56332 L .22278 .53348 L p F P
0 g
s
.296 .272 .662 r
.23019 .56332 m .20665 .59603 L .21815 .62425 L p F P
0 g
s
.925 .661 .519 r
.73383 .47363 m .69267 .4416 L .69143 .4702 L p F P
0 g
s
.925 .661 .519 r
.69143 .4702 m .73244 .50161 L .73383 .47363 L p F P
0 g
s
.859 .709 .695 r
.79762 .51315 m .79418 .52296 L .78799 .51908 L p F P
0 g
s
.859 .709 .695 r
.78799 .51908 m .79145 .50926 L .79762 .51315 L p F P
0 g
s
.859 .709 .695 r
.79834 .48967 m .7949 .49946 L .78871 .49553 L p F P
0 g
s
.859 .709 .695 r
.78871 .49553 m .79216 .48573 L .79834 .48967 L p F P
0 g
s
.721 .87 .951 r
.57359 .81902 m .57731 .80824 L .54457 .81544 L p F P
0 g
s
.721 .87 .951 r
.54457 .81544 m .54221 .82269 L .57359 .81902 L p F P
0 g
s
.701 .305 .293 r
.56744 .30839 m .50595 .29965 L .50689 .31655 L p F P
0 g
s
.701 .305 .293 r
.50689 .31655 m .57139 .32564 L .56744 .30839 L p F P
0 g
s
.528 .747 .975 r
.45131 .82986 m .44699 .82685 L .4181 .83 L p F P
0 g
s
.537 .735 .966 r
.41212 .82327 m .4181 .83 L .44699 .82685 L p F P
0 g
s
.859 .709 .695 r
.79347 .54645 m .79002 .55629 L .78382 .55249 L p F P
0 g
s
.859 .709 .695 r
.78382 .55249 m .78728 .54263 L .79347 .54645 L p F P
0 g
s
.672 .841 .964 r
.53684 .82948 m .54221 .82269 L .50975 .82315 L p F P
0 g
s
.672 .841 .964 r
.50975 .82315 m .50711 .82658 L .53684 .82948 L p F P
0 g
s
.859 .709 .695 r
.79418 .52296 m .79073 .53278 L .78453 .52892 L p F P
0 g
s
.859 .709 .695 r
.78453 .52892 m .78799 .51908 L .79418 .52296 L p F P
0 g
s
.859 .709 .695 r
.7949 .49946 m .79145 .50926 L .78525 .50535 L p F P
0 g
s
.859 .709 .695 r
.78525 .50535 m .78871 .49553 L .7949 .49946 L p F P
0 g
s
.608 .788 .967 r
.47666 .82034 m .47017 .83533 L .47746 .83569 L closepath p F P
0 g
s
.613 .792 .967 r
.47666 .82034 m .47746 .83569 L .48471 .83527 L closepath p F P
0 g
s
.859 .709 .695 r
.79561 .47595 m .79216 .48573 L .78596 .48177 L p F P
0 g
s
.859 .709 .695 r
.78596 .48177 m .78942 .47197 L .79561 .47595 L p F P
0 g
s
.604 .783 .967 r
.47666 .82034 m .46317 .8342 L .47017 .83533 L closepath p F P
0 g
s
.943 .795 .668 r
.74621 .59325 m .71999 .56075 L .70901 .59108 L p F P
0 g
s
.943 .795 .668 r
.70901 .59108 m .73428 .62164 L .74621 .59325 L p F P
0 g
s
.619 .795 .966 r
.47666 .82034 m .48471 .83527 L .4916 .83408 L closepath p F P
0 g
s
.462 .151 .351 r
.37697 .3268 m .31935 .34539 L .31345 .36654 L p F P
0 g
s
.859 .709 .695 r
.79002 .55629 m .78656 .56616 L .78035 .56237 L p F P
0 g
s
.859 .709 .695 r
.78035 .56237 m .78382 .55249 L .79002 .55629 L p F P
0 g
s
0 .4 1 r
.01 w
.69107 .39979 m
.69213 .40615 L
s
.69213 .40615 m
.69266 .40934 L
s
.5 Mabswid
.859 .709 .695 r
.79073 .53278 m .78728 .54263 L .78106 .53879 L p F P
0 g
s
.859 .709 .695 r
.78106 .53879 m .78453 .52892 L .79073 .53278 L p F P
0 g
s
.859 .709 .695 r
.79145 .50926 m .78799 .51908 L .78178 .51519 L p F P
0 g
s
.859 .709 .695 r
.78178 .51519 m .78525 .50535 L .79145 .50926 L p F P
0 g
s
.602 .778 .965 r
.47666 .82034 m .45679 .83235 L .46317 .8342 L closepath p F P
0 g
s
.859 .709 .695 r
.79216 .48573 m .78871 .49553 L .78249 .49159 L p F P
0 g
s
.859 .709 .695 r
.78249 .49159 m .78596 .48177 L .79216 .48573 L p F P
0 g
s
.626 .797 .965 r
.47666 .82034 m .4916 .83408 L .49781 .83217 L closepath p F P
0 g
s
.79 .424 .364 r
.6304 .34356 m .57139 .32564 L .57427 .34632 L p F P
0 g
s
.79 .424 .364 r
.57427 .34632 m .6353 .36466 L .6304 .34356 L p F P
0 g
s
.859 .709 .695 r
.78656 .56616 m .7831 .57604 L .77687 .57227 L p F P
0 g
s
.859 .709 .695 r
.77687 .57227 m .78035 .56237 L .78656 .56616 L p F P
0 g
s
.859 .709 .695 r
.78728 .54263 m .78382 .55249 L .77759 .54867 L p F P
0 g
s
.859 .709 .695 r
.77759 .54867 m .78106 .53879 L .78728 .54263 L p F P
0 g
s
.313 .409 .8 r
.2641 .7289 m .27247 .70459 L .25125 .67894 L p F P
0 g
s
.37 .473 .834 r
.27247 .70459 m .2641 .7289 L .28873 .74976 L p F P
0 g
s
.859 .709 .695 r
.78799 .51908 m .78453 .52892 L .7783 .52505 L p F P
0 g
s
.859 .709 .695 r
.7783 .52505 m .78178 .51519 L .78799 .51908 L p F P
0 g
s
.399 .575 .909 r
.34573 .79922 m .34537 .78463 L .31594 .76843 L p F P
0 g
s
.46 .629 .926 r
.34537 .78463 m .34573 .79922 L .37666 .80914 L p F P
0 g
s
.859 .709 .695 r
.78871 .49553 m .78525 .50535 L .77902 .50143 L p F P
0 g
s
.859 .709 .695 r
.77902 .50143 m .78249 .49159 L .78871 .49553 L p F P
0 g
s
.859 .709 .695 r
.78942 .47197 m .78596 .48177 L .77973 .47779 L p F P
0 g
s
.859 .709 .695 r
.77973 .47779 m .78321 .46798 L .78942 .47197 L p F P
0 g
s
.6 .774 .963 r
.47666 .82034 m .45131 .82986 L .45679 .83235 L closepath p F P
0 g
s
.632 .799 .962 r
.47666 .82034 m .49781 .83217 L .50306 .82963 L closepath p F P
0 g
s
.859 .709 .695 r
.7831 .57604 m .77963 .58595 L .77339 .5822 L p F P
0 g
s
.859 .709 .695 r
.77339 .5822 m .77687 .57227 L .7831 .57604 L p F P
0 g
s
1 0 0 r
.01 w
.73298 .63751 m
.73429 .63985 L
s
.5 Mabswid
.859 .709 .695 r
.78382 .55249 m .78035 .56237 L .7741 .55857 L p F P
0 g
s
.859 .709 .695 r
.7741 .55857 m .77759 .54867 L .78382 .55249 L p F P
0 g
s
.774 .876 .922 r
.60862 .79803 m .60767 .78343 L .57635 .7972 L p F P
0 g
s
.774 .876 .922 r
.57635 .7972 m .57731 .80824 L .60862 .79803 L p F P
0 g
s
.859 .709 .695 r
.78453 .52892 m .78106 .53879 L .77482 .53493 L p F P
0 g
s
.859 .709 .695 r
.77482 .53493 m .7783 .52505 L .78453 .52892 L p F P
0 g
s
.877 .876 .831 r
.68965 .72688 m .67917 .70263 L .65513 .7269 L p F P
0 g
s
.877 .876 .831 r
.65513 .7269 m .66471 .748 L .68965 .72688 L p F P
0 g
s
.859 .709 .695 r
.78525 .50535 m .78178 .51519 L .77553 .51129 L p F P
0 g
s
.859 .709 .695 r
.77553 .51129 m .77902 .50143 L .78525 .50535 L p F P
0 g
s
.859 .709 .695 r
.78596 .48177 m .78249 .49159 L .77625 .48763 L p F P
0 g
s
.859 .709 .695 r
.77625 .48763 m .77973 .47779 L .78596 .48177 L p F P
0 g
s
.624 .243 .301 r
.50595 .29965 m .44291 .30003 L .44074 .31695 L p F P
0 g
s
.53 .161 .285 r
.37697 .3268 m .44074 .31695 L .44291 .30003 L p F P
0 g
s
.624 .243 .301 r
.44074 .31695 m .50689 .31655 L .50595 .29965 L p F P
0 g
s
.859 .709 .695 r
.77963 .58595 m .77616 .59587 L .7699 .59214 L p F P
0 g
s
.859 .709 .695 r
.7699 .59214 m .77339 .5822 L .77963 .58595 L p F P
0 g
s
.859 .709 .695 r
.78035 .56237 m .77687 .57227 L .77061 .56849 L p F P
0 g
s
.859 .709 .695 r
.77061 .56849 m .7741 .55857 L .78035 .56237 L p F P
0 g
s
.485 .684 .954 r
.41212 .82327 m .4091 .81604 L .37666 .80914 L p F P
0 g
s
.549 .726 .956 r
.4091 .81604 m .41212 .82327 L .44404 .82344 L p F P
0 g
s
.537 .735 .966 r
.44699 .82685 m .44404 .82344 L .41212 .82327 L p F P
0 g
s
.859 .709 .695 r
.78106 .53879 m .77759 .54867 L .77133 .54483 L p F P
0 g
s
.859 .709 .695 r
.77133 .54483 m .77482 .53493 L .78106 .53879 L p F P
0 g
s
.601 .769 .96 r
.47666 .82034 m .44699 .82685 L .45131 .82986 L closepath p F P
0 g
s
.859 .709 .695 r
.78178 .51519 m .7783 .52505 L .77204 .52116 L p F P
0 g
s
.859 .709 .695 r
.77204 .52116 m .77553 .51129 L .78178 .51519 L p F P
0 g
s
.639 .799 .96 r
.47666 .82034 m .50306 .82963 L .50711 .82658 L closepath p F P
0 g
s
0 .4 1 r
.01 w
.69311 .41307 m
.69385 .41925 L
s
.69266 .40934 m
.69311 .41307 L
s
.5 Mabswid
.686 .833 .954 r
.54221 .82269 m .54457 .81544 L .51086 .81949 L p F P
0 g
s
.686 .833 .954 r
.51086 .81949 m .50975 .82315 L .54221 .82269 L p F P
0 g
s
.859 .709 .695 r
.78249 .49159 m .77902 .50143 L .77276 .49749 L p F P
0 g
s
.859 .709 .695 r
.77276 .49749 m .77625 .48763 L .78249 .49159 L p F P
0 g
s
.859 .709 .695 r
.78321 .46798 m .77973 .47779 L .77348 .4738 L p F P
0 g
s
.859 .709 .695 r
.77348 .4738 m .77697 .46397 L .78321 .46798 L p F P
0 g
s
.859 .709 .695 r
.77616 .59587 m .77267 .60581 L .7664 .6021 L p F P
0 g
s
.859 .709 .695 r
.7664 .6021 m .7699 .59214 L .77616 .59587 L p F P
0 g
s
.296 .272 .662 r
.21815 .62425 m .24086 .5935 L .23019 .56332 L p F P
0 g
s
.347 .34 .709 r
.24086 .5935 m .21815 .62425 L .23307 .65202 L p F P
0 g
s
1 0 0 r
.01 w
.21967 .64077 m
.2215 .6361 L
s
.5 Mabswid
.859 .709 .695 r
.77687 .57227 m .77339 .5822 L .76712 .57843 L p F P
0 g
s
.859 .709 .695 r
.76712 .57843 m .77061 .56849 L .77687 .57227 L p F P
0 g
s
.31 .156 .504 r
.2187 .5044 m .25716 .4726 L .25654 .44405 L p F P
0 g
s
.36 .233 .569 r
.25716 .4726 m .2187 .5044 L .22278 .53348 L p F P
0 g
s
1 0 0 r
.01 w
.2218 .63558 m
.22361 .63237 L
s
.2215 .6361 m
.2218 .63558 L
s
.22665 .62698 m
.22833 .62401 L
s
.22361 .63237 m
.22665 .62698 L
s
.5 Mabswid
.859 .709 .695 r
.77759 .54867 m .7741 .55857 L .76783 .55475 L p F P
0 g
s
.859 .709 .695 r
.76783 .55475 m .77133 .54483 L .77759 .54867 L p F P
0 g
s
.859 .709 .695 r
.7783 .52505 m .77482 .53493 L .76855 .53106 L p F P
0 g
s
.859 .709 .695 r
.76855 .53106 m .77204 .52116 L .7783 .52505 L p F P
0 g
s
.859 .709 .695 r
.77902 .50143 m .77553 .51129 L .76926 .50736 L p F P
0 g
s
.859 .709 .695 r
.76926 .50736 m .77276 .49749 L .77902 .50143 L p F P
0 g
s
.859 .709 .695 r
.77973 .47779 m .77625 .48763 L .76998 .48365 L p F P
0 g
s
.859 .709 .695 r
.76998 .48365 m .77348 .4738 L .77973 .47779 L p F P
0 g
s
.859 .709 .695 r
.77267 .60581 m .76918 .61578 L .7629 .61208 L p F P
0 g
s
.859 .709 .695 r
.7629 .61208 m .7664 .6021 L .77267 .60581 L p F P
0 g
s
.859 .709 .695 r
.77339 .5822 m .7699 .59214 L .76361 .58839 L p F P
0 g
s
.859 .709 .695 r
.76361 .58839 m .76712 .57843 L .77339 .5822 L p F P
0 g
s
.46 .629 .926 r
.37666 .80914 m .37662 .7981 L .34537 .78463 L p F P
0 g
s
.515 .676 .938 r
.37662 .7981 m .37666 .80914 L .4091 .81604 L p F P
0 g
s
.859 .709 .695 r
.7741 .55857 m .77061 .56849 L .76433 .56469 L p F P
0 g
s
.859 .709 .695 r
.76433 .56469 m .76783 .55475 L .7741 .55857 L p F P
0 g
s
.37 .473 .834 r
.28873 .74976 m .29644 .7286 L .27247 .70459 L p F P
0 g
s
.42 .529 .862 r
.29644 .7286 m .28873 .74976 L .31594 .76843 L p F P
0 g
s
.602 .765 .957 r
.47666 .82034 m .44404 .82344 L .44699 .82685 L closepath p F P
0 g
s
.859 .709 .695 r
.77482 .53493 m .77133 .54483 L .76505 .54097 L p F P
0 g
s
.859 .709 .695 r
.76505 .54097 m .76855 .53106 L .77482 .53493 L p F P
0 g
s
.923 .805 .711 r
.73428 .62164 m .70901 .59108 L .69498 .62134 L p F P
0 g
s
.923 .805 .711 r
.69498 .62134 m .71901 .6496 L .73428 .62164 L p F P
0 g
s
1 0 0 r
.01 w
.72748 .62769 m
.72843 .6294 L
s
.72843 .6294 m
.73002 .63223 L
s
.73002 .63223 m
.73298 .63751 L
s
.5 Mabswid
.644 .798 .956 r
.47666 .82034 m .50711 .82658 L .50975 .82315 L closepath p F P
0 g
s
.371 .117 .394 r
.25872 .41745 m .30955 .39062 L .31345 .36654 L p F P
0 g
s
.418 .2 .472 r
.30955 .39062 m .25872 .41745 L .25654 .44405 L p F P
0 g
s
.859 .709 .695 r
.77553 .51129 m .77204 .52116 L .76576 .51726 L p F P
0 g
s
.859 .709 .695 r
.76576 .51726 m .76926 .50736 L .77553 .51129 L p F P
0 g
s
.916 .688 .578 r
.73244 .50161 m .69143 .4702 L .68744 .50041 L p F P
0 g
s
.916 .688 .578 r
.68744 .50041 m .72782 .53078 L .73244 .50161 L p F P
0 g
s
.735 .85 .934 r
.57731 .80824 m .57635 .7972 L .54377 .80803 L p F P
0 g
s
.735 .85 .934 r
.54377 .80803 m .54457 .81544 L .57731 .80824 L p F P
0 g
s
.859 .709 .695 r
.77625 .48763 m .77276 .49749 L .76648 .49353 L p F P
0 g
s
.859 .709 .695 r
.76648 .49353 m .76998 .48365 L .77625 .48763 L p F P
0 g
s
.859 .709 .695 r
.76918 .61578 m .76569 .62576 L .75939 .62208 L p F P
0 g
s
.859 .709 .695 r
.75939 .62208 m .7629 .61208 L .76918 .61578 L p F P
0 g
s
.859 .709 .695 r
.77697 .46397 m .77348 .4738 L .76719 .46979 L p F P
0 g
s
.859 .709 .695 r
.76719 .46979 m .7707 .45994 L .77697 .46397 L p F P
0 g
s
.859 .709 .695 r
.7699 .59214 m .7664 .6021 L .7601 .59837 L p F P
0 g
s
.859 .709 .695 r
.7601 .59837 m .76361 .58839 L .7699 .59214 L p F P
0 g
s
.859 .709 .695 r
.77061 .56849 m .76712 .57843 L .76082 .57464 L p F P
0 g
s
.859 .709 .695 r
.76082 .57464 m .76433 .56469 L .77061 .56849 L p F P
0 g
s
.846 .868 .858 r
.66471 .748 m .65513 .7269 L .62878 .74917 L p F P
0 g
s
.846 .868 .858 r
.62878 .74917 m .63726 .76694 L .66471 .748 L p F P
0 g
s
.859 .709 .695 r
.77133 .54483 m .76783 .55475 L .76153 .55091 L p F P
0 g
s
.859 .709 .695 r
.76153 .55091 m .76505 .54097 L .77133 .54483 L p F P
0 g
s
.859 .709 .695 r
.77204 .52116 m .76855 .53106 L .76225 .52717 L p F P
0 g
s
.859 .709 .695 r
.76225 .52717 m .76576 .51726 L .77204 .52116 L p F P
0 g
s
.859 .709 .695 r
.77276 .49749 m .76926 .50736 L .76297 .50342 L p F P
0 g
s
.859 .709 .695 r
.76297 .50342 m .76648 .49353 L .77276 .49749 L p F P
0 g
s
.859 .709 .695 r
.76569 .62576 m .76218 .63576 L .75587 .6321 L p F P
0 g
s
.859 .709 .695 r
.75587 .6321 m .75939 .62208 L .76569 .62576 L p F P
0 g
s
.866 .569 .484 r
.69122 .41499 m .63831 .38872 L .63933 .41548 L p F P
0 g
s
.866 .569 .484 r
.63933 .41548 m .69267 .4416 L .69122 .41499 L p F P
0 g
s
.859 .709 .695 r
.77348 .4738 m .76998 .48365 L .76368 .47966 L p F P
0 g
s
.859 .709 .695 r
.76368 .47966 m .76719 .46979 L .77348 .4738 L p F P
0 g
s
.859 .709 .695 r
.7664 .6021 m .7629 .61208 L .75659 .60836 L p F P
0 g
s
.859 .709 .695 r
.75659 .60836 m .7601 .59837 L .7664 .6021 L p F P
0 g
s
0 .4 1 r
.01 w
.69385 .41925 m
.69464 .42951 L
s
.5 Mabswid
.859 .709 .695 r
.76712 .57843 m .76361 .58839 L .7573 .58462 L p F P
0 g
s
.859 .709 .695 r
.7573 .58462 m .76082 .57464 L .76712 .57843 L p F P
0 g
s
.859 .709 .695 r
.76783 .55475 m .76433 .56469 L .75802 .56087 L p F P
0 g
s
.859 .709 .695 r
.75802 .56087 m .76153 .55091 L .76783 .55475 L p F P
0 g
s
.859 .709 .695 r
.76855 .53106 m .76505 .54097 L .75873 .5371 L p F P
0 g
s
.859 .709 .695 r
.75873 .5371 m .76225 .52717 L .76855 .53106 L p F P
0 g
s
.549 .726 .956 r
.44404 .82344 m .44259 .8198 L .4091 .81604 L p F P
0 g
s
.605 .761 .954 r
.47666 .82034 m .44259 .8198 L .44404 .82344 L closepath p F P
0 g
s
.859 .709 .695 r
.76926 .50736 m .76576 .51726 L .75945 .51333 L p F P
0 g
s
.859 .709 .695 r
.75945 .51333 m .76297 .50342 L .76926 .50736 L p F P
0 g
s
.859 .709 .695 r
.76218 .63576 m .75867 .64578 L .75235 .64214 L p F P
0 g
s
.859 .709 .695 r
.75235 .64214 m .75587 .6321 L .76218 .63576 L p F P
0 g
s
.649 .796 .953 r
.47666 .82034 m .50975 .82315 L .51086 .81949 L closepath p F P
0 g
s
.859 .709 .695 r
.76998 .48365 m .76648 .49353 L .76017 .48955 L p F P
0 g
s
.859 .709 .695 r
.76017 .48955 m .76368 .47966 L .76998 .48365 L p F P
0 g
s
.515 .676 .938 r
.4091 .81604 m .40923 .80864 L .37662 .7981 L p F P
0 g
s
.564 .719 .946 r
.40923 .80864 m .4091 .81604 L .44259 .8198 L p F P
0 g
s
.859 .709 .695 r
.7629 .61208 m .75939 .62208 L .75306 .61838 L p F P
0 g
s
.859 .709 .695 r
.75306 .61838 m .75659 .60836 L .7629 .61208 L p F P
0 g
s
.859 .709 .695 r
.7707 .45994 m .76719 .46979 L .76088 .46576 L p F P
0 g
s
.859 .709 .695 r
.76088 .46576 m .7644 .45589 L .7707 .45994 L p F P
0 g
s
.859 .709 .695 r
.76361 .58839 m .7601 .59837 L .75378 .59462 L p F P
0 g
s
.859 .709 .695 r
.75378 .59462 m .7573 .58462 L .76361 .58839 L p F P
0 g
s
.859 .709 .695 r
.76433 .56469 m .76082 .57464 L .75449 .57084 L p F P
0 g
s
.859 .709 .695 r
.75449 .57084 m .75802 .56087 L .76433 .56469 L p F P
0 g
s
.695 .823 .943 r
.54457 .81544 m .54377 .80803 L .51037 .81578 L p F P
0 g
s
.695 .823 .943 r
.51037 .81578 m .51086 .81949 L .54457 .81544 L p F P
0 g
s
.814 .721 0 r
.75019 .34128 m .74112 .33534 L .77433 .28663 L closepath p F P
0 g
s
.659 .534 0 r
.76261 .34499 m .75019 .34128 L .77433 .28663 L closepath p F P
0 g
s
.42 .529 .862 r
.31594 .76843 m .32283 .7506 L .29644 .7286 L p F P
0 g
s
.465 .58 .886 r
.32283 .7506 m .31594 .76843 L .34537 .78463 L p F P
0 g
s
.859 .709 .695 r
.76505 .54097 m .76153 .55091 L .75521 .54706 L p F P
0 g
s
.859 .709 .695 r
.75521 .54706 m .75873 .5371 L .76505 .54097 L p F P
0 g
s
.859 .709 .695 r
.76576 .51726 m .76225 .52717 L .75593 .52326 L p F P
0 g
s
.859 .709 .695 r
.75593 .52326 m .75945 .51333 L .76576 .51726 L p F P
0 g
s
.859 .709 .695 r
.75867 .64578 m .75515 .65583 L .74881 .6522 L p F P
0 g
s
.859 .709 .695 r
.74881 .6522 m .75235 .64214 L .75867 .64578 L p F P
0 g
s
.347 .34 .709 r
.23307 .65202 m .25468 .62357 L .24086 .5935 L p F P
0 g
s
.39 .399 .749 r
.25468 .62357 m .23307 .65202 L .25125 .67894 L p F P
0 g
s
.859 .709 .695 r
.76648 .49353 m .76297 .50342 L .75664 .49946 L p F P
0 g
s
.859 .709 .695 r
.75664 .49946 m .76017 .48955 L .76648 .49353 L p F P
0 g
s
.859 .709 .695 r
.75939 .62208 m .75587 .6321 L .74953 .62842 L p F P
0 g
s
.859 .709 .695 r
.74953 .62842 m .75306 .61838 L .75939 .62208 L p F P
0 g
s
1 0 0 r
.01 w
.72496 .62429 m
.72748 .62769 L
s
.5 Mabswid
.859 .709 .695 r
.76719 .46979 m .76368 .47966 L .75736 .47565 L p F P
0 g
s
.859 .709 .695 r
.75736 .47565 m .76088 .46576 L .76719 .46979 L p F P
0 g
s
.859 .709 .695 r
.7601 .59837 m .75659 .60836 L .75025 .60463 L p F P
0 g
s
.859 .709 .695 r
.75025 .60463 m .75378 .59462 L .7601 .59837 L p F P
0 g
s
.569 .245 .38 r
.44074 .31695 m .37697 .3268 L .37303 .3475 L p F P
0 g
s
.462 .151 .351 r
.31345 .36654 m .37303 .3475 L .37697 .3268 L p F P
0 g
s
.859 .709 .695 r
.76082 .57464 m .7573 .58462 L .75096 .58084 L p F P
0 g
s
.859 .709 .695 r
.75096 .58084 m .75449 .57084 L .76082 .57464 L p F P
0 g
s
.813 .857 .881 r
.63726 .76694 m .62878 .74917 L .60048 .7691 L p F P
0 g
s
.813 .857 .881 r
.60048 .7691 m .60767 .78343 L .63726 .76694 L p F P
0 g
s
.859 .709 .695 r
.76153 .55091 m .75802 .56087 L .75168 .55703 L p F P
0 g
s
.859 .709 .695 r
.75168 .55703 m .75521 .54706 L .76153 .55091 L p F P
0 g
s
.392 .281 0 r
.7712 .34431 m .76261 .34499 L .77433 .28663 L closepath p F P
0 g
s
.859 .709 .695 r
.76225 .52717 m .75873 .5371 L .7524 .53322 L p F P
0 g
s
.859 .709 .695 r
.7524 .53322 m .75593 .52326 L .76225 .52717 L p F P
0 g
s
.859 .709 .695 r
.75515 .65583 m .75163 .66589 L .74528 .66228 L p F P
0 g
s
.859 .709 .695 r
.74528 .66228 m .74881 .6522 L .75515 .65583 L p F P
0 g
s
.724 .374 .386 r
.57139 .32564 m .50689 .31655 L .50751 .337 L p F P
0 g
s
.724 .374 .386 r
.50751 .337 m .57427 .34632 L .57139 .32564 L p F P
0 g
s
.859 .709 .695 r
.76297 .50342 m .75945 .51333 L .75311 .50939 L p F P
0 g
s
.859 .709 .695 r
.75311 .50939 m .75664 .49946 L .76297 .50342 L p F P
0 g
s
.859 .709 .695 r
.75587 .6321 m .75235 .64214 L .74599 .63848 L p F P
0 g
s
.859 .709 .695 r
.74599 .63848 m .74953 .62842 L .75587 .6321 L p F P
0 g
s
.564 .719 .946 r
.44259 .8198 m .44274 .81609 L .40923 .80864 L p F P
0 g
s
.609 .758 .95 r
.47666 .82034 m .44274 .81609 L .44259 .8198 L closepath p F P
0 g
s
.896 .987 0 r
.74112 .33534 m .74067 .3306 L .77433 .28663 L closepath p F P
0 g
s
.334 .053 0 r
.74067 .3306 m .74922 .32985 L .77433 .28663 L closepath p F P
0 g
s
.791 .673 0 r
.77091 .3396 m .7712 .34431 L .77433 .28663 L closepath p F P
0 g
s
.883 .66 0 r
.76179 .33359 m .77091 .3396 L .77433 .28663 L closepath p F P
0 g
s
.687 .448 0 r
.74922 .32985 m .76179 .33359 L .77433 .28663 L closepath p F P
0 g
s
.859 .709 .695 r
.76368 .47966 m .76017 .48955 L .75383 .48556 L p F P
0 g
s
.859 .709 .695 r
.75383 .48556 m .75736 .47565 L .76368 .47966 L p F P
0 g
s
.502 .23 .433 r
.37303 .3475 m .31345 .36654 L .30955 .39062 L p F P
0 g
s
.859 .709 .695 r
.75659 .60836 m .75306 .61838 L .74671 .61467 L p F P
0 g
s
.859 .709 .695 r
.74671 .61467 m .75025 .60463 L .75659 .60836 L p F P
0 g
s
.653 .793 .949 r
.47666 .82034 m .51086 .81949 L .51037 .81578 L closepath p F P
0 g
s
.859 .709 .695 r
.7644 .45589 m .76088 .46576 L .75455 .46172 L p F P
0 g
s
.859 .709 .695 r
.75455 .46172 m .75808 .45183 L .7644 .45589 L p F P
0 g
s
.902 .811 .748 r
.71901 .6496 m .69498 .62134 L .67809 .65106 L p F P
0 g
s
1 0 0 r
.01 w
.71869 .61581 m
.72496 .62429 L
s
.5 Mabswid
.902 .811 .748 r
.67809 .65106 m .70056 .67673 L .71901 .6496 L p F P
0 g
s
.859 .709 .695 r
.7573 .58462 m .75378 .59462 L .74742 .59085 L p F P
0 g
s
.859 .709 .695 r
.74742 .59085 m .75096 .58084 L .7573 .58462 L p F P
0 g
s
0 .4 1 r
.01 w
.69464 .42951 m
.69501 .4401 L
s
.5 Mabswid
.859 .709 .695 r
.75802 .56087 m .75449 .57084 L .74814 .56702 L p F P
0 g
s
.859 .709 .695 r
.74814 .56702 m .75168 .55703 L .75802 .56087 L p F P
0 g
s
.859 .709 .695 r
.75873 .5371 m .75521 .54706 L .74886 .54319 L p F P
0 g
s
.859 .709 .695 r
.74886 .54319 m .7524 .53322 L .75873 .5371 L p F P
0 g
s
.859 .709 .695 r
.75163 .66589 m .7481 .67597 L .74173 .67238 L p F P
0 g
s
.859 .709 .695 r
.74173 .67238 m .74528 .66228 L .75163 .66589 L p F P
0 g
s
.465 .58 .886 r
.34537 .78463 m .35126 .77026 L .32283 .7506 L p F P
0 g
s
.505 .627 .905 r
.35126 .77026 m .34537 .78463 L .37662 .7981 L p F P
0 g
s
.36 .233 .569 r
.22278 .53348 m .26066 .50273 L .25716 .4726 L p F P
0 g
s
.4 .297 .621 r
.26066 .50273 m .22278 .53348 L .23019 .56332 L p F P
0 g
s
.859 .709 .695 r
.75945 .51333 m .75593 .52326 L .74957 .51934 L p F P
0 g
s
.859 .709 .695 r
.74957 .51934 m .75311 .50939 L .75945 .51333 L p F P
0 g
s
.859 .709 .695 r
.75235 .64214 m .74881 .6522 L .74245 .64856 L p F P
0 g
s
.859 .709 .695 r
.74245 .64856 m .74599 .63848 L .75235 .64214 L p F P
0 g
s
.8 .477 .442 r
.6353 .36466 m .57427 .34632 L .57598 .37021 L p F P
0 g
s
.8 .477 .442 r
.57598 .37021 m .63831 .38872 L .6353 .36466 L p F P
0 g
s
.859 .709 .695 r
.76017 .48955 m .75664 .49946 L .75029 .49549 L p F P
0 g
s
.859 .709 .695 r
.75029 .49549 m .75383 .48556 L .76017 .48955 L p F P
0 g
s
.859 .709 .695 r
.75306 .61838 m .74953 .62842 L .74316 .62473 L p F P
0 g
s
.859 .709 .695 r
.74316 .62473 m .74671 .61467 L .75306 .61838 L p F P
0 g
s
.655 .789 .946 r
.47666 .82034 m .51037 .81578 L .5083 .81219 L closepath p F P
0 g
s
.657 .784 .942 r
.47666 .82034 m .5083 .81219 L .50473 .80889 L closepath p F P
0 g
s
.656 .78 .939 r
.47666 .82034 m .50473 .80889 L .49983 .80604 L closepath p F P
0 g
s
.655 .775 .937 r
.47666 .82034 m .49983 .80604 L .49381 .80378 L closepath p F P
0 g
s
.653 .77 .935 r
.47666 .82034 m .49381 .80378 L .48697 .80222 L closepath p F P
0 g
s
.65 .766 .934 r
.47666 .82034 m .48697 .80222 L .47963 .80144 L closepath p F P
0 g
s
.646 .762 .934 r
.47666 .82034 m .47963 .80144 L .47215 .80147 L closepath p F P
0 g
s
.641 .759 .934 r
.47666 .82034 m .47215 .80147 L .46489 .80232 L closepath p F P
0 g
s
.636 .757 .936 r
.47666 .82034 m .46489 .80232 L .4582 .80394 L closepath p F P
0 g
s
.63 .755 .937 r
.47666 .82034 m .4582 .80394 L .45239 .80626 L closepath p F P
0 g
s
.624 .754 .94 r
.47666 .82034 m .45239 .80626 L .44775 .80915 L closepath p F P
0 g
s
.619 .755 .943 r
.47666 .82034 m .44775 .80915 L .44448 .81248 L closepath p F P
0 g
s
.614 .756 .946 r
.47666 .82034 m .44448 .81248 L .44274 .81609 L closepath p F P
0 g
s
0 .4 1 r
.01 w
.47666 .82034 m
.48582 .81519 L
s
1 0 0 r
.22833 .62401 m
.23714 .61223 L
s
.5 Mabswid
.859 .709 .695 r
.76088 .46576 m .75736 .47565 L .75101 .47162 L p F P
0 g
s
.859 .709 .695 r
.75101 .47162 m .75455 .46172 L .76088 .46576 L p F P
0 g
s
.859 .709 .695 r
.75378 .59462 m .75025 .60463 L .74388 .60089 L p F P
0 g
s
.859 .709 .695 r
.74388 .60089 m .74742 .59085 L .75378 .59462 L p F P
0 g
s
.859 .709 .695 r
.75449 .57084 m .75096 .58084 L .7446 .57704 L p F P
0 g
s
.859 .709 .695 r
.7446 .57704 m .74814 .56702 L .75449 .57084 L p F P
0 g
s
.779 .844 .901 r
.60767 .78343 m .60048 .7691 L .57067 .78641 L p F P
0 g
s
.779 .844 .901 r
.57067 .78641 m .57635 .7972 L .60767 .78343 L p F P
0 g
s
.859 .709 .695 r
.75521 .54706 m .75168 .55703 L .74531 .55318 L p F P
0 g
s
.859 .709 .695 r
.74531 .55318 m .74886 .54319 L .75521 .54706 L p F P
0 g
s
.859 .709 .695 r
.7481 .67597 m .74456 .68607 L .73818 .6825 L p F P
0 g
s
.859 .709 .695 r
.73818 .6825 m .74173 .67238 L .7481 .67597 L p F P
0 g
s
.859 .709 .695 r
.75593 .52326 m .7524 .53322 L .74603 .52931 L p F P
0 g
s
.859 .709 .695 r
.74603 .52931 m .74957 .51934 L .75593 .52326 L p F P
0 g
s
.859 .709 .695 r
.74881 .6522 m .74528 .66228 L .73889 .65866 L p F P
0 g
s
.859 .709 .695 r
.73889 .65866 m .74245 .64856 L .74881 .6522 L p F P
0 g
s
.859 .709 .695 r
.75664 .49946 m .75311 .50939 L .74675 .50543 L p F P
0 g
s
.859 .709 .695 r
.74675 .50543 m .75029 .49549 L .75664 .49946 L p F P
0 g
s
.859 .709 .695 r
.74953 .62842 m .74599 .63848 L .73961 .6348 L p F P
0 g
s
.859 .709 .695 r
.73961 .6348 m .74316 .62473 L .74953 .62842 L p F P
0 g
s
1 1 0 r
.01 w
.74852 .62178 m
.82942 .66889 L
s
.5 Mabswid
.859 .709 .695 r
.75736 .47565 m .75383 .48556 L .74746 .48155 L p F P
0 g
s
.859 .709 .695 r
.74746 .48155 m .75101 .47162 L .75736 .47565 L p F P
0 g
s
.505 .627 .905 r
.37662 .7981 m .38132 .78728 L .35126 .77026 L p F P
0 g
s
.543 .672 .921 r
.38132 .78728 m .37662 .7981 L .40923 .80864 L p F P
0 g
s
.859 .709 .695 r
.75025 .60463 m .74671 .61467 L .74033 .61094 L p F P
0 g
s
.859 .709 .695 r
.74033 .61094 m .74388 .60089 L .75025 .60463 L p F P
0 g
s
.905 .708 .627 r
.72782 .53078 m .68744 .50041 L .68073 .5318 L p F P
0 g
s
.905 .708 .627 r
.68073 .5318 m .71999 .56075 L .72782 .53078 L p F P
0 g
s
.859 .709 .695 r
.75808 .45183 m .75455 .46172 L .74818 .45765 L p F P
0 g
s
.859 .709 .695 r
.74818 .45765 m .75173 .44775 L .75808 .45183 L p F P
0 g
s
.579 .714 .935 r
.41254 .80141 m .40923 .80864 L .44274 .81609 L p F P
0 g
s
.579 .714 .935 r
.44274 .81609 m .44448 .81248 L .41254 .80141 L p F P
0 g
s
.859 .709 .695 r
.75096 .58084 m .74742 .59085 L .74104 .58707 L p F P
0 g
s
.859 .709 .695 r
.74104 .58707 m .7446 .57704 L .75096 .58084 L p F P
0 g
s
.859 .709 .695 r
.75168 .55703 m .74814 .56702 L .74176 .56319 L p F P
0 g
s
.859 .709 .695 r
.74176 .56319 m .74531 .55318 L .75168 .55703 L p F P
0 g
s
.701 .81 .933 r
.5083 .81219 m .51037 .81578 L .54377 .80803 L p F P
0 g
s
.859 .709 .695 r
.74456 .68607 m .74102 .69619 L .73462 .69264 L p F P
0 g
s
.859 .709 .695 r
.73462 .69264 m .73818 .6825 L .74456 .68607 L p F P
0 g
s
.543 .672 .921 r
.40923 .80864 m .41254 .80141 L .38132 .78728 L p F P
0 g
s
.859 .709 .695 r
.7524 .53322 m .74886 .54319 L .74248 .5393 L p F P
0 g
s
.859 .709 .695 r
.74248 .5393 m .74603 .52931 L .7524 .53322 L p F P
0 g
s
.741 .828 .918 r
.57635 .7972 m .57067 .78641 L .53979 .80084 L p F P
0 g
s
.741 .828 .918 r
.53979 .80084 m .54377 .80803 L .57635 .7972 L p F P
0 g
s
.859 .709 .695 r
.74528 .66228 m .74173 .67238 L .73533 .66877 L p F P
0 g
s
.859 .709 .695 r
.73533 .66877 m .73889 .65866 L .74528 .66228 L p F P
0 g
s
.39 .399 .749 r
.25125 .67894 m .27149 .65309 L .25468 .62357 L p F P
0 g
s
.427 .452 .783 r
.27149 .65309 m .25125 .67894 L .27247 .70459 L p F P
0 g
s
.859 .709 .695 r
.75311 .50939 m .74957 .51934 L .74319 .5154 L p F P
0 g
s
.859 .709 .695 r
.74319 .5154 m .74675 .50543 L .75311 .50939 L p F P
0 g
s
.859 .709 .695 r
.74599 .63848 m .74245 .64856 L .73605 .6449 L p F P
0 g
s
.859 .709 .695 r
.73605 .6449 m .73961 .6348 L .74599 .63848 L p F P
0 g
s
.859 .709 .695 r
.75383 .48556 m .75029 .49549 L .74391 .49149 L p F P
0 g
s
.859 .709 .695 r
.74391 .49149 m .74746 .48155 L .75383 .48556 L p F P
0 g
s
.701 .81 .933 r
.54377 .80803 m .53979 .80084 L .5083 .81219 L p F P
0 g
s
.859 .709 .695 r
.74671 .61467 m .74316 .62473 L .73677 .62102 L p F P
0 g
s
.859 .709 .695 r
.73677 .62102 m .74033 .61094 L .74671 .61467 L p F P
0 g
s
.859 .709 .695 r
.75455 .46172 m .75101 .47162 L .74463 .46758 L p F P
0 g
s
.859 .709 .695 r
.74463 .46758 m .74818 .45765 L .75455 .46172 L p F P
0 g
s
.859 .709 .695 r
.74742 .59085 m .74388 .60089 L .73748 .59712 L p F P
0 g
s
.859 .709 .695 r
.73748 .59712 m .74104 .58707 L .74742 .59085 L p F P
0 g
s
0 .4 1 r
.01 w
.69498 .44688 m
.69501 .4401 L
s
.69496 .451 m
.69498 .44688 L
s
.5 Mabswid
.859 .709 .695 r
.74814 .56702 m .7446 .57704 L .7382 .57322 L p F P
0 g
s
.859 .709 .695 r
.7382 .57322 m .74176 .56319 L .74814 .56702 L p F P
0 g
s
.859 .709 .695 r
.74102 .69619 m .73746 .70633 L .73105 .7028 L p F P
0 g
s
.859 .709 .695 r
.73105 .7028 m .73462 .69264 L .74102 .69619 L p F P
0 g
s
.859 .709 .695 r
.74886 .54319 m .74531 .55318 L .73892 .54931 L p F P
0 g
s
.859 .709 .695 r
.73892 .54931 m .74248 .5393 L .74886 .54319 L p F P
0 g
s
.859 .709 .695 r
.74173 .67238 m .73818 .6825 L .73177 .67891 L p F P
0 g
s
.859 .709 .695 r
.73177 .67891 m .73533 .66877 L .74173 .67238 L p F P
0 g
s
.418 .2 .472 r
.25654 .44405 m .30777 .41736 L .30955 .39062 L p F P
0 g
s
.455 .266 .534 r
.30777 .41736 m .25654 .44405 L .25716 .4726 L p F P
0 g
s
.859 .709 .695 r
.74957 .51934 m .74603 .52931 L .73963 .52539 L p F P
0 g
s
.859 .709 .695 r
.73963 .52539 m .74319 .5154 L .74957 .51934 L p F P
0 g
s
.859 .709 .695 r
.74245 .64856 m .73889 .65866 L .73248 .65502 L p F P
0 g
s
.859 .709 .695 r
.73248 .65502 m .73605 .6449 L .74245 .64856 L p F P
0 g
s
.653 .316 .391 r
.50689 .31655 m .44074 .31695 L .43903 .3374 L p F P
0 g
s
.569 .245 .38 r
.37303 .3475 m .43903 .3374 L .44074 .31695 L p F P
0 g
s
.859 .709 .695 r
.75029 .49549 m .74675 .50543 L .74035 .50146 L p F P
0 g
s
.859 .709 .695 r
.74035 .50146 m .74391 .49149 L .75029 .49549 L p F P
0 g
s
.859 .709 .695 r
.74316 .62473 m .73961 .6348 L .7332 .63111 L p F P
0 g
s
.859 .709 .695 r
.7332 .63111 m .73677 .62102 L .74316 .62473 L p F P
0 g
s
.653 .316 .391 r
.43903 .3374 m .50751 .337 L .50689 .31655 L p F P
0 g
s
.88 .815 .781 r
.70056 .67673 m .67809 .65106 L .65856 .67979 L p F P
0 g
s
.88 .815 .781 r
.65856 .67979 m .67917 .70263 L .70056 .67673 L p F P
0 g
s
0 .4 1 r
.01 w
.48582 .81519 m
.49501 .80952 L
s
.5 Mabswid
.859 .709 .695 r
.75101 .47162 m .74746 .48155 L .74107 .47752 L p F P
0 g
s
.859 .709 .695 r
.74107 .47752 m .74463 .46758 L .75101 .47162 L p F P
0 g
s
.859 .709 .695 r
.74388 .60089 m .74033 .61094 L .73392 .6072 L p F P
0 g
s
.859 .709 .695 r
.73392 .6072 m .73748 .59712 L .74388 .60089 L p F P
0 g
s
.859 .709 .695 r
.75173 .44775 m .74818 .45765 L .74179 .45357 L p F P
0 g
s
.859 .709 .695 r
.74179 .45357 m .74535 .44365 L .75173 .44775 L p F P
0 g
s
.859 .709 .695 r
.7446 .57704 m .74104 .58707 L .73463 .58327 L p F P
0 g
s
.859 .709 .695 r
.73463 .58327 m .7382 .57322 L .7446 .57704 L p F P
0 g
s
.859 .709 .695 r
.73746 .70633 m .7339 .7165 L .72748 .71298 L p F P
0 g
s
.859 .709 .695 r
.72748 .71298 m .73105 .7028 L .73746 .70633 L p F P
0 g
s
.859 .709 .695 r
.74531 .55318 m .74176 .56319 L .73535 .55934 L p F P
0 g
s
.859 .709 .695 r
.73535 .55934 m .73892 .54931 L .74531 .55318 L p F P
0 g
s
.595 .712 .925 r
.41893 .79471 m .41254 .80141 L .44448 .81248 L p F P
0 g
s
.595 .712 .925 r
.44448 .81248 m .44775 .80915 L .41893 .79471 L p F P
0 g
s
.859 .709 .695 r
.73818 .6825 m .73462 .69264 L .72819 .68907 L p F P
0 g
s
.859 .709 .695 r
.72819 .68907 m .73177 .67891 L .73818 .6825 L p F P
0 g
s
.859 .709 .695 r
.74603 .52931 m .74248 .5393 L .73607 .5354 L p F P
0 g
s
.859 .709 .695 r
.73607 .5354 m .73963 .52539 L .74603 .52931 L p F P
0 g
s
.702 .797 .924 r
.50473 .80889 m .5083 .81219 L .53979 .80084 L p F P
0 g
s
.859 .709 .695 r
.73889 .65866 m .73533 .66877 L .72891 .66515 L p F P
0 g
s
.859 .709 .695 r
.72891 .66515 m .73248 .65502 L .73889 .65866 L p F P
0 g
s
.863 .602 .542 r
.69267 .4416 m .63933 .41548 L .6383 .44459 L p F P
0 g
s
.863 .602 .542 r
.6383 .44459 m .69143 .4702 L .69267 .4416 L p F P
0 g
s
.859 .709 .695 r
.74675 .50543 m .74319 .5154 L .73679 .51144 L p F P
0 g
s
.859 .709 .695 r
.73679 .51144 m .74035 .50146 L .74675 .50543 L p F P
0 g
s
.859 .709 .695 r
.73961 .6348 m .73605 .6449 L .72963 .64123 L p F P
0 g
s
.859 .709 .695 r
.72963 .64123 m .7332 .63111 L .73961 .6348 L p F P
0 g
s
.859 .709 .695 r
.74746 .48155 m .74391 .49149 L .7375 .48748 L p F P
0 g
s
.859 .709 .695 r
.7375 .48748 m .74107 .47752 L .74746 .48155 L p F P
0 g
s
.859 .709 .695 r
.74033 .61094 m .73677 .62102 L .73034 .61729 L p F P
0 g
s
.859 .709 .695 r
.73034 .61729 m .73392 .6072 L .74033 .61094 L p F P
0 g
s
.859 .709 .695 r
.74818 .45765 m .74463 .46758 L .73822 .46351 L p F P
0 g
s
.859 .709 .695 r
.73822 .46351 m .74179 .45357 L .74818 .45765 L p F P
0 g
s
.859 .709 .695 r
.74104 .58707 m .73748 .59712 L .73106 .59334 L p F P
0 g
s
.859 .709 .695 r
.73106 .59334 m .73463 .58327 L .74104 .58707 L p F P
0 g
s
.859 .709 .695 r
.7339 .7165 m .73034 .72668 L .7239 .72318 L p F P
0 g
s
.859 .709 .695 r
.7239 .72318 m .72748 .71298 L .7339 .7165 L p F P
0 g
s
.859 .709 .695 r
.74176 .56319 m .7382 .57322 L .73178 .56939 L p F P
0 g
s
.859 .709 .695 r
.73178 .56939 m .73535 .55934 L .74176 .56319 L p F P
0 g
s
.859 .709 .695 r
.73462 .69264 m .73105 .7028 L .72461 .69925 L p F P
0 g
s
.859 .709 .695 r
.72461 .69925 m .72819 .68907 L .73462 .69264 L p F P
0 g
s
.859 .709 .695 r
.74248 .5393 m .73892 .54931 L .73249 .54542 L p F P
0 g
s
.859 .709 .695 r
.73249 .54542 m .73607 .5354 L .74248 .5393 L p F P
0 g
s
.859 .709 .695 r
.73533 .66877 m .73177 .67891 L .72533 .67531 L p F P
0 g
s
.859 .709 .695 r
.72533 .67531 m .72891 .66515 L .73533 .66877 L p F P
0 g
s
.859 .709 .695 r
.74319 .5154 m .73963 .52539 L .73321 .52145 L p F P
0 g
s
.859 .709 .695 r
.73321 .52145 m .73679 .51144 L .74319 .5154 L p F P
0 g
s
.859 .709 .695 r
.73605 .6449 m .73248 .65502 L .72605 .65136 L p F P
0 g
s
.859 .709 .695 r
.72605 .65136 m .72963 .64123 L .73605 .6449 L p F P
0 g
s
.427 .452 .783 r
.27247 .70459 m .29107 .68159 L .27149 .65309 L p F P
0 g
s
.46 .5 .813 r
.29107 .68159 m .27247 .70459 L .29644 .7286 L p F P
0 g
s
.859 .709 .695 r
.74391 .49149 m .74035 .50146 L .73393 .49747 L p F P
0 g
s
.859 .709 .695 r
.73393 .49747 m .7375 .48748 L .74391 .49149 L p F P
0 g
s
.859 .709 .695 r
.73677 .62102 m .7332 .63111 L .72676 .6274 L p F P
0 g
s
.859 .709 .695 r
.72676 .6274 m .73034 .61729 L .73677 .62102 L p F P
0 g
s
.859 .709 .695 r
.74463 .46758 m .74107 .47752 L .73465 .47347 L p F P
0 g
s
.859 .709 .695 r
.73465 .47347 m .73822 .46351 L .74463 .46758 L p F P
0 g
s
0 .4 1 r
.01 w
.6945 .46219 m
.69496 .451 L
s
.5 Mabswid
.859 .709 .695 r
.73748 .59712 m .73392 .6072 L .72748 .60343 L p F P
0 g
s
.859 .709 .695 r
.72748 .60343 m .73106 .59334 L .73748 .59712 L p F P
0 g
s
.859 .709 .695 r
.73034 .72668 m .72676 .73688 L .72031 .73341 L p F P
0 g
s
.859 .709 .695 r
.72031 .73341 m .7239 .72318 L .73034 .72668 L p F P
0 g
s
.4 .297 .621 r
.23019 .56332 m .26702 .53401 L .26066 .50273 L p F P
0 g
s
.434 .352 .665 r
.26702 .53401 m .23019 .56332 L .24086 .5935 L p F P
0 g
s
.859 .709 .695 r
.74535 .44365 m .74179 .45357 L .73537 .44947 L p F P
0 g
s
.859 .709 .695 r
.73537 .44947 m .73894 .43953 L .74535 .44365 L p F P
0 g
s
.859 .709 .695 r
.7382 .57322 m .73463 .58327 L .7282 .57946 L p F P
0 g
s
.859 .709 .695 r
.7282 .57946 m .73178 .56939 L .7382 .57322 L p F P
0 g
s
.859 .709 .695 r
.73105 .7028 m .72748 .71298 L .72103 .70945 L p F P
0 g
s
.859 .709 .695 r
.72103 .70945 m .72461 .69925 L .73105 .7028 L p F P
0 g
s
.859 .709 .695 r
.73892 .54931 m .73535 .55934 L .72891 .55547 L p F P
0 g
s
.859 .709 .695 r
.72891 .55547 m .73249 .54542 L .73892 .54931 L p F P
0 g
s
.611 .712 .917 r
.42811 .78887 m .41893 .79471 L .44775 .80915 L p F P
0 g
s
.611 .712 .917 r
.44775 .80915 m .45239 .80626 L .42811 .78887 L p F P
0 g
s
.859 .709 .695 r
.73177 .67891 m .72819 .68907 L .72174 .68549 L p F P
0 g
s
.859 .709 .695 r
.72174 .68549 m .72533 .67531 L .73177 .67891 L p F P
0 g
s
.859 .709 .695 r
.73963 .52539 m .73607 .5354 L .72963 .53147 L p F P
0 g
s
.859 .709 .695 r
.72963 .53147 m .73321 .52145 L .73963 .52539 L p F P
0 g
s
.702 .797 .924 r
.53979 .80084 m .5328 .79419 L .50473 .80889 L p F P
0 g
s
.7 .783 .915 r
.49983 .80604 m .50473 .80889 L .5328 .79419 L p F P
0 g
s
.859 .709 .695 r
.73248 .65502 m .72891 .66515 L .72246 .66152 L p F P
0 g
s
.859 .709 .695 r
.72246 .66152 m .72605 .65136 L .73248 .65502 L p F P
0 g
s
0 .4 1 r
.01 w
.49501 .80952 m
.49914 .80676 L
s
.49914 .80676 m
.49919 .80672 L
s
.5 Mabswid
.859 .709 .695 r
.74035 .50146 m .73679 .51144 L .73035 .50747 L p F P
0 g
s
.859 .709 .695 r
.73035 .50747 m .73393 .49747 L .74035 .50146 L p F P
0 g
s
.859 .709 .695 r
.7332 .63111 m .72963 .64123 L .72317 .63754 L p F P
0 g
s
.859 .709 .695 r
.72317 .63754 m .72676 .6274 L .7332 .63111 L p F P
0 g
s
.856 .817 .809 r
.67917 .70263 m .65856 .67979 L .63669 .70709 L p F P
0 g
s
.856 .817 .809 r
.63669 .70709 m .65513 .7269 L .67917 .70263 L p F P
0 g
s
.571 .671 .906 r
.39063 .77719 m .38132 .78728 L .41254 .80141 L p F P
0 g
s
.571 .671 .906 r
.41254 .80141 m .41893 .79471 L .39063 .77719 L p F P
0 g
s
.859 .709 .695 r
.74107 .47752 m .7375 .48748 L .73107 .48345 L p F P
0 g
s
.859 .709 .695 r
.73107 .48345 m .73465 .47347 L .74107 .47752 L p F P
0 g
s
.859 .709 .695 r
.73392 .6072 m .73034 .61729 L .72389 .61355 L p F P
0 g
s
.859 .709 .695 r
.72389 .61355 m .72748 .60343 L .73392 .6072 L p F P
0 g
s
.859 .709 .695 r
.72676 .73688 m .72318 .74711 L .71671 .74365 L p F P
0 g
s
.859 .709 .695 r
.71671 .74365 m .72031 .73341 L .72676 .73688 L p F P
0 g
s
.859 .709 .695 r
.74179 .45357 m .73822 .46351 L .73179 .45943 L p F P
0 g
s
.859 .709 .695 r
.73179 .45943 m .73537 .44947 L .74179 .45357 L p F P
0 g
s
.859 .709 .695 r
.73463 .58327 m .73106 .59334 L .72461 .58955 L p F P
0 g
s
.859 .709 .695 r
.72461 .58955 m .7282 .57946 L .73463 .58327 L p F P
0 g
s
.859 .709 .695 r
.72748 .71298 m .7239 .72318 L .71743 .71967 L p F P
0 g
s
.859 .709 .695 r
.71743 .71967 m .72103 .70945 L .72748 .71298 L p F P
0 g
s
.741 .805 .903 r
.5328 .79419 m .53979 .80084 L .57067 .78641 L p F P
0 g
s
.859 .709 .695 r
.73535 .55934 m .73178 .56939 L .72533 .56554 L p F P
0 g
s
.859 .709 .695 r
.72533 .56554 m .72891 .55547 L .73535 .55934 L p F P
0 g
s
.859 .709 .695 r
.72819 .68907 m .72461 .69925 L .71815 .69569 L p F P
0 g
s
.859 .709 .695 r
.71815 .69569 m .72174 .68549 L .72819 .68907 L p F P
0 g
s
1 0 0 r
.01 w
.23714 .61223 m
.23948 .60975 L
s
.5 Mabswid
.859 .709 .695 r
.73607 .5354 m .73249 .54542 L .72604 .54152 L p F P
0 g
s
.859 .709 .695 r
.72604 .54152 m .72963 .53147 L .73607 .5354 L p F P
0 g
s
.892 .724 .668 r
.71999 .56075 m .68073 .5318 L .67133 .56391 L p F P
0 g
s
.892 .724 .668 r
.67133 .56391 m .70901 .59108 L .71999 .56075 L p F P
0 g
s
.859 .709 .695 r
.72891 .66515 m .72533 .67531 L .71886 .67169 L p F P
0 g
s
.859 .709 .695 r
.71886 .67169 m .72246 .66152 L .72891 .66515 L p F P
0 g
s
.859 .709 .695 r
.73679 .51144 m .73321 .52145 L .72676 .51749 L p F P
0 g
s
.859 .709 .695 r
.72676 .51749 m .73035 .50747 L .73679 .51144 L p F P
0 g
s
.859 .709 .695 r
.72963 .64123 m .72605 .65136 L .71958 .64769 L p F P
0 g
s
.859 .709 .695 r
.71958 .64769 m .72317 .63754 L .72963 .64123 L p F P
0 g
s
.46 .5 .813 r
.29644 .7286 m .31312 .70865 L .29107 .68159 L p F P
0 g
s
.491 .545 .839 r
.31312 .70865 m .29644 .7286 L .32283 .7506 L p F P
0 g
s
.859 .709 .695 r
.7375 .48748 m .73393 .49747 L .72748 .49346 L p F P
0 g
s
.859 .709 .695 r
.72748 .49346 m .73107 .48345 L .7375 .48748 L p F P
0 g
s
.859 .709 .695 r
.73034 .61729 m .72676 .6274 L .7203 .62368 L p F P
0 g
s
.859 .709 .695 r
.7203 .62368 m .72389 .61355 L .73034 .61729 L p F P
0 g
s
.859 .709 .695 r
.72318 .74711 m .71959 .75735 L .71311 .75391 L p F P
0 g
s
.859 .709 .695 r
.71311 .75391 m .71671 .74365 L .72318 .74711 L p F P
0 g
s
.859 .709 .695 r
.73822 .46351 m .73465 .47347 L .7282 .46941 L p F P
0 g
s
.859 .709 .695 r
.7282 .46941 m .73179 .45943 L .73822 .46351 L p F P
0 g
s
.859 .709 .695 r
.73106 .59334 m .72748 .60343 L .72101 .59966 L p F P
0 g
s
.859 .709 .695 r
.72101 .59966 m .72461 .58955 L .73106 .59334 L p F P
0 g
s
.859 .709 .695 r
.7239 .72318 m .72031 .73341 L .71383 .72991 L p F P
0 g
s
.859 .709 .695 r
.71383 .72991 m .71743 .71967 L .7239 .72318 L p F P
0 g
s
.626 .715 .91 r
.43968 .78417 m .42811 .78887 L .45239 .80626 L p F P
0 g
s
.626 .715 .91 r
.45239 .80626 m .4582 .80394 L .43968 .78417 L p F P
0 g
s
.859 .709 .695 r
.73894 .43953 m .73537 .44947 L .72892 .44535 L p F P
0 g
s
.859 .709 .695 r
.72892 .44535 m .73251 .4354 L .73894 .43953 L p F P
0 g
s
.859 .709 .695 r
.73178 .56939 m .7282 .57946 L .72173 .57562 L p F P
0 g
s
.859 .709 .695 r
.72173 .57562 m .72533 .56554 L .73178 .56939 L p F P
0 g
s
.859 .709 .695 r
.72461 .69925 m .72103 .70945 L .71454 .70591 L p F P
0 g
s
.859 .709 .695 r
.71454 .70591 m .71815 .69569 L .72461 .69925 L p F P
0 g
s
.7 .783 .915 r
.5328 .79419 m .52308 .78843 L .49983 .80604 L p F P
0 g
s
.695 .769 .909 r
.49381 .80378 m .49983 .80604 L .52308 .78843 L p F P
0 g
s
0 .4 1 r
.01 w
.50104 .80548 m
.50424 .80334 L
s
.50088 .80559 m
.50104 .80548 L
s
.5 Mabswid
.859 .709 .695 r
.73249 .54542 m .72891 .55547 L .72245 .55158 L p F P
0 g
s
.859 .709 .695 r
.72245 .55158 m .72604 .54152 L .73249 .54542 L p F P
0 g
s
.859 .709 .695 r
.72533 .67531 m .72174 .68549 L .71526 .68189 L p F P
0 g
s
.859 .709 .695 r
.71526 .68189 m .71886 .67169 L .72533 .67531 L p F P
0 g
s
.545 .629 .886 r
.36328 .75681 m .35126 .77026 L .38132 .78728 L p F P
0 g
s
.545 .629 .886 r
.38132 .78728 m .39063 .77719 L .36328 .75681 L p F P
0 g
s
.859 .709 .695 r
.73321 .52145 m .72963 .53147 L .72317 .52754 L p F P
0 g
s
.859 .709 .695 r
.72317 .52754 m .72676 .51749 L .73321 .52145 L p F P
0 g
s
.859 .709 .695 r
.72605 .65136 m .72246 .66152 L .71598 .65786 L p F P
0 g
s
.859 .709 .695 r
.71598 .65786 m .71958 .64769 L .72605 .65136 L p F P
0 g
s
.502 .23 .433 r
.30955 .39062 m .37039 .37141 L .37303 .3475 L p F P
0 g
s
.532 .292 .497 r
.37039 .37141 m .30955 .39062 L .30777 .41736 L p F P
0 g
s
0 .4 1 r
.01 w
.6936 .47364 m
.69405 .46788 L
s
.69405 .46788 m
.6945 .46219 L
s
.5 Mabswid
.859 .709 .695 r
.73393 .49747 m .73035 .50747 L .72389 .50348 L p F P
0 g
s
.859 .709 .695 r
.72389 .50348 m .72748 .49346 L .73393 .49747 L p F P
0 g
s
.831 .816 .835 r
.65513 .7269 m .63669 .70709 L .61279 .73254 L p F P
0 g
s
.831 .816 .835 r
.61279 .73254 m .62878 .74917 L .65513 .7269 L p F P
0 g
s
.859 .709 .695 r
.72676 .6274 m .72317 .63754 L .71669 .63383 L p F P
0 g
s
.859 .709 .695 r
.71669 .63383 m .7203 .62368 L .72676 .6274 L p F P
0 g
s
.859 .709 .695 r
.71959 .75735 m .716 .76761 L .7095 .76419 L p F P
0 g
s
.859 .709 .695 r
.7095 .76419 m .71311 .75391 L .71959 .75735 L p F P
0 g
s
.596 .31 .452 r
.43903 .3374 m .37303 .3475 L .37039 .37141 L p F P
0 g
s
.859 .709 .695 r
.73465 .47347 m .73107 .48345 L .7246 .47941 L p F P
0 g
s
.859 .709 .695 r
.7246 .47941 m .7282 .46941 L .73465 .47347 L p F P
0 g
s
.859 .709 .695 r
.72748 .60343 m .72389 .61355 L .71741 .60979 L p F P
0 g
s
.859 .709 .695 r
.71741 .60979 m .72101 .59966 L .72748 .60343 L p F P
0 g
s
.491 .545 .839 r
.32283 .7506 m .33731 .73385 L .31312 .70865 L p F P
0 g
s
.519 .588 .863 r
.33731 .73385 m .32283 .7506 L .35126 .77026 L p F P
0 g
s
.859 .709 .695 r
.72031 .73341 m .71671 .74365 L .71022 .74017 L p F P
0 g
s
.859 .709 .695 r
.71022 .74017 m .71383 .72991 L .72031 .73341 L p F P
0 g
s
.774 .811 .882 r
.56045 .77641 m .57067 .78641 L .60048 .7691 L p F P
0 g
s
.741 .805 .903 r
.57067 .78641 m .56045 .77641 L .5328 .79419 L p F P
0 g
s
.859 .709 .695 r
.73537 .44947 m .73179 .45943 L .72532 .45533 L p F P
0 g
s
.859 .709 .695 r
.72532 .45533 m .72892 .44535 L .73537 .44947 L p F P
0 g
s
.859 .709 .695 r
.7282 .57946 m .72461 .58955 L .71813 .58573 L p F P
0 g
s
.859 .709 .695 r
.71813 .58573 m .72173 .57562 L .7282 .57946 L p F P
0 g
s
.859 .709 .695 r
.72103 .70945 m .71743 .71967 L .71093 .71615 L p F P
0 g
s
.859 .709 .695 r
.71093 .71615 m .71454 .70591 L .72103 .70945 L p F P
0 g
s
.519 .588 .863 r
.35126 .77026 m .36328 .75681 L .33731 .73385 L p F P
0 g
s
.859 .709 .695 r
.72891 .55547 m .72533 .56554 L .71885 .56167 L p F P
0 g
s
.859 .709 .695 r
.71885 .56167 m .72245 .55158 L .72891 .55547 L p F P
0 g
s
.859 .709 .695 r
.72174 .68549 m .71815 .69569 L .71165 .69211 L p F P
0 g
s
.859 .709 .695 r
.71165 .69211 m .71526 .68189 L .72174 .68549 L p F P
0 g
s
.737 .427 .456 r
.57427 .34632 m .50751 .337 L .50778 .36081 L p F P
0 g
s
.737 .427 .456 r
.50778 .36081 m .57598 .37021 L .57427 .34632 L p F P
0 g
s
.859 .709 .695 r
.72963 .53147 m .72604 .54152 L .71956 .5376 L p F P
0 g
s
.859 .709 .695 r
.71956 .5376 m .72317 .52754 L .72963 .53147 L p F P
0 g
s
.859 .709 .695 r
.72246 .66152 m .71886 .67169 L .71237 .66806 L p F P
0 g
s
.859 .709 .695 r
.71237 .66806 m .71598 .65786 L .72246 .66152 L p F P
0 g
s
.804 .517 .503 r
.63831 .38872 m .57598 .37021 L .57648 .39707 L p F P
0 g
s
.804 .517 .503 r
.57648 .39707 m .63933 .41548 L .63831 .38872 L p F P
0 g
s
.641 .72 .905 r
.45307 .78087 m .43968 .78417 L .4582 .80394 L p F P
0 g
s
.641 .72 .905 r
.4582 .80394 m .46489 .80232 L .45307 .78087 L p F P
0 g
s
.859 .709 .695 r
.73035 .50747 m .72676 .51749 L .72028 .51352 L p F P
0 g
s
.859 .709 .695 r
.72028 .51352 m .72389 .50348 L .73035 .50747 L p F P
0 g
s
.695 .769 .909 r
.52308 .78843 m .51109 .78384 L .49381 .80378 L p F P
0 g
s
.688 .757 .904 r
.48697 .80222 m .49381 .80378 L .51109 .78384 L p F P
0 g
s
0 .4 1 r
.01 w
.50424 .80334 m
.50551 .80241 L
s
.5 Mabswid
.859 .709 .695 r
.72317 .63754 m .71958 .64769 L .71308 .644 L p F P
0 g
s
.859 .709 .695 r
.71308 .644 m .71669 .63383 L .72317 .63754 L p F P
0 g
s
.859 .709 .695 r
.716 .76761 m .7124 .7779 L .70588 .7745 L p F P
0 g
s
.859 .709 .695 r
.70588 .7745 m .7095 .76419 L .716 .76761 L p F P
0 g
s
.804 .815 .859 r
.62878 .74917 m .61279 .73254 L .58725 .75576 L p F P
0 g
s
.804 .815 .859 r
.58725 .75576 m .60048 .7691 L .62878 .74917 L p F P
0 g
s
.859 .709 .695 r
.73107 .48345 m .72748 .49346 L .721 .48943 L p F P
0 g
s
.859 .709 .695 r
.721 .48943 m .7246 .47941 L .73107 .48345 L p F P
0 g
s
.859 .709 .695 r
.72389 .61355 m .7203 .62368 L .7138 .61994 L p F P
0 g
s
.859 .709 .695 r
.7138 .61994 m .71741 .60979 L .72389 .61355 L p F P
0 g
s
1 0 0 r
.01 w
.71106 .60762 m
.71621 .61315 L
s
1 1 0 r
.72074 .60561 m
.74852 .62178 L
s
.5 Mabswid
.774 .811 .882 r
.60048 .7691 m .58725 .75576 L .56045 .77641 L p F P
0 g
s
.859 .709 .695 r
.71671 .74365 m .71311 .75391 L .7066 .75046 L p F P
0 g
s
.859 .709 .695 r
.7066 .75046 m .71022 .74017 L .71671 .74365 L p F P
0 g
s
.859 .709 .695 r
.73179 .45943 m .7282 .46941 L .72172 .46533 L p F P
0 g
s
.859 .709 .695 r
.72172 .46533 m .72532 .45533 L .73179 .45943 L p F P
0 g
s
.859 .709 .695 r
.72461 .58955 m .72101 .59966 L .71452 .59586 L p F P
0 g
s
.859 .709 .695 r
.71452 .59586 m .71813 .58573 L .72461 .58955 L p F P
0 g
s
.859 .709 .695 r
.71743 .71967 m .71383 .72991 L .70732 .72641 L p F P
0 g
s
.859 .709 .695 r
.70732 .72641 m .71093 .71615 L .71743 .71967 L p F P
0 g
s
.859 .709 .695 r
.73251 .4354 m .72892 .44535 L .72244 .44122 L p F P
0 g
s
.859 .709 .695 r
.72244 .44122 m .72604 .43124 L .73251 .4354 L p F P
0 g
s
.859 .709 .695 r
.72533 .56554 m .72173 .57562 L .71524 .57178 L p F P
0 g
s
.859 .709 .695 r
.71524 .57178 m .71885 .56167 L .72533 .56554 L p F P
0 g
s
.859 .709 .695 r
.71815 .69569 m .71454 .70591 L .70803 .70234 L p F P
0 g
s
.859 .709 .695 r
.70803 .70234 m .71165 .69211 L .71815 .69569 L p F P
0 g
s
.455 .266 .534 r
.25716 .4726 m .30819 .44644 L .30777 .41736 L p F P
0 g
s
.484 .321 .584 r
.30819 .44644 m .25716 .4726 L .26066 .50273 L p F P
0 g
s
.859 .709 .695 r
.72604 .54152 m .72245 .55158 L .71596 .54768 L p F P
0 g
s
.859 .709 .695 r
.71596 .54768 m .71956 .5376 L .72604 .54152 L p F P
0 g
s
.859 .709 .695 r
.71886 .67169 m .71526 .68189 L .70875 .67827 L p F P
0 g
s
.859 .709 .695 r
.70875 .67827 m .71237 .66806 L .71886 .67169 L p F P
0 g
s
.655 .726 .902 r
.46764 .77914 m .45307 .78087 L .46489 .80232 L p F P
0 g
s
.655 .726 .902 r
.46489 .80232 m .47215 .80147 L .46764 .77914 L p F P
0 g
s
.859 .709 .695 r
.72676 .51749 m .72317 .52754 L .71667 .52358 L p F P
0 g
s
.859 .709 .695 r
.71667 .52358 m .72028 .51352 L .72676 .51749 L p F P
0 g
s
.688 .757 .904 r
.51109 .78384 m .4974 .78067 L .48697 .80222 L p F P
0 g
s
0 .4 1 r
.01 w
.50551 .80241 m
.51106 .79839 L
s
.51106 .79839 m
.51347 .79665 L
s
.5 Mabswid
.678 .745 .901 r
.47963 .80144 m .48697 .80222 L .4974 .78067 L p F P
0 g
s
.859 .709 .695 r
.71958 .64769 m .71598 .65786 L .70947 .6542 L p F P
0 g
s
.859 .709 .695 r
.70947 .6542 m .71308 .644 L .71958 .64769 L p F P
0 g
s
.434 .352 .665 r
.24086 .5935 m .27621 .56598 L .26702 .53401 L p F P
0 g
s
.462 .401 .703 r
.27621 .56598 m .24086 .5935 L .25468 .62357 L p F P
0 g
s
1 0 0 r
.01 w
.24689 .60192 m
.24789 .60086 L
s
.24422 .60474 m
.24689 .60192 L
s
.23948 .60975 m
.24422 .60474 L
s
.5 Mabswid
.859 .709 .695 r
.72748 .49346 m .72389 .50348 L .71739 .49947 L p F P
0 g
s
.859 .709 .695 r
.71739 .49947 m .721 .48943 L .72748 .49346 L p F P
0 g
s
.859 .709 .695 r
.7203 .62368 m .71669 .63383 L .71018 .63011 L p F P
0 g
s
.859 .709 .695 r
.71018 .63011 m .7138 .61994 L .7203 .62368 L p F P
0 g
s
.859 .709 .695 r
.71311 .75391 m .7095 .76419 L .70298 .76076 L p F P
0 g
s
.859 .709 .695 r
.70298 .76076 m .7066 .75046 L .71311 .75391 L p F P
0 g
s
.859 .709 .695 r
.7282 .46941 m .7246 .47941 L .71811 .47534 L p F P
0 g
s
.859 .709 .695 r
.71811 .47534 m .72172 .46533 L .7282 .46941 L p F P
0 g
s
.596 .673 .893 r
.40419 .76835 m .39063 .77719 L .41893 .79471 L p F P
0 g
s
.596 .673 .893 r
.41893 .79471 m .42811 .78887 L .40419 .76835 L p F P
0 g
s
.859 .709 .695 r
.72101 .59966 m .71741 .60979 L .7109 .60601 L p F P
0 g
s
.859 .709 .695 r
.7109 .60601 m .71452 .59586 L .72101 .59966 L p F P
0 g
s
1 0 0 r
.01 w
.70796 .6043 m
.71106 .60762 L
s
.5 Mabswid
.859 .709 .695 r
.71383 .72991 m .71022 .74017 L .70369 .73669 L p F P
0 g
s
.859 .709 .695 r
.70369 .73669 m .70732 .72641 L .71383 .72991 L p F P
0 g
s
.667 .735 .9 r
.48267 .77908 m .46764 .77914 L .47215 .80147 L p F P
0 g
s
.667 .735 .9 r
.47215 .80147 m .47963 .80144 L .48267 .77908 L p F P
0 g
s
.678 .745 .901 r
.4974 .78067 m .48267 .77908 L .47963 .80144 L p F P
0 g
s
.859 .709 .695 r
.72892 .44535 m .72532 .45533 L .71883 .45121 L p F P
0 g
s
.859 .709 .695 r
.71883 .45121 m .72244 .44122 L .72892 .44535 L p F P
0 g
s
.859 .709 .695 r
.72173 .57562 m .71813 .58573 L .71162 .5819 L p F P
0 g
s
.859 .709 .695 r
.71162 .5819 m .71524 .57178 L .72173 .57562 L p F P
0 g
s
.859 .709 .695 r
.71454 .70591 m .71093 .71615 L .70441 .7126 L p F P
0 g
s
.859 .709 .695 r
.70441 .7126 m .70803 .70234 L .71454 .70591 L p F P
0 g
s
.735 .783 .891 r
.52308 .78843 m .5328 .79419 L .56045 .77641 L p F P
0 g
s
0 .4 1 r
.01 w
.69335 .47588 m
.6936 .47364 L
s
.69228 .48533 m
.69335 .47588 L
s
.5 Mabswid
.859 .709 .695 r
.72245 .55158 m .71885 .56167 L .71234 .55779 L p F P
0 g
s
.859 .709 .695 r
.71234 .55779 m .71596 .54768 L .72245 .55158 L p F P
0 g
s
.859 .709 .695 r
.71526 .68189 m .71165 .69211 L .70513 .68851 L p F P
0 g
s
.859 .709 .695 r
.70513 .68851 m .70875 .67827 L .71526 .68189 L p F P
0 g
s
.859 .709 .695 r
.72317 .52754 m .71956 .5376 L .71306 .53366 L p F P
0 g
s
.859 .709 .695 r
.71306 .53366 m .71667 .52358 L .72317 .52754 L p F P
0 g
s
.859 .709 .695 r
.71598 .65786 m .71237 .66806 L .70584 .66441 L p F P
0 g
s
.859 .709 .695 r
.70584 .66441 m .70947 .6542 L .71598 .65786 L p F P
0 g
s
.858 .627 .589 r
.69143 .4702 m .6383 .44459 L .63519 .47565 L p F P
0 g
s
.858 .627 .589 r
.63519 .47565 m .68744 .50041 L .69143 .4702 L p F P
0 g
s
.859 .709 .695 r
.72389 .50348 m .72028 .51352 L .71378 .50953 L p F P
0 g
s
.859 .709 .695 r
.71378 .50953 m .71739 .49947 L .72389 .50348 L p F P
0 g
s
.859 .709 .695 r
.71669 .63383 m .71308 .644 L .70656 .6403 L p F P
0 g
s
.859 .709 .695 r
.70656 .6403 m .71018 .63011 L .71669 .63383 L p F P
0 g
s
.859 .709 .695 r
.7095 .76419 m .70588 .7745 L .69934 .77108 L p F P
0 g
s
.859 .709 .695 r
.69934 .77108 m .70298 .76076 L .7095 .76419 L p F P
0 g
s
.859 .709 .695 r
.7246 .47941 m .721 .48943 L .71449 .48538 L p F P
0 g
s
.859 .709 .695 r
.71449 .48538 m .71811 .47534 L .7246 .47941 L p F P
0 g
s
.859 .709 .695 r
.71741 .60979 m .7138 .61994 L .70728 .61618 L p F P
0 g
s
.859 .709 .695 r
.70728 .61618 m .7109 .60601 L .71741 .60979 L p F P
0 g
s
0 .4 1 r
.01 w
.51347 .79665 m
.52268 .78946 L
s
.5 Mabswid
.859 .709 .695 r
.71022 .74017 m .7066 .75046 L .70006 .74699 L p F P
0 g
s
.859 .709 .695 r
.70006 .74699 m .70369 .73669 L .71022 .74017 L p F P
0 g
s
.878 .737 .703 r
.70901 .59108 m .67133 .56391 L .65937 .59626 L p F P
0 g
s
.878 .737 .703 r
.65937 .59626 m .69498 .62134 L .70901 .59108 L p F P
0 g
s
1 0 0 r
.01 w
.7062 .60276 m
.70796 .6043 L
s
.5 Mabswid
.859 .709 .695 r
.72532 .45533 m .72172 .46533 L .71521 .46123 L p F P
0 g
s
.859 .709 .695 r
.71521 .46123 m .71883 .45121 L .72532 .45533 L p F P
0 g
s
.859 .709 .695 r
.71813 .58573 m .71452 .59586 L .708 .59205 L p F P
0 g
s
.859 .709 .695 r
.708 .59205 m .71162 .5819 L .71813 .58573 L p F P
0 g
s
.859 .709 .695 r
.71093 .71615 m .70732 .72641 L .70078 .72288 L p F P
0 g
s
.859 .709 .695 r
.70078 .72288 m .70441 .7126 L .71093 .71615 L p F P
0 g
s
.859 .709 .695 r
.72604 .43124 m .72244 .44122 L .71593 .43706 L p F P
0 g
s
.859 .709 .695 r
.71593 .43706 m .71955 .42707 L .72604 .43124 L p F P
0 g
s
.859 .709 .695 r
.71885 .56167 m .71524 .57178 L .70871 .56791 L p F P
0 g
s
.859 .709 .695 r
.70871 .56791 m .71234 .55779 L .71885 .56167 L p F P
0 g
s
.859 .709 .695 r
.71165 .69211 m .70803 .70234 L .70149 .69877 L p F P
0 g
s
.859 .709 .695 r
.70149 .69877 m .70513 .68851 L .71165 .69211 L p F P
0 g
s
.859 .709 .695 r
.71956 .5376 m .71596 .54768 L .70943 .54376 L p F P
0 g
s
.859 .709 .695 r
.70943 .54376 m .71306 .53366 L .71956 .5376 L p F P
0 g
s
.859 .709 .695 r
.71237 .66806 m .70875 .67827 L .70221 .67464 L p F P
0 g
s
.859 .709 .695 r
.70221 .67464 m .70584 .66441 L .71237 .66806 L p F P
0 g
s
.859 .709 .695 r
.72028 .51352 m .71667 .52358 L .71015 .51961 L p F P
0 g
s
.859 .709 .695 r
.71015 .51961 m .71378 .50953 L .72028 .51352 L p F P
0 g
s
.859 .709 .695 r
.71308 .644 m .70947 .6542 L .70293 .65051 L p F P
0 g
s
.859 .709 .695 r
.70293 .65051 m .70656 .6403 L .71308 .644 L p F P
0 g
s
.859 .709 .695 r
.721 .48943 m .71739 .49947 L .71087 .49544 L p F P
0 g
s
.859 .709 .695 r
.71087 .49544 m .71449 .48538 L .721 .48943 L p F P
0 g
s
.859 .709 .695 r
.7138 .61994 m .71018 .63011 L .70365 .62637 L p F P
0 g
s
.859 .709 .695 r
.70365 .62637 m .70728 .61618 L .7138 .61994 L p F P
0 g
s
.859 .709 .695 r
.7066 .75046 m .70298 .76076 L .69642 .75731 L p F P
0 g
s
.859 .709 .695 r
.69642 .75731 m .70006 .74699 L .7066 .75046 L p F P
0 g
s
.859 .709 .695 r
.72172 .46533 m .71811 .47534 L .71159 .47126 L p F P
0 g
s
.859 .709 .695 r
.71159 .47126 m .71521 .46123 L .72172 .46533 L p F P
0 g
s
.859 .709 .695 r
.71452 .59586 m .7109 .60601 L .70436 .60222 L p F P
0 g
s
.859 .709 .695 r
.70436 .60222 m .708 .59205 L .71452 .59586 L p F P
0 g
s
1 0 0 r
.01 w
.70329 .60021 m
.70465 .60141 L
s
.5 Mabswid
.859 .709 .695 r
.70732 .72641 m .70369 .73669 L .69714 .73318 L p F P
0 g
s
.859 .709 .695 r
.69714 .73318 m .70078 .72288 L .70732 .72641 L p F P
0 g
s
.859 .709 .695 r
.72244 .44122 m .71883 .45121 L .71231 .44708 L p F P
0 g
s
.859 .709 .695 r
.71231 .44708 m .71593 .43706 L .72244 .44122 L p F P
0 g
s
.859 .709 .695 r
.71524 .57178 m .71162 .5819 L .70508 .57806 L p F P
0 g
s
.859 .709 .695 r
.70508 .57806 m .70871 .56791 L .71524 .57178 L p F P
0 g
s
.859 .709 .695 r
.70803 .70234 m .70441 .7126 L .69786 .70904 L p F P
0 g
s
.859 .709 .695 r
.69786 .70904 m .70149 .69877 L .70803 .70234 L p F P
0 g
s
.859 .709 .695 r
.71596 .54768 m .71234 .55779 L .7058 .55389 L p F P
0 g
s
.859 .709 .695 r
.7058 .55389 m .70943 .54376 L .71596 .54768 L p F P
0 g
s
.859 .709 .695 r
.70875 .67827 m .70513 .68851 L .69857 .6849 L p F P
0 g
s
.859 .709 .695 r
.69857 .6849 m .70221 .67464 L .70875 .67827 L p F P
0 g
s
1 0 0 r
.01 w
.24789 .60086 m
.25211 .59724 L
s
.5 Mabswid
.859 .709 .695 r
.71667 .52358 m .71306 .53366 L .70652 .52971 L p F P
0 g
s
.859 .709 .695 r
.70652 .52971 m .71015 .51961 L .71667 .52358 L p F P
0 g
s
.859 .709 .695 r
.70947 .6542 m .70584 .66441 L .69929 .66074 L p F P
0 g
s
.859 .709 .695 r
.69929 .66074 m .70293 .65051 L .70947 .6542 L p F P
0 g
s
.671 .372 .459 r
.50751 .337 m .43903 .3374 L .43781 .36122 L p F P
0 g
s
.596 .31 .452 r
.37039 .37141 m .43781 .36122 L .43903 .3374 L p F P
0 g
s
.859 .709 .695 r
.71739 .49947 m .71378 .50953 L .70724 .50552 L p F P
0 g
s
.859 .709 .695 r
.70724 .50552 m .71087 .49544 L .71739 .49947 L p F P
0 g
s
0 .4 1 r
.01 w
.6916 .49001 m
.69228 .48533 L
s
.69054 .49724 m
.6916 .49001 L
s
.5 Mabswid
.859 .709 .695 r
.71018 .63011 m .70656 .6403 L .70001 .63658 L p F P
0 g
s
.859 .709 .695 r
.70001 .63658 m .70365 .62637 L .71018 .63011 L p F P
0 g
s
.671 .372 .459 r
.43781 .36122 m .50778 .36081 L .50751 .337 L p F P
0 g
s
.859 .709 .695 r
.70298 .76076 m .69934 .77108 L .69278 .76765 L p F P
0 g
s
.859 .709 .695 r
.69278 .76765 m .69642 .75731 L .70298 .76076 L p F P
0 g
s
.859 .709 .695 r
.71811 .47534 m .71449 .48538 L .70796 .48132 L p F P
0 g
s
.859 .709 .695 r
.70796 .48132 m .71159 .47126 L .71811 .47534 L p F P
0 g
s
.859 .709 .695 r
.7109 .60601 m .70728 .61618 L .70073 .6124 L p F P
0 g
s
.859 .709 .695 r
.70073 .6124 m .70436 .60222 L .7109 .60601 L p F P
0 g
s
1 1 0 r
.01 w
.71017 .59946 m
.72074 .60561 L
s
.5 Mabswid
.859 .709 .695 r
.70369 .73669 m .70006 .74699 L .69349 .7435 L p F P
0 g
s
.859 .709 .695 r
.69349 .7435 m .69714 .73318 L .70369 .73669 L p F P
0 g
s
.859 .709 .695 r
.71883 .45121 m .71521 .46123 L .70868 .45711 L p F P
0 g
s
.859 .709 .695 r
.70868 .45711 m .71231 .44708 L .71883 .45121 L p F P
0 g
s
.859 .709 .695 r
.71162 .5819 m .708 .59205 L .70144 .58822 L p F P
0 g
s
.859 .709 .695 r
.70144 .58822 m .70508 .57806 L .71162 .5819 L p F P
0 g
s
.859 .709 .695 r
.70441 .7126 m .70078 .72288 L .69421 .71934 L p F P
0 g
s
.859 .709 .695 r
.69421 .71934 m .69786 .70904 L .70441 .7126 L p F P
0 g
s
.859 .709 .695 r
.71955 .42707 m .71593 .43706 L .7094 .43289 L p F P
0 g
s
.859 .709 .695 r
.7094 .43289 m .71303 .42288 L .71955 .42707 L p F P
0 g
s
.859 .709 .695 r
.71234 .55779 m .70871 .56791 L .70216 .56403 L p F P
0 g
s
.859 .709 .695 r
.70216 .56403 m .7058 .55389 L .71234 .55779 L p F P
0 g
s
.859 .709 .695 r
.70513 .68851 m .70149 .69877 L .69493 .69517 L p F P
0 g
s
.859 .709 .695 r
.69493 .69517 m .69857 .6849 L .70513 .68851 L p F P
0 g
s
0 .4 1 r
.01 w
.52268 .78946 m
.52324 .78899 L
s
.52324 .78899 m
.52349 .78879 L
s
.5 Mabswid
.462 .401 .703 r
.25468 .62357 m .28811 .59817 L .27621 .56598 L p F P
0 g
s
1 0 0 r
.01 w
.25211 .59724 m
.26055 .59 L
s
.5 Mabswid
.487 .444 .736 r
.28811 .59817 m .25468 .62357 L .27149 .65309 L p F P
0 g
s
.859 .709 .695 r
.71306 .53366 m .70943 .54376 L .70288 .53983 L p F P
0 g
s
.859 .709 .695 r
.70288 .53983 m .70652 .52971 L .71306 .53366 L p F P
0 g
s
.62 .678 .883 r
.42138 .76124 m .40419 .76835 L .42811 .78887 L p F P
0 g
s
.62 .678 .883 r
.42811 .78887 m .43968 .78417 L .42138 .76124 L p F P
0 g
s
.859 .709 .695 r
.70584 .66441 m .70221 .67464 L .69564 .671 L p F P
0 g
s
.859 .709 .695 r
.69564 .671 m .69929 .66074 L .70584 .66441 L p F P
0 g
s
.581 .634 .869 r
.38099 .74498 m .36328 .75681 L .39063 .77719 L p F P
0 g
s
.581 .634 .869 r
.39063 .77719 m .40419 .76835 L .38099 .74498 L p F P
0 g
s
.859 .709 .695 r
.71378 .50953 m .71015 .51961 L .7036 .51561 L p F P
0 g
s
.859 .709 .695 r
.7036 .51561 m .70724 .50552 L .71378 .50953 L p F P
0 g
s
.859 .709 .695 r
.70656 .6403 m .70293 .65051 L .69636 .64681 L p F P
0 g
s
.859 .709 .695 r
.69636 .64681 m .70001 .63658 L .70656 .6403 L p F P
0 g
s
.735 .783 .891 r
.56045 .77641 m .54608 .7677 L .52308 .78843 L p F P
0 g
s
.725 .761 .881 r
.51109 .78384 m .52308 .78843 L .54608 .7677 L p F P
0 g
s
0 .4 1 r
.01 w
.52452 .78792 m
.53185 .7818 L
s
.52373 .78858 m
.52452 .78792 L
s
.5 Mabswid
.859 .709 .695 r
.71449 .48538 m .71087 .49544 L .70432 .49139 L p F P
0 g
s
.859 .709 .695 r
.70432 .49139 m .70796 .48132 L .71449 .48538 L p F P
0 g
s
.859 .709 .695 r
.70728 .61618 m .70365 .62637 L .69708 .62261 L p F P
0 g
s
.859 .709 .695 r
.69708 .62261 m .70073 .6124 L .70728 .61618 L p F P
0 g
s
.859 .709 .695 r
.70006 .74699 m .69642 .75731 L .68984 .75384 L p F P
0 g
s
.859 .709 .695 r
.68984 .75384 m .69349 .7435 L .70006 .74699 L p F P
0 g
s
.859 .709 .695 r
.71521 .46123 m .71159 .47126 L .70504 .46716 L p F P
0 g
s
.859 .709 .695 r
.70504 .46716 m .70868 .45711 L .71521 .46123 L p F P
0 g
s
.764 .78 .866 r
.54608 .7677 m .56045 .77641 L .58725 .75576 L p F P
0 g
s
.859 .709 .695 r
.708 .59205 m .70436 .60222 L .6978 .59841 L p F P
0 g
s
.859 .709 .695 r
.6978 .59841 m .70144 .58822 L .708 .59205 L p F P
0 g
s
.859 .709 .695 r
.70078 .72288 m .69714 .73318 L .69056 .72966 L p F P
0 g
s
.859 .709 .695 r
.69056 .72966 m .69421 .71934 L .70078 .72288 L p F P
0 g
s
.859 .709 .695 r
.71593 .43706 m .71231 .44708 L .70576 .44292 L p F P
0 g
s
.859 .709 .695 r
.70576 .44292 m .7094 .43289 L .71593 .43706 L p F P
0 g
s
.859 .709 .695 r
.70871 .56791 m .70508 .57806 L .69852 .57419 L p F P
0 g
s
.859 .709 .695 r
.69852 .57419 m .70216 .56403 L .70871 .56791 L p F P
0 g
s
.859 .709 .695 r
.70149 .69877 m .69786 .70904 L .69127 .70547 L p F P
0 g
s
.859 .709 .695 r
.69127 .70547 m .69493 .69517 L .70149 .69877 L p F P
0 g
s
.859 .709 .695 r
.70943 .54376 m .7058 .55389 L .69924 .54997 L p F P
0 g
s
.859 .709 .695 r
.69924 .54997 m .70288 .53983 L .70943 .54376 L p F P
0 g
s
.859 .709 .695 r
.70221 .67464 m .69857 .6849 L .69199 .68127 L p F P
0 g
s
.859 .709 .695 r
.69199 .68127 m .69564 .671 L .70221 .67464 L p F P
0 g
s
.859 .709 .695 r
.71015 .51961 m .70652 .52971 L .69995 .52573 L p F P
0 g
s
.859 .709 .695 r
.69995 .52573 m .7036 .51561 L .71015 .51961 L p F P
0 g
s
.863 .748 .735 r
.69498 .62134 m .65937 .59626 L .64501 .62833 L p F P
0 g
s
.863 .748 .735 r
.64501 .62833 m .67809 .65106 L .69498 .62134 L p F P
0 g
s
.859 .709 .695 r
.70293 .65051 m .69929 .66074 L .69271 .65706 L p F P
0 g
s
.859 .709 .695 r
.69271 .65706 m .69636 .64681 L .70293 .65051 L p F P
0 g
s
.859 .709 .695 r
.71087 .49544 m .70724 .50552 L .70067 .50149 L p F P
0 g
s
.859 .709 .695 r
.70067 .50149 m .70432 .49139 L .71087 .49544 L p F P
0 g
s
.859 .709 .695 r
.70365 .62637 m .70001 .63658 L .69343 .63284 L p F P
0 g
s
.859 .709 .695 r
.69343 .63284 m .69708 .62261 L .70365 .62637 L p F P
0 g
s
.859 .709 .695 r
.69642 .75731 m .69278 .76765 L .68618 .76421 L p F P
0 g
s
.859 .709 .695 r
.68618 .76421 m .68984 .75384 L .69642 .75731 L p F P
0 g
s
.859 .709 .695 r
.71159 .47126 m .70796 .48132 L .70139 .47724 L p F P
0 g
s
.859 .709 .695 r
.70139 .47724 m .70504 .46716 L .71159 .47126 L p F P
0 g
s
.859 .709 .695 r
.70436 .60222 m .70073 .6124 L .69414 .60861 L p F P
0 g
s
.859 .709 .695 r
.69414 .60861 m .6978 .59841 L .70436 .60222 L p F P
0 g
s
.859 .709 .695 r
.69714 .73318 m .69349 .7435 L .6869 .74 L p F P
0 g
s
.859 .709 .695 r
.6869 .74 m .69056 .72966 L .69714 .73318 L p F P
0 g
s
0 .4 1 r
.01 w
.68899 .50585 m
.69054 .49724 L
s
.68837 .50934 m
.68899 .50585 L
s
.5 Mabswid
.859 .709 .695 r
.71231 .44708 m .70868 .45711 L .70211 .45297 L p F P
0 g
s
.859 .709 .695 r
.70211 .45297 m .70576 .44292 L .71231 .44708 L p F P
0 g
s
.859 .709 .695 r
.70508 .57806 m .70144 .58822 L .69486 .58438 L p F P
0 g
s
.859 .709 .695 r
.69486 .58438 m .69852 .57419 L .70508 .57806 L p F P
0 g
s
.859 .709 .695 r
.69786 .70904 m .69421 .71934 L .68761 .71579 L p F P
0 g
s
.859 .709 .695 r
.68761 .71579 m .69127 .70547 L .69786 .70904 L p F P
0 g
s
.859 .709 .695 r
.71303 .42288 m .7094 .43289 L .70283 .4287 L p F P
0 g
s
.859 .709 .695 r
.70283 .4287 m .70648 .41867 L .71303 .42288 L p F P
0 g
s
.859 .709 .695 r
.7058 .55389 m .70216 .56403 L .69558 .56013 L p F P
0 g
s
.859 .709 .695 r
.69558 .56013 m .69924 .54997 L .7058 .55389 L p F P
0 g
s
.859 .709 .695 r
.69857 .6849 m .69493 .69517 L .68833 .69157 L p F P
0 g
s
.859 .709 .695 r
.68833 .69157 m .69199 .68127 L .69857 .6849 L p F P
0 g
s
.484 .321 .584 r
.26066 .50273 m .31084 .47744 L .30819 .44644 L p F P
0 g
s
.507 .368 .626 r
.31084 .47744 m .26066 .50273 L .26702 .53401 L p F P
0 g
s
.532 .292 .497 r
.30777 .41736 m .36911 .39826 L .37039 .37141 L p F P
0 g
s
.554 .343 .548 r
.36911 .39826 m .30777 .41736 L .30819 .44644 L p F P
0 g
s
.859 .709 .695 r
.70652 .52971 m .70288 .53983 L .6963 .53587 L p F P
0 g
s
.859 .709 .695 r
.6963 .53587 m .69995 .52573 L .70652 .52971 L p F P
0 g
s
.859 .709 .695 r
.69929 .66074 m .69564 .671 L .68905 .66733 L p F P
0 g
s
.859 .709 .695 r
.68905 .66733 m .69271 .65706 L .69929 .66074 L p F P
0 g
s
.859 .709 .695 r
.70724 .50552 m .7036 .51561 L .69702 .51161 L p F P
0 g
s
.859 .709 .695 r
.69702 .51161 m .70067 .50149 L .70724 .50552 L p F P
0 g
s
.859 .709 .695 r
.70001 .63658 m .69636 .64681 L .68977 .64309 L p F P
0 g
s
.859 .709 .695 r
.68977 .64309 m .69343 .63284 L .70001 .63658 L p F P
0 g
s
.859 .709 .695 r
.70796 .48132 m .70432 .49139 L .69774 .48733 L p F P
0 g
s
.859 .709 .695 r
.69774 .48733 m .70139 .47724 L .70796 .48132 L p F P
0 g
s
.859 .709 .695 r
.70073 .6124 m .69708 .62261 L .69048 .61884 L p F P
0 g
s
.859 .709 .695 r
.69048 .61884 m .69414 .60861 L .70073 .6124 L p F P
0 g
s
.859 .709 .695 r
.69349 .7435 m .68984 .75384 L .68323 .75036 L p F P
0 g
s
.859 .709 .695 r
.68323 .75036 m .6869 .74 L .69349 .7435 L p F P
0 g
s
.859 .709 .695 r
.70868 .45711 m .70504 .46716 L .69846 .46304 L p F P
0 g
s
.859 .709 .695 r
.69846 .46304 m .70211 .45297 L .70868 .45711 L p F P
0 g
s
.487 .444 .736 r
.27149 .65309 m .30256 .63006 L .28811 .59817 L p F P
0 g
s
.509 .485 .766 r
.30256 .63006 m .27149 .65309 L .29107 .68159 L p F P
0 g
s
.859 .709 .695 r
.70144 .58822 m .6978 .59841 L .6912 .59458 L p F P
0 g
s
.859 .709 .695 r
.6912 .59458 m .69486 .58438 L .70144 .58822 L p F P
0 g
s
1 1 0 r
.01 w
.69553 .59093 m
.69865 .59275 L
s
.69865 .59275 m
.71017 .59946 L
s
.5 Mabswid
.859 .709 .695 r
.69421 .71934 m .69056 .72966 L .68394 .72613 L p F P
0 g
s
.859 .709 .695 r
.68394 .72613 m .68761 .71579 L .69421 .71934 L p F P
0 g
s
.564 .597 .845 r
.35888 .71906 m .33731 .73385 L .36328 .75681 L p F P
0 g
s
.564 .597 .845 r
.36328 .75681 m .38099 .74498 L .35888 .71906 L p F P
0 g
s
.859 .709 .695 r
.7094 .43289 m .70576 .44292 L .69918 .43875 L p F P
0 g
s
.859 .709 .695 r
.69918 .43875 m .70283 .4287 L .7094 .43289 L p F P
0 g
s
.859 .709 .695 r
.70216 .56403 m .69852 .57419 L .69192 .57031 L p F P
0 g
s
.859 .709 .695 r
.69192 .57031 m .69558 .56013 L .70216 .56403 L p F P
0 g
s
.642 .685 .875 r
.44139 .75622 m .42138 .76124 L .43968 .78417 L p F P
0 g
s
.642 .685 .875 r
.43968 .78417 m .45307 .78087 L .44139 .75622 L p F P
0 g
s
.859 .709 .695 r
.69493 .69517 m .69127 .70547 L .68466 .70188 L p F P
0 g
s
.859 .709 .695 r
.68466 .70188 m .68833 .69157 L .69493 .69517 L p F P
0 g
s
.805 .549 .552 r
.63933 .41548 m .57648 .39707 L .57571 .42654 L p F P
0 g
s
.805 .549 .552 r
.57571 .42654 m .6383 .44459 L .63933 .41548 L p F P
0 g
s
.859 .709 .695 r
.70288 .53983 m .69924 .54997 L .69264 .54603 L p F P
0 g
s
.859 .709 .695 r
.69264 .54603 m .6963 .53587 L .70288 .53983 L p F P
0 g
s
.859 .709 .695 r
.69564 .671 m .69199 .68127 L .68538 .67763 L p F P
0 g
s
.859 .709 .695 r
.68538 .67763 m .68905 .66733 L .69564 .671 L p F P
0 g
s
.725 .761 .881 r
.54608 .7677 m .52824 .76074 L .51109 .78384 L p F P
0 g
s
0 .4 1 r
.01 w
.53185 .7818 m
.54096 .77367 L
s
.5 Mabswid
.713 .742 .874 r
.4974 .78067 m .51109 .78384 L .52824 .76074 L p F P
0 g
s
.85 .648 .629 r
.68744 .50041 m .63519 .47565 L .63001 .50823 L p F P
0 g
s
.85 .648 .629 r
.63001 .50823 m .68073 .5318 L .68744 .50041 L p F P
0 g
s
.859 .709 .695 r
.7036 .51561 m .69995 .52573 L .69336 .52174 L p F P
0 g
s
.859 .709 .695 r
.69336 .52174 m .69702 .51161 L .7036 .51561 L p F P
0 g
s
.859 .709 .695 r
.69636 .64681 m .69271 .65706 L .6861 .65336 L p F P
0 g
s
.859 .709 .695 r
.6861 .65336 m .68977 .64309 L .69636 .64681 L p F P
0 g
s
.615 .36 .509 r
.43781 .36122 m .37039 .37141 L .36911 .39826 L p F P
0 g
s
.789 .776 .842 r
.56847 .7441 m .58725 .75576 L .61279 .73254 L p F P
0 g
s
.764 .78 .866 r
.58725 .75576 m .56847 .7441 L .54608 .7677 L p F P
0 g
s
.859 .709 .695 r
.70432 .49139 m .70067 .50149 L .69408 .49744 L p F P
0 g
s
.859 .709 .695 r
.69408 .49744 m .69774 .48733 L .70432 .49139 L p F P
0 g
s
.859 .709 .695 r
.69708 .62261 m .69343 .63284 L .68682 .62909 L p F P
0 g
s
.859 .709 .695 r
.68682 .62909 m .69048 .61884 L .69708 .62261 L p F P
0 g
s
.859 .709 .695 r
.68984 .75384 m .68618 .76421 L .67955 .76074 L p F P
0 g
s
.859 .709 .695 r
.67955 .76074 m .68323 .75036 L .68984 .75384 L p F P
0 g
s
.859 .709 .695 r
.70504 .46716 m .70139 .47724 L .6948 .47314 L p F P
0 g
s
.859 .709 .695 r
.6948 .47314 m .69846 .46304 L .70504 .46716 L p F P
0 g
s
.859 .709 .695 r
.6978 .59841 m .69414 .60861 L .68753 .60481 L p F P
0 g
s
.859 .709 .695 r
.68753 .60481 m .6912 .59458 L .6978 .59841 L p F P
0 g
s
.859 .709 .695 r
.69056 .72966 m .6869 .74 L .68027 .73649 L p F P
0 g
s
.859 .709 .695 r
.68027 .73649 m .68394 .72613 L .69056 .72966 L p F P
0 g
s
0 .4 1 r
.01 w
.68801 .51104 m
.68837 .50934 L
s
.5 Mabswid
.859 .709 .695 r
.70576 .44292 m .70211 .45297 L .69552 .44882 L p F P
0 g
s
.859 .709 .695 r
.69552 .44882 m .69918 .43875 L .70576 .44292 L p F P
0 g
s
.847 .757 .764 r
.67809 .65106 m .64501 .62833 L .62847 .65963 L p F P
0 g
s
.847 .757 .764 r
.62847 .65963 m .65856 .67979 L .67809 .65106 L p F P
0 g
s
.859 .709 .695 r
.69852 .57419 m .69486 .58438 L .68825 .58051 L p F P
0 g
s
.859 .709 .695 r
.68825 .58051 m .69192 .57031 L .69852 .57419 L p F P
0 g
s
.859 .709 .695 r
.69127 .70547 m .68761 .71579 L .68099 .71222 L p F P
0 g
s
.859 .709 .695 r
.68099 .71222 m .68466 .70188 L .69127 .70547 L p F P
0 g
s
.859 .709 .695 r
.70648 .41867 m .70283 .4287 L .69624 .42449 L p F P
0 g
s
.859 .709 .695 r
.69624 .42449 m .6999 .41445 L .70648 .41867 L p F P
0 g
s
1 1 0 r
.01 w
.70087 .48982 m
.75778 .3324 L
s
.5 Mabswid
.744 .468 .511 r
.57598 .37021 m .50778 .36081 L .50768 .38771 L p F P
0 g
s
.744 .468 .511 r
.50768 .38771 m .57648 .39707 L .57598 .37021 L p F P
0 g
s
.859 .709 .695 r
.69924 .54997 m .69558 .56013 L .68897 .55621 L p F P
0 g
s
.859 .709 .695 r
.68897 .55621 m .69264 .54603 L .69924 .54997 L p F P
0 g
s
.859 .709 .695 r
.69199 .68127 m .68833 .69157 L .6817 .68794 L p F P
0 g
s
.859 .709 .695 r
.6817 .68794 m .68538 .67763 L .69199 .68127 L p F P
0 g
s
.859 .709 .695 r
.69995 .52573 m .6963 .53587 L .68969 .5319 L p F P
0 g
s
.859 .709 .695 r
.68969 .5319 m .69336 .52174 L .69995 .52573 L p F P
0 g
s
.859 .709 .695 r
.69271 .65706 m .68905 .66733 L .68242 .66365 L p F P
0 g
s
.859 .709 .695 r
.68242 .66365 m .6861 .65336 L .69271 .65706 L p F P
0 g
s
.509 .485 .766 r
.29107 .68159 m .31935 .66116 L .30256 .63006 L p F P
0 g
s
.529 .523 .794 r
.31935 .66116 m .29107 .68159 L .31312 .70865 L p F P
0 g
s
0 .4 1 r
.01 w
.54096 .77367 m
.5455 .76935 L
s
.5455 .76935 m
.54639 .76851 L
s
.5 Mabswid
.859 .709 .695 r
.70067 .50149 m .69702 .51161 L .69041 .50758 L p F P
0 g
s
.859 .709 .695 r
.69041 .50758 m .69408 .49744 L .70067 .50149 L p F P
0 g
s
.547 .561 .82 r
.33823 .69098 m .31312 .70865 L .33731 .73385 L p F P
0 g
s
.547 .561 .82 r
.33731 .73385 m .35888 .71906 L .33823 .69098 L p F P
0 g
s
.859 .709 .695 r
.69343 .63284 m .68977 .64309 L .68314 .63936 L p F P
0 g
s
.859 .709 .695 r
.68314 .63936 m .68682 .62909 L .69343 .63284 L p F P
0 g
s
.859 .709 .695 r
.70139 .47724 m .69774 .48733 L .69113 .48325 L p F P
0 g
s
.859 .709 .695 r
.69113 .48325 m .6948 .47314 L .70139 .47724 L p F P
0 g
s
.859 .709 .695 r
.69414 .60861 m .69048 .61884 L .68386 .61505 L p F P
0 g
s
.859 .709 .695 r
.68386 .61505 m .68753 .60481 L .69414 .60861 L p F P
0 g
s
.859 .709 .695 r
.6869 .74 m .68323 .75036 L .67658 .74687 L p F P
0 g
s
.859 .709 .695 r
.67658 .74687 m .68027 .73649 L .6869 .74 L p F P
0 g
s
.859 .709 .695 r
.70211 .45297 m .69846 .46304 L .69185 .45891 L p F P
0 g
s
.859 .709 .695 r
.69185 .45891 m .69552 .44882 L .70211 .45297 L p F P
0 g
s
.859 .709 .695 r
.69486 .58438 m .6912 .59458 L .68458 .59074 L p F P
0 g
s
.859 .709 .695 r
.68458 .59074 m .68825 .58051 L .69486 .58438 L p F P
0 g
s
.859 .709 .695 r
.68761 .71579 m .68394 .72613 L .6773 .72258 L p F P
0 g
s
.859 .709 .695 r
.6773 .72258 m .68099 .71222 L .68761 .71579 L p F P
0 g
s
.529 .523 .794 r
.31312 .70865 m .33823 .69098 L .31935 .66116 L p F P
0 g
s
.859 .709 .695 r
.70283 .4287 m .69918 .43875 L .69257 .43456 L p F P
0 g
s
.859 .709 .695 r
.69257 .43456 m .69624 .42449 L .70283 .4287 L p F P
0 g
s
.663 .696 .871 r
.46321 .75359 m .44139 .75622 L .45307 .78087 L p F P
0 g
s
.663 .696 .871 r
.45307 .78087 m .46764 .77914 L .46321 .75359 L p F P
0 g
s
.859 .709 .695 r
.69558 .56013 m .69192 .57031 L .6853 .56641 L p F P
0 g
s
.859 .709 .695 r
.6853 .56641 m .68897 .55621 L .69558 .56013 L p F P
0 g
s
1 0 0 r
.01 w
.26055 .59 m
.27159 .58218 L
s
.27159 .58218 m
.27503 .57975 L
s
.5 Mabswid
.859 .709 .695 r
.68833 .69157 m .68466 .70188 L .67802 .69828 L p F P
0 g
s
.859 .709 .695 r
.67802 .69828 m .6817 .68794 L .68833 .69157 L p F P
0 g
s
.713 .742 .874 r
.52824 .76074 m .50778 .75591 L .4974 .78067 L p F P
0 g
s
.698 .724 .87 r
.48267 .77908 m .4974 .78067 L .50778 .75591 L p F P
0 g
s
.859 .709 .695 r
.6963 .53587 m .69264 .54603 L .68602 .54208 L p F P
0 g
s
.859 .709 .695 r
.68602 .54208 m .68969 .5319 L .6963 .53587 L p F P
0 g
s
.81 .771 .817 r
.58989 .71796 m .61279 .73254 L .63669 .70709 L p F P
0 g
s
.789 .776 .842 r
.61279 .73254 m .58989 .71796 L .56847 .7441 L p F P
0 g
s
.859 .709 .695 r
.68905 .66733 m .68538 .67763 L .67874 .67397 L p F P
0 g
s
.859 .709 .695 r
.67874 .67397 m .68242 .66365 L .68905 .66733 L p F P
0 g
s
.859 .709 .695 r
.69702 .51161 m .69336 .52174 L .68674 .51773 L p F P
0 g
s
.859 .709 .695 r
.68674 .51773 m .69041 .50758 L .69702 .51161 L p F P
0 g
s
0 .4 1 r
.01 w
.68577 .5216 m
.68801 .51104 L
s
.5 Mabswid
.829 .765 .791 r
.65856 .67979 m .62847 .65963 L .61 .68966 L p F P
0 g
s
.829 .765 .791 r
.61 .68966 m .63669 .70709 L .65856 .67979 L p F P
0 g
s
.859 .709 .695 r
.68977 .64309 m .6861 .65336 L .67946 .64965 L p F P
0 g
s
.859 .709 .695 r
.67946 .64965 m .68314 .63936 L .68977 .64309 L p F P
0 g
s
.612 .643 .856 r
.4036 .73542 m .38099 .74498 L .40419 .76835 L p F P
0 g
s
.612 .643 .856 r
.40419 .76835 m .42138 .76124 L .4036 .73542 L p F P
0 g
s
.859 .709 .695 r
.69774 .48733 m .69408 .49744 L .68746 .49338 L p F P
0 g
s
.859 .709 .695 r
.68746 .49338 m .69113 .48325 L .69774 .48733 L p F P
0 g
s
.859 .709 .695 r
.69048 .61884 m .68682 .62909 L .68018 .62532 L p F P
0 g
s
.859 .709 .695 r
.68018 .62532 m .68386 .61505 L .69048 .61884 L p F P
0 g
s
.859 .709 .695 r
.68323 .75036 m .67955 .76074 L .67289 .75727 L p F P
0 g
s
.859 .709 .695 r
.67289 .75727 m .67658 .74687 L .68323 .75036 L p F P
0 g
s
.859 .709 .695 r
.69846 .46304 m .6948 .47314 L .68818 .46902 L p F P
0 g
s
.859 .709 .695 r
.68818 .46902 m .69185 .45891 L .69846 .46304 L p F P
0 g
s
.859 .709 .695 r
.6912 .59458 m .68753 .60481 L .68089 .60098 L p F P
0 g
s
.859 .709 .695 r
.68089 .60098 m .68458 .59074 L .6912 .59458 L p F P
0 g
s
.859 .709 .695 r
.68394 .72613 m .68027 .73649 L .67361 .73295 L p F P
0 g
s
.859 .709 .695 r
.67361 .73295 m .6773 .72258 L .68394 .72613 L p F P
0 g
s
0 .4 1 r
.01 w
.68526 .52369 m
.68577 .5216 L
s
.5 Mabswid
.81 .771 .817 r
.63669 .70709 m .61 .68966 L .58989 .71796 L p F P
0 g
s
.859 .709 .695 r
.69918 .43875 m .69552 .44882 L .6889 .44465 L p F P
0 g
s
.859 .709 .695 r
.6889 .44465 m .69257 .43456 L .69918 .43875 L p F P
0 g
s
.749 .752 .854 r
.52824 .76074 m .54608 .7677 L .56847 .7441 L p F P
0 g
s
0 .4 1 r
.01 w
.54811 .76687 m
.54999 .76508 L
s
.54712 .76781 m
.54811 .76687 L
s
.5 Mabswid
.859 .709 .695 r
.69192 .57031 m .68825 .58051 L .68161 .57663 L p F P
0 g
s
.859 .709 .695 r
.68161 .57663 m .6853 .56641 L .69192 .57031 L p F P
0 g
s
.859 .709 .695 r
.68466 .70188 m .68099 .71222 L .67433 .70863 L p F P
0 g
s
.859 .709 .695 r
.67433 .70863 m .67802 .69828 L .68466 .70188 L p F P
0 g
s
.681 .709 .869 r
.48572 .75349 m .46321 .75359 L .46764 .77914 L p F P
0 g
s
.681 .709 .869 r
.46764 .77914 m .48267 .77908 L .48572 .75349 L p F P
0 g
s
.698 .724 .87 r
.50778 .75591 m .48572 .75349 L .48267 .77908 L p F P
0 g
s
.859 .709 .695 r
.6999 .41445 m .69624 .42449 L .68962 .42026 L p F P
0 g
s
.859 .709 .695 r
.68962 .42026 m .69329 .4102 L .6999 .41445 L p F P
0 g
s
.859 .709 .695 r
.69264 .54603 m .68897 .55621 L .68233 .55228 L p F P
0 g
s
.859 .709 .695 r
.68233 .55228 m .68602 .54208 L .69264 .54603 L p F P
0 g
s
.859 .709 .695 r
.68538 .67763 m .6817 .68794 L .67505 .6843 L p F P
0 g
s
.859 .709 .695 r
.67505 .6843 m .67874 .67397 L .68538 .67763 L p F P
0 g
s
.859 .709 .695 r
.69336 .52174 m .68969 .5319 L .68305 .52791 L p F P
0 g
s
0 .4 1 r
.01 w
.68384 .52954 m
.68409 .52853 L
s
.5 Mabswid
.859 .709 .695 r
.68305 .52791 m .68674 .51773 L .69336 .52174 L p F P
0 g
s
0 .4 1 r
.01 w
.54999 .76508 m
.55892 .75607 L
s
.5 Mabswid
.859 .709 .695 r
.6861 .65336 m .68242 .66365 L .67577 .65996 L p F P
0 g
s
.859 .709 .695 r
.67577 .65996 m .67946 .64965 L .6861 .65336 L p F P
0 g
s
.859 .709 .695 r
.69408 .49744 m .69041 .50758 L .68377 .50353 L p F P
0 g
s
.859 .709 .695 r
.68377 .50353 m .68746 .49338 L .69408 .49744 L p F P
0 g
s
.859 .709 .695 r
.68682 .62909 m .68314 .63936 L .67648 .63561 L p F P
0 g
s
.859 .709 .695 r
.67648 .63561 m .68018 .62532 L .68682 .62909 L p F P
0 g
s
.859 .709 .695 r
.6948 .47314 m .69113 .48325 L .68449 .47915 L p F P
0 g
s
.859 .709 .695 r
.68449 .47915 m .68818 .46902 L .6948 .47314 L p F P
0 g
s
.859 .709 .695 r
.68753 .60481 m .68386 .61505 L .6772 .61125 L p F P
0 g
s
.859 .709 .695 r
.6772 .61125 m .68089 .60098 L .68753 .60481 L p F P
0 g
s
.859 .709 .695 r
.68027 .73649 m .67658 .74687 L .66991 .74335 L p F P
0 g
s
.859 .709 .695 r
.66991 .74335 m .67361 .73295 L .68027 .73649 L p F P
0 g
s
.859 .709 .695 r
.69552 .44882 m .69185 .45891 L .68521 .45475 L p F P
0 g
s
.859 .709 .695 r
.68521 .45475 m .6889 .44465 L .69552 .44882 L p F P
0 g
s
.859 .709 .695 r
.68825 .58051 m .68458 .59074 L .67792 .58688 L p F P
0 g
s
.859 .709 .695 r
.67792 .58688 m .68161 .57663 L .68825 .58051 L p F P
0 g
s
.859 .709 .695 r
.68099 .71222 m .6773 .72258 L .67063 .71901 L p F P
0 g
s
.859 .709 .695 r
.67063 .71901 m .67433 .70863 L .68099 .71222 L p F P
0 g
s
.859 .709 .695 r
.69624 .42449 m .69257 .43456 L .68593 .43035 L p F P
0 g
s
.859 .709 .695 r
.68593 .43035 m .68962 .42026 L .69624 .42449 L p F P
0 g
s
.859 .709 .695 r
.68897 .55621 m .6853 .56641 L .67864 .5625 L p F P
0 g
s
.859 .709 .695 r
.67864 .5625 m .68233 .55228 L .68897 .55621 L p F P
0 g
s
.507 .368 .626 r
.26702 .53401 m .31573 .50993 L .31084 .47744 L p F P
0 g
s
.527 .41 .663 r
.31573 .50993 m .26702 .53401 L .27621 .56598 L p F P
0 g
s
.859 .709 .695 r
.6817 .68794 m .67802 .69828 L .67135 .69465 L p F P
0 g
s
.859 .709 .695 r
.67135 .69465 m .67505 .6843 L .6817 .68794 L p F P
0 g
s
.859 .709 .695 r
.68969 .5319 m .68602 .54208 L .67936 .53811 L p F P
0 g
s
.859 .709 .695 r
.67936 .53811 m .68305 .52791 L .68969 .5319 L p F P
0 g
s
.859 .709 .695 r
.68242 .66365 m .67874 .67397 L .67207 .67029 L p F P
0 g
s
.859 .709 .695 r
.67207 .67029 m .67577 .65996 L .68242 .66365 L p F P
0 g
s
.859 .709 .695 r
.69041 .50758 m .68674 .51773 L .68008 .51371 L p F P
0 g
s
.859 .709 .695 r
.68008 .51371 m .68377 .50353 L .69041 .50758 L p F P
0 g
s
.859 .709 .695 r
.68314 .63936 m .67946 .64965 L .67279 .64592 L p F P
0 g
s
.859 .709 .695 r
.67279 .64592 m .67648 .63561 L .68314 .63936 L p F P
0 g
s
.859 .709 .695 r
.69113 .48325 m .68746 .49338 L .6808 .4893 L p F P
0 g
s
1 1 0 r
.01 w
.68621 .53037 m
.70087 .48982 L
s
.5 Mabswid
.859 .709 .695 r
.6808 .4893 m .68449 .47915 L .69113 .48325 L p F P
0 g
s
.859 .709 .695 r
.68386 .61505 m .68018 .62532 L .67351 .62153 L p F P
0 g
s
.859 .709 .695 r
.67351 .62153 m .6772 .61125 L .68386 .61505 L p F P
0 g
s
.859 .709 .695 r
.67658 .74687 m .67289 .75727 L .66621 .75377 L p F P
0 g
s
.859 .709 .695 r
.66621 .75377 m .66991 .74335 L .67658 .74687 L p F P
0 g
s
.859 .709 .695 r
.69185 .45891 m .68818 .46902 L .68152 .46488 L p F P
0 g
s
.859 .709 .695 r
.68152 .46488 m .68521 .45475 L .69185 .45891 L p F P
0 g
s
.859 .709 .695 r
.68458 .59074 m .68089 .60098 L .67422 .59714 L p F P
0 g
s
.859 .709 .695 r
.67422 .59714 m .67792 .58688 L .68458 .59074 L p F P
0 g
s
.859 .709 .695 r
.6773 .72258 m .67361 .73295 L .66693 .72941 L p F P
0 g
s
.859 .709 .695 r
.66693 .72941 m .67063 .71901 L .6773 .72258 L p F P
0 g
s
.859 .709 .695 r
.69257 .43456 m .6889 .44465 L .68224 .44045 L p F P
0 g
s
.859 .709 .695 r
.68224 .44045 m .68593 .43035 L .69257 .43456 L p F P
0 g
s
.859 .709 .695 r
.6853 .56641 m .68161 .57663 L .67494 .57274 L p F P
0 g
s
.859 .709 .695 r
.67494 .57274 m .67864 .5625 L .6853 .56641 L p F P
0 g
s
.859 .709 .695 r
.67802 .69828 m .67433 .70863 L .66764 .70503 L p F P
0 g
s
.859 .709 .695 r
.66764 .70503 m .67135 .69465 L .67802 .69828 L p F P
0 g
s
0 .4 1 r
.01 w
.55892 .75607 m
.56772 .74663 L
s
.5 Mabswid
.859 .709 .695 r
.69329 .4102 m .68962 .42026 L .68296 .41602 L p F P
0 g
s
.859 .709 .695 r
.68296 .41602 m .68666 .40594 L .69329 .4102 L p F P
0 g
s
.842 .666 .664 r
.6228 .54182 m .67133 .56391 L .68073 .5318 L p F P
0 g
s
.859 .709 .695 r
.68602 .54208 m .68233 .55228 L .67566 .54832 L p F P
0 g
s
.859 .709 .695 r
.67566 .54832 m .67936 .53811 L .68602 .54208 L p F P
0 g
s
.859 .709 .695 r
.67874 .67397 m .67505 .6843 L .66836 .68064 L p F P
0 g
s
.859 .709 .695 r
.66836 .68064 m .67207 .67029 L .67874 .67397 L p F P
0 g
s
.842 .666 .664 r
.68073 .5318 m .63001 .50823 L .6228 .54182 L p F P
0 g
s
.683 .417 .513 r
.50778 .36081 m .43781 .36122 L .43711 .38812 L p F P
0 g
s
.615 .36 .509 r
.36911 .39826 m .43711 .38812 L .43781 .36122 L p F P
0 g
s
.859 .709 .695 r
.68674 .51773 m .68305 .52791 L .67638 .5239 L p F P
0 g
s
.859 .709 .695 r
.67638 .5239 m .68008 .51371 L .68674 .51773 L p F P
0 g
s
.859 .709 .695 r
.67946 .64965 m .67577 .65996 L .66908 .65624 L p F P
0 g
s
.859 .709 .695 r
.66908 .65624 m .67279 .64592 L .67946 .64965 L p F P
0 g
s
.683 .417 .513 r
.43711 .38812 m .50768 .38771 L .50778 .36081 L p F P
0 g
s
.859 .709 .695 r
.68746 .49338 m .68377 .50353 L .6771 .49947 L p F P
0 g
s
.859 .709 .695 r
.6771 .49947 m .6808 .4893 L .68746 .49338 L p F P
0 g
s
.859 .709 .695 r
.68018 .62532 m .67648 .63561 L .6698 .63184 L p F P
0 g
s
.859 .709 .695 r
.6698 .63184 m .67351 .62153 L .68018 .62532 L p F P
0 g
s
.859 .709 .695 r
.68818 .46902 m .68449 .47915 L .67782 .47503 L p F P
0 g
s
.859 .709 .695 r
.67782 .47503 m .68152 .46488 L .68818 .46902 L p F P
0 g
s
.859 .709 .695 r
.68089 .60098 m .6772 .61125 L .67052 .60742 L p F P
0 g
s
.859 .709 .695 r
.67052 .60742 m .67422 .59714 L .68089 .60098 L p F P
0 g
s
.859 .709 .695 r
.67361 .73295 m .66991 .74335 L .66321 .73983 L p F P
0 g
s
.859 .709 .695 r
.66321 .73983 m .66693 .72941 L .67361 .73295 L p F P
0 g
s
.859 .709 .695 r
.6889 .44465 m .68521 .45475 L .67855 .45058 L p F P
0 g
s
.859 .709 .695 r
.67855 .45058 m .68224 .44045 L .6889 .44465 L p F P
0 g
s
.859 .709 .695 r
.68161 .57663 m .67792 .58688 L .67124 .583 L p F P
0 g
s
.859 .709 .695 r
.67124 .583 m .67494 .57274 L .68161 .57663 L p F P
0 g
s
.859 .709 .695 r
.67433 .70863 m .67063 .71901 L .66393 .71543 L p F P
0 g
s
.859 .709 .695 r
.66393 .71543 m .66764 .70503 L .67433 .70863 L p F P
0 g
s
.554 .343 .548 r
.30819 .44644 m .36926 .4277 L .36911 .39826 L p F P
0 g
s
.571 .385 .591 r
.36926 .4277 m .30819 .44644 L .31084 .47744 L p F P
0 g
s
.859 .709 .695 r
.68962 .42026 m .68593 .43035 L .67927 .42612 L p F P
0 g
s
.859 .709 .695 r
.67927 .42612 m .68296 .41602 L .68962 .42026 L p F P
0 g
s
.859 .709 .695 r
.68233 .55228 m .67864 .5625 L .67196 .55856 L p F P
0 g
s
.859 .709 .695 r
.67196 .55856 m .67566 .54832 L .68233 .55228 L p F P
0 g
s
1 1 0 r
.01 w
.67912 .54998 m
.68023 .54692 L
s
.5 Mabswid
.859 .709 .695 r
.67505 .6843 m .67135 .69465 L .66465 .69102 L p F P
0 g
s
.859 .709 .695 r
.66465 .69102 m .66836 .68064 L .67505 .6843 L p F P
0 g
s
.859 .709 .695 r
.68305 .52791 m .67936 .53811 L .67268 .53412 L p F P
0 g
s
.859 .709 .695 r
.67268 .53412 m .67638 .5239 L .68305 .52791 L p F P
0 g
s
1 1 0 r
.01 w
.68023 .54692 m
.68621 .53037 L
s
.5 Mabswid
.859 .709 .695 r
.67577 .65996 m .67207 .67029 L .66537 .6666 L p F P
0 g
s
.859 .709 .695 r
.66537 .6666 m .66908 .65624 L .67577 .65996 L p F P
0 g
s
.859 .709 .695 r
.68377 .50353 m .68008 .51371 L .6734 .50966 L p F P
0 g
s
.859 .709 .695 r
.6734 .50966 m .6771 .49947 L .68377 .50353 L p F P
0 g
s
.859 .709 .695 r
.67648 .63561 m .67279 .64592 L .66609 .64217 L p F P
0 g
s
.859 .709 .695 r
.66609 .64217 m .6698 .63184 L .67648 .63561 L p F P
0 g
s
.859 .709 .695 r
.68449 .47915 m .6808 .4893 L .67412 .4852 L p F P
0 g
s
.859 .709 .695 r
.67412 .4852 m .67782 .47503 L .68449 .47915 L p F P
0 g
s
.859 .709 .695 r
.6772 .61125 m .67351 .62153 L .66681 .61773 L p F P
0 g
s
.859 .709 .695 r
.66681 .61773 m .67052 .60742 L .6772 .61125 L p F P
0 g
s
0 .4 1 r
.01 w
.56916 .745 m
.56959 .74451 L
s
.56772 .74663 m
.56848 .74578 L
s
.56848 .74578 m
.56916 .745 L
s
.5 Mabswid
.859 .709 .695 r
.66991 .74335 m .66621 .75377 L .65949 .75027 L p F P
0 g
s
.859 .709 .695 r
.65949 .75027 m .66321 .73983 L .66991 .74335 L p F P
0 g
s
.641 .654 .847 r
.43002 .72867 m .4036 .73542 L .42138 .76124 L p F P
0 g
s
.641 .654 .847 r
.42138 .76124 m .44139 .75622 L .43002 .72867 L p F P
0 g
s
.604 .61 .831 r
.38661 .70708 m .35888 .71906 L .38099 .74498 L p F P
0 g
s
.604 .61 .831 r
.38099 .74498 m .4036 .73542 L .38661 .70708 L p F P
0 g
s
.859 .709 .695 r
.68521 .45475 m .68152 .46488 L .67484 .46073 L p F P
0 g
s
.859 .709 .695 r
.67484 .46073 m .67855 .45058 L .68521 .45475 L p F P
0 g
s
.859 .709 .695 r
.67792 .58688 m .67422 .59714 L .66752 .59328 L p F P
0 g
s
.859 .709 .695 r
.66752 .59328 m .67124 .583 L .67792 .58688 L p F P
0 g
s
.859 .709 .695 r
.67063 .71901 m .66693 .72941 L .66021 .72584 L p F P
0 g
s
.859 .709 .695 r
.66021 .72584 m .66393 .71543 L .67063 .71901 L p F P
0 g
s
.803 .575 .593 r
.6383 .44459 m .57571 .42654 L .57368 .45821 L p F P
0 g
s
.803 .575 .593 r
.57368 .45821 m .63519 .47565 L .6383 .44459 L p F P
0 g
s
.859 .709 .695 r
.68593 .43035 m .68224 .44045 L .67556 .43624 L p F P
0 g
s
.859 .709 .695 r
.67556 .43624 m .67927 .42612 L .68593 .43035 L p F P
0 g
s
.749 .752 .854 r
.56847 .7441 m .54499 .73475 L .52824 .76074 L p F P
0 g
s
.732 .727 .846 r
.50778 .75591 m .52824 .76074 L .54499 .73475 L p F P
0 g
s
.833 .682 .695 r
.61367 .57589 m .65937 .59626 L .67133 .56391 L p F P
0 g
s
.859 .709 .695 r
.67864 .5625 m .67494 .57274 L .66824 .56882 L p F P
0 g
s
.833 .682 .695 r
.67133 .56391 m .6228 .54182 L .61367 .57589 L p F P
0 g
s
.859 .709 .695 r
.66824 .56882 m .67196 .55856 L .67864 .5625 L p F P
0 g
s
.859 .709 .695 r
.67135 .69465 m .66764 .70503 L .66093 .70141 L p F P
0 g
s
.859 .709 .695 r
.66093 .70141 m .66465 .69102 L .67135 .69465 L p F P
0 g
s
.859 .709 .695 r
.68666 .40594 m .68296 .41602 L .67628 .41175 L p F P
0 g
s
.859 .709 .695 r
.67628 .41175 m .67999 .40165 L .68666 .40594 L p F P
0 g
s
.859 .709 .695 r
.67936 .53811 m .67566 .54832 L .66896 .54435 L p F P
0 g
s
.859 .709 .695 r
.66896 .54435 m .67268 .53412 L .67936 .53811 L p F P
0 g
s
.859 .709 .695 r
.67207 .67029 m .66836 .68064 L .66165 .67697 L p F P
0 g
s
.859 .709 .695 r
.66165 .67697 m .66537 .6666 L .67207 .67029 L p F P
0 g
s
.769 .742 .828 r
.54499 .73475 m .56847 .7441 L .58989 .71796 L p F P
0 g
s
0 .4 1 r
.01 w
.57145 .74241 m
.57638 .7368 L
s
.56959 .74451 m
.57145 .74241 L
s
.5 Mabswid
.859 .709 .695 r
.68008 .51371 m .67638 .5239 L .66969 .51988 L p F P
0 g
s
.859 .709 .695 r
.66969 .51988 m .6734 .50966 L .68008 .51371 L p F P
0 g
s
.859 .709 .695 r
.67279 .64592 m .66908 .65624 L .66237 .65252 L p F P
0 g
s
.859 .709 .695 r
.66237 .65252 m .66609 .64217 L .67279 .64592 L p F P
0 g
s
.859 .709 .695 r
.6808 .4893 m .6771 .49947 L .67041 .49539 L p F P
0 g
s
.859 .709 .695 r
.67041 .49539 m .67412 .4852 L .6808 .4893 L p F P
0 g
s
.859 .709 .695 r
.67351 .62153 m .6698 .63184 L .66308 .62805 L p F P
0 g
s
.859 .709 .695 r
.66308 .62805 m .66681 .61773 L .67351 .62153 L p F P
0 g
s
.859 .709 .695 r
.68152 .46488 m .67782 .47503 L .67113 .47089 L p F P
0 g
s
.859 .709 .695 r
.67113 .47089 m .67484 .46073 L .68152 .46488 L p F P
0 g
s
.859 .709 .695 r
.67422 .59714 m .67052 .60742 L .6638 .60358 L p F P
0 g
s
.859 .709 .695 r
.6638 .60358 m .66752 .59328 L .67422 .59714 L p F P
0 g
s
.859 .709 .695 r
.66693 .72941 m .66321 .73983 L .65648 .73628 L p F P
0 g
s
.859 .709 .695 r
.65648 .73628 m .66021 .72584 L .66693 .72941 L p F P
0 g
s
.859 .709 .695 r
.68224 .44045 m .67855 .45058 L .67185 .44639 L p F P
0 g
s
.859 .709 .695 r
.67185 .44639 m .67556 .43624 L .68224 .44045 L p F P
0 g
s
.859 .709 .695 r
.67494 .57274 m .67124 .583 L .66452 .5791 L p F P
0 g
s
.859 .709 .695 r
.66452 .5791 m .66824 .56882 L .67494 .57274 L p F P
0 g
s
1 1 0 r
.01 w
.67059 .57641 m
.6741 .57845 L
s
.66974 .57591 m
.67059 .57641 L
s
.6741 .57845 m
.69553 .59093 L
s
.66974 .57591 m
.67179 .57025 L
s
.67179 .57025 m
.67404 .56403 L
s
.5 Mabswid
.527 .41 .663 r
.27621 .56598 m .32282 .54341 L .31573 .50993 L p F P
0 g
s
.544 .447 .695 r
.32282 .54341 m .27621 .56598 L .28811 .59817 L p F P
0 g
s
1 0 0 r
.01 w
.27802 .578 m
.28155 .57592 L
s
.27503 .57975 m
.27802 .578 L
s
.5 Mabswid
.859 .709 .695 r
.66764 .70503 m .66393 .71543 L .6572 .71183 L p F P
0 g
s
.859 .709 .695 r
.6572 .71183 m .66093 .70141 L .66764 .70503 L p F P
0 g
s
.859 .709 .695 r
.68296 .41602 m .67927 .42612 L .67257 .42187 L p F P
0 g
s
.859 .709 .695 r
.67257 .42187 m .67628 .41175 L .68296 .41602 L p F P
0 g
s
0 .4 1 r
.01 w
.57638 .7368 m
.58487 .7266 L
s
.5 Mabswid
.859 .709 .695 r
.67566 .54832 m .67196 .55856 L .66524 .55461 L p F P
0 g
s
.859 .709 .695 r
.66524 .55461 m .66896 .54435 L .67566 .54832 L p F P
0 g
s
1 1 0 r
.01 w
.67404 .56403 m
.67912 .54998 L
s
.5 Mabswid
.859 .709 .695 r
.66836 .68064 m .66465 .69102 L .65792 .68736 L p F P
0 g
s
.859 .709 .695 r
.65792 .68736 m .66165 .67697 L .66836 .68064 L p F P
0 g
s
.859 .709 .695 r
.67638 .5239 m .67268 .53412 L .66596 .53011 L p F P
0 g
s
.859 .709 .695 r
.66596 .53011 m .66969 .51988 L .67638 .5239 L p F P
0 g
s
.859 .709 .695 r
.66908 .65624 m .66537 .6666 L .65864 .66289 L p F P
0 g
s
.859 .709 .695 r
.65864 .66289 m .66237 .65252 L .66908 .65624 L p F P
0 g
s
.629 .402 .555 r
.43711 .38812 m .36911 .39826 L .36926 .4277 L p F P
0 g
s
.859 .709 .695 r
.6771 .49947 m .6734 .50966 L .66668 .5056 L p F P
0 g
s
.859 .709 .695 r
.66668 .5056 m .67041 .49539 L .6771 .49947 L p F P
0 g
s
.859 .709 .695 r
.6698 .63184 m .66609 .64217 L .65936 .6384 L p F P
0 g
s
.859 .709 .695 r
.65936 .6384 m .66308 .62805 L .6698 .63184 L p F P
0 g
s
.859 .709 .695 r
.67782 .47503 m .67412 .4852 L .66741 .48108 L p F P
0 g
s
.859 .709 .695 r
.66741 .48108 m .67113 .47089 L .67782 .47503 L p F P
0 g
s
.859 .709 .695 r
.67052 .60742 m .66681 .61773 L .66008 .61391 L p F P
0 g
s
.859 .709 .695 r
.66008 .61391 m .6638 .60358 L .67052 .60742 L p F P
0 g
s
.859 .709 .695 r
.66321 .73983 m .65949 .75027 L .65274 .74674 L p F P
0 g
s
.859 .709 .695 r
.65274 .74674 m .65648 .73628 L .66321 .73983 L p F P
0 g
s
.859 .709 .695 r
.67855 .45058 m .67484 .46073 L .66813 .45655 L p F P
0 g
s
.859 .709 .695 r
.66813 .45655 m .67185 .44639 L .67855 .45058 L p F P
0 g
s
.859 .709 .695 r
.67124 .583 m .66752 .59328 L .6608 .5894 L p F P
0 g
s
.859 .709 .695 r
.6608 .5894 m .66452 .5791 L .67124 .583 L p F P
0 g
s
.749 .501 .557 r
.57648 .39707 m .50768 .38771 L .50722 .41736 L p F P
0 g
s
.749 .501 .557 r
.50722 .41736 m .57571 .42654 L .57648 .39707 L p F P
0 g
s
.859 .709 .695 r
.66393 .71543 m .66021 .72584 L .65346 .72226 L p F P
0 g
s
.859 .709 .695 r
.65346 .72226 m .6572 .71183 L .66393 .71543 L p F P
0 g
s
.859 .709 .695 r
.67927 .42612 m .67556 .43624 L .66885 .43201 L p F P
0 g
s
.859 .709 .695 r
.66885 .43201 m .67257 .42187 L .67927 .42612 L p F P
0 g
s
.859 .709 .695 r
.67196 .55856 m .66824 .56882 L .66152 .56489 L p F P
0 g
s
.859 .709 .695 r
.66152 .56489 m .66524 .55461 L .67196 .55856 L p F P
0 g
s
.859 .709 .695 r
.66465 .69102 m .66093 .70141 L .65418 .69778 L p F P
0 g
s
.859 .709 .695 r
.65418 .69778 m .65792 .68736 L .66465 .69102 L p F P
0 g
s
.859 .709 .695 r
.67999 .40165 m .67628 .41175 L .66957 .40747 L p F P
0 g
s
.859 .709 .695 r
.66957 .40747 m .67329 .39735 L .67999 .40165 L p F P
0 g
s
.859 .709 .695 r
.67268 .53412 m .66896 .54435 L .66224 .54037 L p F P
0 g
s
.859 .709 .695 r
.66224 .54037 m .66596 .53011 L .67268 .53412 L p F P
0 g
s
.859 .709 .695 r
.66537 .6666 m .66165 .67697 L .6549 .67328 L p F P
0 g
s
.859 .709 .695 r
.6549 .67328 m .65864 .66289 L .66537 .6666 L p F P
0 g
s
0 .4 1 r
.01 w
.59069 .7192 m
.59165 .71798 L
s
.59165 .71798 m
.59317 .71605 L
s
.58487 .7266 m
.58909 .72124 L
s
.58909 .72124 m
.59069 .7192 L
s
.5 Mabswid
.859 .709 .695 r
.6734 .50966 m .66969 .51988 L .66296 .51583 L p F P
0 g
s
.859 .709 .695 r
.66296 .51583 m .66668 .5056 L .6734 .50966 L p F P
0 g
s
.859 .709 .695 r
.66609 .64217 m .66237 .65252 L .65562 .64877 L p F P
0 g
s
.859 .709 .695 r
.65562 .64877 m .65936 .6384 L .66609 .64217 L p F P
0 g
s
.859 .709 .695 r
.67412 .4852 m .67041 .49539 L .66368 .49129 L p F P
0 g
s
.859 .709 .695 r
.66368 .49129 m .66741 .48108 L .67412 .4852 L p F P
0 g
s
.859 .709 .695 r
.66681 .61773 m .66308 .62805 L .65634 .62425 L p F P
0 g
s
.859 .709 .695 r
.65634 .62425 m .66008 .61391 L .66681 .61773 L p F P
0 g
s
.667 .668 .842 r
.45891 .72512 m .43002 .72867 L .44139 .75622 L p F P
0 g
s
.667 .668 .842 r
.44139 .75622 m .46321 .75359 L .45891 .72512 L p F P
0 g
s
.859 .709 .695 r
.67484 .46073 m .67113 .47089 L .6644 .46674 L p F P
0 g
s
.859 .709 .695 r
.6644 .46674 m .66813 .45655 L .67484 .46073 L p F P
0 g
s
.823 .696 .724 r
.60274 .60991 m .64501 .62833 L .65937 .59626 L p F P
0 g
s
.859 .709 .695 r
.66752 .59328 m .6638 .60358 L .65706 .59973 L p F P
0 g
s
.823 .696 .724 r
.65937 .59626 m .61367 .57589 L .60274 .60991 L p F P
0 g
s
.859 .709 .695 r
.65706 .59973 m .6608 .5894 L .66752 .59328 L p F P
0 g
s
.732 .727 .846 r
.54499 .73475 m .51796 .72825 L .50778 .75591 L p F P
0 g
s
.712 .704 .841 r
.48572 .75349 m .50778 .75591 L .51796 .72825 L p F P
0 g
s
.859 .709 .695 r
.66021 .72584 m .65648 .73628 L .64972 .73272 L p F P
0 g
s
.859 .709 .695 r
.64972 .73272 m .65346 .72226 L .66021 .72584 L p F P
0 g
s
.594 .578 .805 r
.37071 .67662 m .33823 .69098 L .35888 .71906 L p F P
0 g
s
.594 .578 .805 r
.35888 .71906 m .38661 .70708 L .37071 .67662 L p F P
0 g
s
.859 .709 .695 r
.67556 .43624 m .67185 .44639 L .66512 .44218 L p F P
0 g
s
.859 .709 .695 r
.66512 .44218 m .66885 .43201 L .67556 .43624 L p F P
0 g
s
.859 .709 .695 r
.66824 .56882 m .66452 .5791 L .65778 .57519 L p F P
0 g
s
.859 .709 .695 r
.65778 .57519 m .66152 .56489 L .66824 .56882 L p F P
0 g
s
.859 .709 .695 r
.66093 .70141 m .6572 .71183 L .65044 .70821 L p F P
0 g
s
.859 .709 .695 r
.65044 .70821 m .65418 .69778 L .66093 .70141 L p F P
0 g
s
.859 .709 .695 r
.67628 .41175 m .67257 .42187 L .66584 .41761 L p F P
0 g
s
.859 .709 .695 r
.66584 .41761 m .66957 .40747 L .67628 .41175 L p F P
0 g
s
.859 .709 .695 r
.66896 .54435 m .66524 .55461 L .6585 .55064 L p F P
0 g
s
.859 .709 .695 r
.6585 .55064 m .66224 .54037 L .66896 .54435 L p F P
0 g
s
.859 .709 .695 r
.66165 .67697 m .65792 .68736 L .65116 .68369 L p F P
0 g
s
.859 .709 .695 r
.65116 .68369 m .6549 .67328 L .66165 .67697 L p F P
0 g
s
.859 .709 .695 r
.66969 .51988 m .66596 .53011 L .65922 .52609 L p F P
0 g
s
.859 .709 .695 r
.65922 .52609 m .66296 .51583 L .66969 .51988 L p F P
0 g
s
.859 .709 .695 r
.66237 .65252 m .65864 .66289 L .65188 .65916 L p F P
0 g
s
.859 .709 .695 r
.65188 .65916 m .65562 .64877 L .66237 .65252 L p F P
0 g
s
.859 .709 .695 r
.67041 .49539 m .66668 .5056 L .65994 .50152 L p F P
0 g
s
.859 .709 .695 r
.65994 .50152 m .66368 .49129 L .67041 .49539 L p F P
0 g
s
.785 .731 .803 r
.56107 .70624 m .58989 .71796 L .61 .68966 L p F P
0 g
s
0 .4 1 r
.01 w
.59317 .71605 m
.60126 .70517 L
s
.5 Mabswid
.769 .742 .828 r
.58989 .71796 m .56107 .70624 L .54499 .73475 L p F P
0 g
s
.859 .709 .695 r
.66308 .62805 m .65936 .6384 L .6526 .63462 L p F P
0 g
s
.859 .709 .695 r
.6526 .63462 m .65634 .62425 L .66308 .62805 L p F P
0 g
s
.859 .709 .695 r
.67113 .47089 m .66741 .48108 L .66066 .47695 L p F P
0 g
s
.859 .709 .695 r
.66066 .47695 m .6644 .46674 L .67113 .47089 L p F P
0 g
s
.544 .447 .695 r
.28811 .59817 m .33202 .57736 L .32282 .54341 L p F P
0 g
s
1 0 0 r
.01 w
.28155 .57592 m
.29125 .57022 L
s
.5 Mabswid
.558 .481 .725 r
.33202 .57736 m .28811 .59817 L .30256 .63006 L p F P
0 g
s
.859 .709 .695 r
.6638 .60358 m .66008 .61391 L .65332 .61007 L p F P
0 g
s
.859 .709 .695 r
.65332 .61007 m .65706 .59973 L .6638 .60358 L p F P
0 g
s
.859 .709 .695 r
.65648 .73628 m .65274 .74674 L .64597 .7432 L p F P
0 g
s
.859 .709 .695 r
.64597 .7432 m .64972 .73272 L .65648 .73628 L p F P
0 g
s
.859 .709 .695 r
.67185 .44639 m .66813 .45655 L .66138 .45236 L p F P
0 g
s
.859 .709 .695 r
.66138 .45236 m .66512 .44218 L .67185 .44639 L p F P
0 g
s
.859 .709 .695 r
.66452 .5791 m .6608 .5894 L .65404 .58551 L p F P
0 g
s
.859 .709 .695 r
.65404 .58551 m .65778 .57519 L .66452 .5791 L p F P
0 g
s
.859 .709 .695 r
.6572 .71183 m .65346 .72226 L .64669 .71867 L p F P
0 g
s
.859 .709 .695 r
.64669 .71867 m .65044 .70821 L .6572 .71183 L p F P
0 g
s
.859 .709 .695 r
.67257 .42187 m .66885 .43201 L .66211 .42777 L p F P
0 g
s
.859 .709 .695 r
.66211 .42777 m .66584 .41761 L .67257 .42187 L p F P
0 g
s
.859 .709 .695 r
.66524 .55461 m .66152 .56489 L .65476 .56094 L p F P
0 g
s
.859 .709 .695 r
.65476 .56094 m .6585 .55064 L .66524 .55461 L p F P
0 g
s
.859 .709 .695 r
.65792 .68736 m .65418 .69778 L .64741 .69412 L p F P
0 g
s
.859 .709 .695 r
.64741 .69412 m .65116 .68369 L .65792 .68736 L p F P
0 g
s
.69 .685 .84 r
.48875 .72498 m .45891 .72512 L .46321 .75359 L p F P
0 g
s
.69 .685 .84 r
.46321 .75359 m .48572 .75349 L .48875 .72498 L p F P
0 g
s
.712 .704 .841 r
.51796 .72825 m .48875 .72498 L .48572 .75349 L p F P
0 g
s
.859 .709 .695 r
.67329 .39735 m .66957 .40747 L .66283 .40316 L p F P
0 g
s
.859 .709 .695 r
.66283 .40316 m .66656 .39302 L .67329 .39735 L p F P
0 g
s
.859 .709 .695 r
.66596 .53011 m .66224 .54037 L .65548 .53636 L p F P
0 g
s
.859 .709 .695 r
.65548 .53636 m .65922 .52609 L .66596 .53011 L p F P
0 g
s
0 .4 1 r
.01 w
.60126 .70517 m
.60912 .69399 L
s
.5 Mabswid
.859 .709 .695 r
.65864 .66289 m .6549 .67328 L .64812 .66957 L p F P
0 g
s
.859 .709 .695 r
.64812 .66957 m .65188 .65916 L .65864 .66289 L p F P
0 g
s
.859 .709 .695 r
.66668 .5056 m .66296 .51583 L .6562 .51177 L p F P
0 g
s
.859 .709 .695 r
.6562 .51177 m .65994 .50152 L .66668 .5056 L p F P
0 g
s
.859 .709 .695 r
.65936 .6384 m .65562 .64877 L .64884 .64501 L p F P
0 g
s
.859 .709 .695 r
.64884 .64501 m .6526 .63462 L .65936 .6384 L p F P
0 g
s
.859 .709 .695 r
.66741 .48108 m .66368 .49129 L .65692 .48717 L p F P
0 g
s
.859 .709 .695 r
.65692 .48717 m .66066 .47695 L .66741 .48108 L p F P
0 g
s
.859 .709 .695 r
.66008 .61391 m .65634 .62425 L .64956 .62043 L p F P
0 g
s
.859 .709 .695 r
.64956 .62043 m .65332 .61007 L .66008 .61391 L p F P
0 g
s
.571 .385 .591 r
.31084 .47744 m .37086 .45934 L .36926 .4277 L p F P
0 g
s
.585 .422 .627 r
.37086 .45934 m .31084 .47744 L .31573 .50993 L p F P
0 g
s
.859 .709 .695 r
.66813 .45655 m .6644 .46674 L .65764 .46257 L p F P
0 g
s
.859 .709 .695 r
.65764 .46257 m .66138 .45236 L .66813 .45655 L p F P
0 g
s
.859 .709 .695 r
.6608 .5894 m .65706 .59973 L .65028 .59585 L p F P
0 g
s
.859 .709 .695 r
.65028 .59585 m .65404 .58551 L .6608 .5894 L p F P
0 g
s
0 .4 1 r
.01 w
.65044 .62208 m
.65086 .62116 L
s
.5 Mabswid
.859 .709 .695 r
.65346 .72226 m .64972 .73272 L .64293 .72915 L p F P
0 g
s
.859 .709 .695 r
.64293 .72915 m .64669 .71867 L .65346 .72226 L p F P
0 g
s
.583 .546 .779 r
.35616 .6445 m .31935 .66116 L .33823 .69098 L p F P
0 g
s
.583 .546 .779 r
.33823 .69098 m .37071 .67662 L .35616 .6445 L p F P
0 g
s
.859 .709 .695 r
.66885 .43201 m .66512 .44218 L .65836 .43795 L p F P
0 g
s
.859 .709 .695 r
.65836 .43795 m .66211 .42777 L .66885 .43201 L p F P
0 g
s
0 .4 1 r
.01 w
.61054 .69185 m
.61203 .68961 L
s
.61203 .68961 m
.61673 .68253 L
s
.60912 .69399 m
.60973 .69307 L
s
.60973 .69307 m
.61054 .69185 L
s
.5 Mabswid
.859 .709 .695 r
.66152 .56489 m .65778 .57519 L .651 .57126 L p F P
0 g
s
.859 .709 .695 r
.651 .57126 m .65476 .56094 L .66152 .56489 L p F P
0 g
s
.859 .709 .695 r
.65418 .69778 m .65044 .70821 L .64365 .70458 L p F P
0 g
s
.859 .709 .695 r
.64365 .70458 m .64741 .69412 L .65418 .69778 L p F P
0 g
s
.859 .709 .695 r
.66957 .40747 m .66584 .41761 L .65908 .41332 L p F P
0 g
s
.859 .709 .695 r
.65908 .41332 m .66283 .40316 L .66957 .40747 L p F P
0 g
s
.859 .709 .695 r
.66224 .54037 m .6585 .55064 L .65172 .54666 L p F P
0 g
s
.859 .709 .695 r
.65172 .54666 m .65548 .53636 L .66224 .54037 L p F P
0 g
s
.859 .709 .695 r
.6549 .67328 m .65116 .68369 L .64437 .68 L p F P
0 g
s
.859 .709 .695 r
.64437 .68 m .64812 .66957 L .6549 .67328 L p F P
0 g
s
.638 .624 .82 r
.41916 .69859 m .38661 .70708 L .4036 .73542 L p F P
0 g
s
.638 .624 .82 r
.4036 .73542 m .43002 .72867 L .41916 .69859 L p F P
0 g
s
.558 .481 .725 r
.30256 .63006 m .34319 .61124 L .33202 .57736 L p F P
0 g
s
.571 .514 .752 r
.34319 .61124 m .30256 .63006 L .31935 .66116 L p F P
0 g
s
.859 .709 .695 r
.66296 .51583 m .65922 .52609 L .65245 .52204 L p F P
0 g
s
.859 .709 .695 r
.65245 .52204 m .6562 .51177 L .66296 .51583 L p F P
0 g
s
1 0 0 r
.01 w
.29125 .57022 m
.30908 .5615 L
s
.5 Mabswid
.859 .709 .695 r
.65562 .64877 m .65188 .65916 L .64508 .65542 L p F P
0 g
s
.859 .709 .695 r
.64508 .65542 m .64884 .64501 L .65562 .64877 L p F P
0 g
s
0 .4 1 r
.01 w
.64965 .62368 m
.65044 .62208 L
s
.64787 .62731 m
.64965 .62368 L
s
.64433 .6345 m
.64556 .632 L
s
.5 Mabswid
.859 .709 .695 r
.66368 .49129 m .65994 .50152 L .65317 .49742 L p F P
0 g
s
.859 .709 .695 r
.65317 .49742 m .65692 .48717 L .66368 .49129 L p F P
0 g
s
.859 .709 .695 r
.65634 .62425 m .6526 .63462 L .6458 .63082 L p F P
0 g
s
0 .4 1 r
.01 w
.64556 .632 m
.64607 .63097 L
s
.5 Mabswid
.859 .709 .695 r
.6458 .63082 m .64956 .62043 L .65634 .62425 L p F P
0 g
s
.8 .598 .629 r
.63519 .47565 m .57368 .45821 L .57038 .49163 L p F P
0 g
s
.8 .598 .629 r
.57038 .49163 m .63001 .50823 L .63519 .47565 L p F P
0 g
s
.799 .72 .777 r
.57622 .67561 m .61 .68966 L .62847 .65963 L p F P
0 g
s
0 .4 1 r
.01 w
.61673 .68253 m
.62408 .67082 L
s
.5 Mabswid
.785 .731 .803 r
.61 .68966 m .57622 .67561 L .56107 .70624 L p F P
0 g
s
.747 .712 .819 r
.51796 .72825 m .54499 .73475 L .56107 .70624 L p F P
0 g
s
.571 .514 .752 r
.31935 .66116 m .35616 .6445 L .34319 .61124 L p F P
0 g
s
.859 .709 .695 r
.6644 .46674 m .66066 .47695 L .65389 .47279 L p F P
0 g
s
.859 .709 .695 r
.65389 .47279 m .65764 .46257 L .6644 .46674 L p F P
0 g
s
.859 .709 .695 r
.65706 .59973 m .65332 .61007 L .64652 .60621 L p F P
0 g
s
.859 .709 .695 r
.64652 .60621 m .65028 .59585 L .65706 .59973 L p F P
0 g
s
.859 .709 .695 r
.64972 .73272 m .64597 .7432 L .63916 .73965 L p F P
0 g
s
.859 .709 .695 r
.63916 .73965 m .64293 .72915 L .64972 .73272 L p F P
0 g
s
0 .4 1 r
.01 w
.63789 .64678 m
.64433 .6345 L
s
.62909 .66235 m
.63114 .6589 L
s
.62408 .67082 m
.62739 .66524 L
s
.62739 .66524 m
.62909 .66235 L
s
.5 Mabswid
.859 .709 .695 r
.66512 .44218 m .66138 .45236 L .65461 .44815 L p F P
0 g
s
.859 .709 .695 r
.65461 .44815 m .65836 .43795 L .66512 .44218 L p F P
0 g
s
.859 .709 .695 r
.65778 .57519 m .65404 .58551 L .64725 .5816 L p F P
0 g
s
.859 .709 .695 r
.64725 .5816 m .651 .57126 L .65778 .57519 L p F P
0 g
s
.859 .709 .695 r
.65044 .70821 m .64669 .71867 L .63988 .71506 L p F P
0 g
s
.859 .709 .695 r
.63988 .71506 m .64365 .70458 L .65044 .70821 L p F P
0 g
s
0 .4 1 r
.01 w
.63114 .6589 m
.63789 .64678 L
s
.5 Mabswid
.859 .709 .695 r
.66584 .41761 m .66211 .42777 L .65533 .4235 L p F P
0 g
s
.859 .709 .695 r
.65533 .4235 m .65908 .41332 L .66584 .41761 L p F P
0 g
s
.859 .709 .695 r
.6585 .55064 m .65476 .56094 L .64797 .55697 L p F P
0 g
s
.859 .709 .695 r
.64797 .55697 m .65172 .54666 L .6585 .55064 L p F P
0 g
s
.691 .453 .557 r
.50768 .38771 m .43711 .38812 L .43696 .41776 L p F P
0 g
s
.629 .402 .555 r
.36926 .4277 m .43696 .41776 L .43711 .38812 L p F P
0 g
s
.859 .709 .695 r
.65116 .68369 m .64741 .69412 L .6406 .69046 L p F P
0 g
s
.859 .709 .695 r
.6406 .69046 m .64437 .68 L .65116 .68369 L p F P
0 g
s
.812 .709 .751 r
.64501 .62833 m .60274 .60991 L .59019 .64333 L p F P
0 g
s
.812 .709 .751 r
.59019 .64333 m .62847 .65963 L .64501 .62833 L p F P
0 g
s
.859 .709 .695 r
.66656 .39302 m .66283 .40316 L .65605 .39884 L p F P
0 g
s
.859 .709 .695 r
.65605 .39884 m .65981 .38868 L .66656 .39302 L p F P
0 g
s
.859 .709 .695 r
.65922 .52609 m .65548 .53636 L .64869 .53234 L p F P
0 g
s
.859 .709 .695 r
.64869 .53234 m .65245 .52204 L .65922 .52609 L p F P
0 g
s
.691 .453 .557 r
.43696 .41776 m .50722 .41736 L .50768 .38771 L p F P
0 g
s
.859 .709 .695 r
.65188 .65916 m .64812 .66957 L .64132 .66585 L p F P
0 g
s
.859 .709 .695 r
.64132 .66585 m .64508 .65542 L .65188 .65916 L p F P
0 g
s
.859 .709 .695 r
.65994 .50152 m .6562 .51177 L .64941 .50769 L p F P
0 g
s
.859 .709 .695 r
.64941 .50769 m .65317 .49742 L .65994 .50152 L p F P
0 g
s
.859 .709 .695 r
.6526 .63462 m .64884 .64501 L .64204 .64123 L p F P
0 g
s
.859 .709 .695 r
.64204 .64123 m .6458 .63082 L .6526 .63462 L p F P
0 g
s
.799 .72 .777 r
.62847 .65963 m .59019 .64333 L .57622 .67561 L p F P
0 g
s
.859 .709 .695 r
.66066 .47695 m .65692 .48717 L .65013 .48304 L p F P
0 g
s
.859 .709 .695 r
.65013 .48304 m .65389 .47279 L .66066 .47695 L p F P
0 g
s
.859 .709 .695 r
.65332 .61007 m .64956 .62043 L .64276 .6166 L p F P
0 g
s
.859 .709 .695 r
.64276 .6166 m .64652 .60621 L .65332 .61007 L p F P
0 g
s
.859 .709 .695 r
.66138 .45236 m .65764 .46257 L .65085 .45837 L p F P
0 g
s
.859 .709 .695 r
.65085 .45837 m .65461 .44815 L .66138 .45236 L p F P
0 g
s
.859 .709 .695 r
.65404 .58551 m .65028 .59585 L .64348 .59196 L p F P
0 g
s
.859 .709 .695 r
.64348 .59196 m .64725 .5816 L .65404 .58551 L p F P
0 g
s
.859 .709 .695 r
.64669 .71867 m .64293 .72915 L .6361 .72556 L p F P
0 g
s
.859 .709 .695 r
.6361 .72556 m .63988 .71506 L .64669 .71867 L p F P
0 g
s
.859 .709 .695 r
.66211 .42777 m .65836 .43795 L .65157 .4337 L p F P
0 g
s
.859 .709 .695 r
.65157 .4337 m .65533 .4235 L .66211 .42777 L p F P
0 g
s
.859 .709 .695 r
.65476 .56094 m .651 .57126 L .6442 .56731 L p F P
0 g
s
.859 .709 .695 r
.6442 .56731 m .64797 .55697 L .65476 .56094 L p F P
0 g
s
.859 .709 .695 r
.64741 .69412 m .64365 .70458 L .63682 .70093 L p F P
0 g
s
.859 .709 .695 r
.63682 .70093 m .6406 .69046 L .64741 .69412 L p F P
0 g
s
.859 .709 .695 r
.66283 .40316 m .65908 .41332 L .6523 .40901 L p F P
0 g
s
.859 .709 .695 r
.6523 .40901 m .65605 .39884 L .66283 .40316 L p F P
0 g
s
.859 .709 .695 r
.65548 .53636 m .65172 .54666 L .64492 .54265 L p F P
0 g
s
.859 .709 .695 r
.64492 .54265 m .64869 .53234 L .65548 .53636 L p F P
0 g
s
.859 .709 .695 r
.64812 .66957 m .64437 .68 L .63754 .6763 L p F P
0 g
s
.859 .709 .695 r
.63754 .6763 m .64132 .66585 L .64812 .66957 L p F P
0 g
s
.859 .709 .695 r
.6562 .51177 m .65245 .52204 L .64564 .51798 L p F P
0 g
s
.859 .709 .695 r
.64564 .51798 m .64941 .50769 L .6562 .51177 L p F P
0 g
s
.859 .709 .695 r
.64884 .64501 m .64508 .65542 L .63826 .65166 L p F P
0 g
s
.859 .709 .695 r
.63826 .65166 m .64204 .64123 L .64884 .64501 L p F P
0 g
s
.859 .709 .695 r
.65692 .48717 m .65317 .49742 L .64636 .4933 L p F P
0 g
s
.859 .709 .695 r
.64636 .4933 m .65013 .48304 L .65692 .48717 L p F P
0 g
s
.859 .709 .695 r
.64956 .62043 m .6458 .63082 L .63898 .627 L p F P
0 g
s
.859 .709 .695 r
.63898 .627 m .64276 .6166 L .64956 .62043 L p F P
0 g
s
.859 .709 .695 r
.65764 .46257 m .65389 .47279 L .64708 .46862 L p F P
0 g
s
.859 .709 .695 r
.64708 .46862 m .65085 .45837 L .65764 .46257 L p F P
0 g
s
.859 .709 .695 r
.65028 .59585 m .64652 .60621 L .6397 .60234 L p F P
0 g
s
.859 .709 .695 r
.6397 .60234 m .64348 .59196 L .65028 .59585 L p F P
0 g
s
.859 .709 .695 r
.64293 .72915 m .63916 .73965 L .63232 .73608 L p F P
0 g
s
.859 .709 .695 r
.63232 .73608 m .6361 .72556 L .64293 .72915 L p F P
0 g
s
.859 .709 .695 r
.65836 .43795 m .65461 .44815 L .64781 .44392 L p F P
0 g
s
.859 .709 .695 r
.64781 .44392 m .65157 .4337 L .65836 .43795 L p F P
0 g
s
.859 .709 .695 r
.651 .57126 m .64725 .5816 L .64042 .57767 L p F P
0 g
s
.859 .709 .695 r
.64042 .57767 m .6442 .56731 L .651 .57126 L p F P
0 g
s
.859 .709 .695 r
.64365 .70458 m .63988 .71506 L .63304 .71143 L p F P
0 g
s
.859 .709 .695 r
.63304 .71143 m .63682 .70093 L .64365 .70458 L p F P
0 g
s
.639 .437 .594 r
.43696 .41776 m .36926 .4277 L .37086 .45934 L p F P
0 g
s
.859 .709 .695 r
.65908 .41332 m .65533 .4235 L .64853 .41921 L p F P
0 g
s
.859 .709 .695 r
.64853 .41921 m .6523 .40901 L .65908 .41332 L p F P
0 g
s
.859 .709 .695 r
.65172 .54666 m .64797 .55697 L .64115 .55299 L p F P
0 g
s
.859 .709 .695 r
.64115 .55299 m .64492 .54265 L .65172 .54666 L p F P
0 g
s
.859 .709 .695 r
.64437 .68 m .6406 .69046 L .63376 .68677 L p F P
0 g
s
.859 .709 .695 r
.63376 .68677 m .63754 .6763 L .64437 .68 L p F P
0 g
s
.859 .709 .695 r
.65981 .38868 m .65605 .39884 L .64925 .39449 L p F P
0 g
s
.859 .709 .695 r
.64925 .39449 m .65302 .38432 L .65981 .38868 L p F P
0 g
s
.859 .709 .695 r
.65245 .52204 m .64869 .53234 L .64187 .5283 L p F P
0 g
s
.859 .709 .695 r
.64187 .5283 m .64564 .51798 L .65245 .52204 L p F P
0 g
s
.859 .709 .695 r
.64508 .65542 m .64132 .66585 L .63448 .66211 L p F P
0 g
s
.859 .709 .695 r
.63448 .66211 m .63826 .65166 L .64508 .65542 L p F P
0 g
s
.859 .709 .695 r
.65317 .49742 m .64941 .50769 L .64259 .50359 L p F P
0 g
s
.859 .709 .695 r
.64259 .50359 m .64636 .4933 L .65317 .49742 L p F P
0 g
s
1 0 0 r
.01 w
.62764 .55598 m
.62987 .55692 L
s
.5 Mabswid
.859 .709 .695 r
.6458 .63082 m .64204 .64123 L .6352 .63743 L p F P
0 g
s
.859 .709 .695 r
.6352 .63743 m .63898 .627 L .6458 .63082 L p F P
0 g
s
.75 .529 .595 r
.57571 .42654 m .50722 .41736 L .50639 .44935 L p F P
0 g
s
.75 .529 .595 r
.50639 .44935 m .57368 .45821 L .57571 .42654 L p F P
0 g
s
.859 .709 .695 r
.65389 .47279 m .65013 .48304 L .64331 .47888 L p F P
0 g
s
.859 .709 .695 r
.64331 .47888 m .64708 .46862 L .65389 .47279 L p F P
0 g
s
.859 .709 .695 r
.64652 .60621 m .64276 .6166 L .63592 .61274 L p F P
0 g
s
.859 .709 .695 r
.63592 .61274 m .6397 .60234 L .64652 .60621 L p F P
0 g
s
.859 .709 .695 r
.65461 .44815 m .65085 .45837 L .64403 .45416 L p F P
0 g
s
.859 .709 .695 r
.64403 .45416 m .64781 .44392 L .65461 .44815 L p F P
0 g
s
.859 .709 .695 r
.64725 .5816 m .64348 .59196 L .63664 .58805 L p F P
0 g
s
.859 .709 .695 r
.63664 .58805 m .64042 .57767 L .64725 .5816 L p F P
0 g
s
.859 .709 .695 r
.63988 .71506 m .6361 .72556 L .62925 .72195 L p F P
0 g
s
.859 .709 .695 r
.62925 .72195 m .63304 .71143 L .63988 .71506 L p F P
0 g
s
.859 .709 .695 r
.65533 .4235 m .65157 .4337 L .64475 .42943 L p F P
0 g
s
.859 .709 .695 r
.64475 .42943 m .64853 .41921 L .65533 .4235 L p F P
0 g
s
.859 .709 .695 r
.64797 .55697 m .6442 .56731 L .63736 .56334 L p F P
0 g
s
.859 .709 .695 r
.63736 .56334 m .64115 .55299 L .64797 .55697 L p F P
0 g
s
.859 .709 .695 r
.6406 .69046 m .63682 .70093 L .62997 .69727 L p F P
0 g
s
.859 .709 .695 r
.62997 .69727 m .63376 .68677 L .6406 .69046 L p F P
0 g
s
.669 .642 .814 r
.45483 .69412 m .41916 .69859 L .43002 .72867 L p F P
0 g
s
.669 .642 .814 r
.43002 .72867 m .45891 .72512 L .45483 .69412 L p F P
0 g
s
.859 .709 .695 r
.65605 .39884 m .6523 .40901 L .64548 .40469 L p F P
0 g
s
.859 .709 .695 r
.64548 .40469 m .64925 .39449 L .65605 .39884 L p F P
0 g
s
.585 .422 .627 r
.31573 .50993 m .37392 .49271 L .37086 .45934 L p F P
0 g
s
.597 .456 .66 r
.37392 .49271 m .31573 .50993 L .32282 .54341 L p F P
0 g
s
.859 .709 .695 r
.64869 .53234 m .64492 .54265 L .63808 .53863 L p F P
0 g
s
.859 .709 .695 r
.63808 .53863 m .64187 .5283 L .64869 .53234 L p F P
0 g
s
.859 .709 .695 r
.64132 .66585 m .63754 .6763 L .63069 .67258 L p F P
0 g
s
.859 .709 .695 r
.63069 .67258 m .63448 .66211 L .64132 .66585 L p F P
0 g
s
.747 .712 .819 r
.56107 .70624 m .52776 .69807 L .51796 .72825 L p F P
0 g
s
.723 .685 .814 r
.48875 .72498 m .51796 .72825 L .52776 .69807 L p F P
0 g
s
.859 .709 .695 r
.64941 .50769 m .64564 .51798 L .63881 .5139 L p F P
0 g
s
.859 .709 .695 r
.63881 .5139 m .64259 .50359 L .64941 .50769 L p F P
0 g
s
.859 .709 .695 r
.64204 .64123 m .63826 .65166 L .63141 .64788 L p F P
0 g
s
.859 .709 .695 r
.63141 .64788 m .6352 .63743 L .64204 .64123 L p F P
0 g
s
.859 .709 .695 r
.65013 .48304 m .64636 .4933 L .63953 .48917 L p F P
0 g
s
.859 .709 .695 r
.63953 .48917 m .64331 .47888 L .65013 .48304 L p F P
0 g
s
.859 .709 .695 r
.64276 .6166 m .63898 .627 L .63213 .62317 L p F P
0 g
s
.859 .709 .695 r
.63213 .62317 m .63592 .61274 L .64276 .6166 L p F P
0 g
s
.634 .596 .794 r
.40898 .66642 m .37071 .67662 L .38661 .70708 L p F P
0 g
s
.634 .596 .794 r
.38661 .70708 m .41916 .69859 L .40898 .66642 L p F P
0 g
s
.859 .709 .695 r
.65085 .45837 m .64708 .46862 L .64025 .46442 L p F P
0 g
s
.859 .709 .695 r
.64025 .46442 m .64403 .45416 L .65085 .45837 L p F P
0 g
s
.859 .709 .695 r
.64348 .59196 m .6397 .60234 L .63285 .59845 L p F P
0 g
s
.859 .709 .695 r
.63285 .59845 m .63664 .58805 L .64348 .59196 L p F P
0 g
s
.859 .709 .695 r
.6361 .72556 m .63232 .73608 L .62545 .73249 L p F P
0 g
s
.859 .709 .695 r
.62545 .73249 m .62925 .72195 L .6361 .72556 L p F P
0 g
s
1 0 0 r
.01 w
.30908 .5615 m
.31479 .55919 L
s
.5 Mabswid
.859 .709 .695 r
.65157 .4337 m .64781 .44392 L .64097 .43967 L p F P
0 g
s
.859 .709 .695 r
.64097 .43967 m .64475 .42943 L .65157 .4337 L p F P
0 g
s
.859 .709 .695 r
.6442 .56731 m .64042 .57767 L .63357 .57372 L p F P
0 g
s
.859 .709 .695 r
.63357 .57372 m .63736 .56334 L .6442 .56731 L p F P
0 g
s
.859 .709 .695 r
.63682 .70093 m .63304 .71143 L .62617 .70778 L p F P
0 g
s
.859 .709 .695 r
.62617 .70778 m .62997 .69727 L .63682 .70093 L p F P
0 g
s
.795 .618 .66 r
.63001 .50823 m .57038 .49163 L .56584 .52628 L p F P
0 g
s
.795 .618 .66 r
.56584 .52628 m .6228 .54182 L .63001 .50823 L p F P
0 g
s
.759 .697 .793 r
.52776 .69807 m .56107 .70624 L .57622 .67561 L p F P
0 g
s
.859 .709 .695 r
.6523 .40901 m .64853 .41921 L .64169 .41491 L p F P
0 g
s
.859 .709 .695 r
.64169 .41491 m .64548 .40469 L .6523 .40901 L p F P
0 g
s
.859 .709 .695 r
.64492 .54265 m .64115 .55299 L .63429 .54898 L p F P
0 g
s
.859 .709 .695 r
.63429 .54898 m .63808 .53863 L .64492 .54265 L p F P
0 g
s
.859 .709 .695 r
.63754 .6763 m .63376 .68677 L .62689 .68307 L p F P
0 g
s
.859 .709 .695 r
.62689 .68307 m .63069 .67258 L .63754 .6763 L p F P
0 g
s
.859 .709 .695 r
.65302 .38432 m .64925 .39449 L .64242 .39013 L p F P
0 g
s
.859 .709 .695 r
.64242 .39013 m .6462 .37994 L .65302 .38432 L p F P
0 g
s
.859 .709 .695 r
.64564 .51798 m .64187 .5283 L .63502 .52423 L p F P
0 g
s
.859 .709 .695 r
.63502 .52423 m .63881 .5139 L .64564 .51798 L p F P
0 g
s
.859 .709 .695 r
.63826 .65166 m .63448 .66211 L .62761 .65835 L p F P
0 g
s
.859 .709 .695 r
.62761 .65835 m .63141 .64788 L .63826 .65166 L p F P
0 g
s
.859 .709 .695 r
.64636 .4933 m .64259 .50359 L .63574 .49948 L p F P
0 g
s
.859 .709 .695 r
.63574 .49948 m .63953 .48917 L .64636 .4933 L p F P
0 g
s
.859 .709 .695 r
.63898 .627 m .6352 .63743 L .62833 .63362 L p F P
0 g
s
.859 .709 .695 r
.62833 .63362 m .63213 .62317 L .63898 .627 L p F P
0 g
s
.859 .709 .695 r
.64708 .46862 m .64331 .47888 L .63646 .47471 L p F P
0 g
s
.859 .709 .695 r
.63646 .47471 m .64025 .46442 L .64708 .46862 L p F P
0 g
s
.859 .709 .695 r
.6397 .60234 m .63592 .61274 L .62905 .60887 L p F P
0 g
s
.859 .709 .695 r
.62905 .60887 m .63285 .59845 L .6397 .60234 L p F P
0 g
s
.859 .709 .695 r
.64781 .44392 m .64403 .45416 L .63718 .44993 L p F P
0 g
s
.859 .709 .695 r
.63718 .44993 m .64097 .43967 L .64781 .44392 L p F P
0 g
s
.859 .709 .695 r
.64042 .57767 m .63664 .58805 L .62977 .58412 L p F P
0 g
s
.859 .709 .695 r
.62977 .58412 m .63357 .57372 L .64042 .57767 L p F P
0 g
s
.859 .709 .695 r
.63304 .71143 m .62925 .72195 L .62237 .71832 L p F P
0 g
s
.859 .709 .695 r
.62237 .71832 m .62617 .70778 L .63304 .71143 L p F P
0 g
s
.859 .709 .695 r
.64853 .41921 m .64475 .42943 L .6379 .42514 L p F P
0 g
s
.859 .709 .695 r
.6379 .42514 m .64169 .41491 L .64853 .41921 L p F P
0 g
s
.859 .709 .695 r
.64115 .55299 m .63736 .56334 L .6305 .55936 L p F P
0 g
s
.859 .709 .695 r
.6305 .55936 m .63429 .54898 L .64115 .55299 L p F P
0 g
s
1 0 0 r
.01 w
.62987 .55692 m
.63119 .55747 L
s
.5 Mabswid
.697 .662 .812 r
.4917 .69394 m .45483 .69412 L .45891 .72512 L p F P
0 g
s
.697 .662 .812 r
.45891 .72512 m .48875 .72498 L .4917 .69394 L p F P
0 g
s
.859 .709 .695 r
.63376 .68677 m .62997 .69727 L .62309 .69359 L p F P
0 g
s
.859 .709 .695 r
.62309 .69359 m .62689 .68307 L .63376 .68677 L p F P
0 g
s
.723 .685 .814 r
.52776 .69807 m .4917 .69394 L .48875 .72498 L p F P
0 g
s
.859 .709 .695 r
.64925 .39449 m .64548 .40469 L .63863 .40035 L p F P
0 g
s
.859 .709 .695 r
.63863 .40035 m .64242 .39013 L .64925 .39449 L p F P
0 g
s
.859 .709 .695 r
.64187 .5283 m .63808 .53863 L .63122 .53459 L p F P
0 g
s
.859 .709 .695 r
.63122 .53459 m .63502 .52423 L .64187 .5283 L p F P
0 g
s
.859 .709 .695 r
.63448 .66211 m .63069 .67258 L .62381 .66884 L p F P
0 g
s
.859 .709 .695 r
.62381 .66884 m .62761 .65835 L .63448 .66211 L p F P
0 g
s
.859 .709 .695 r
.64259 .50359 m .63881 .5139 L .63194 .50981 L p F P
0 g
s
.859 .709 .695 r
.63194 .50981 m .63574 .49948 L .64259 .50359 L p F P
0 g
s
.859 .709 .695 r
.6352 .63743 m .63141 .64788 L .62453 .64408 L p F P
0 g
s
.859 .709 .695 r
.62453 .64408 m .62833 .63362 L .6352 .63743 L p F P
0 g
s
.859 .709 .695 r
.64331 .47888 m .63953 .48917 L .63266 .48501 L p F P
0 g
s
.859 .709 .695 r
.63266 .48501 m .63646 .47471 L .64331 .47888 L p F P
0 g
s
.859 .709 .695 r
.63592 .61274 m .63213 .62317 L .62525 .61932 L p F P
0 g
s
.859 .709 .695 r
.62525 .61932 m .62905 .60887 L .63592 .61274 L p F P
0 g
s
.859 .709 .695 r
.64403 .45416 m .64025 .46442 L .63338 .46021 L p F P
0 g
s
.859 .709 .695 r
.63338 .46021 m .63718 .44993 L .64403 .45416 L p F P
0 g
s
.859 .709 .695 r
.63664 .58805 m .63285 .59845 L .62597 .59454 L p F P
0 g
s
.859 .709 .695 r
.62597 .59454 m .62977 .58412 L .63664 .58805 L p F P
0 g
s
.859 .709 .695 r
.62925 .72195 m .62545 .73249 L .61855 .72888 L p F P
0 g
s
.859 .709 .695 r
.61855 .72888 m .62237 .71832 L .62925 .72195 L p F P
0 g
s
.859 .709 .695 r
.64475 .42943 m .64097 .43967 L .63411 .4354 L p F P
0 g
s
.859 .709 .695 r
.63411 .4354 m .6379 .42514 L .64475 .42943 L p F P
0 g
s
.859 .709 .695 r
.63736 .56334 m .63357 .57372 L .62669 .56976 L p F P
0 g
s
.859 .709 .695 r
.62669 .56976 m .6305 .55936 L .63736 .56334 L p F P
0 g
s
.859 .709 .695 r
.62997 .69727 m .62617 .70778 L .61927 .70412 L p F P
0 g
s
.859 .709 .695 r
.61927 .70412 m .62309 .69359 L .62997 .69727 L p F P
0 g
s
.859 .709 .695 r
.64548 .40469 m .64169 .41491 L .63483 .41058 L p F P
0 g
s
.859 .709 .695 r
.63483 .41058 m .63863 .40035 L .64548 .40469 L p F P
0 g
s
.859 .709 .695 r
.63808 .53863 m .63429 .54898 L .62741 .54496 L p F P
0 g
s
.859 .709 .695 r
.62741 .54496 m .63122 .53459 L .63808 .53863 L p F P
0 g
s
.859 .709 .695 r
.63069 .67258 m .62689 .68307 L .61999 .67935 L p F P
0 g
s
.859 .709 .695 r
.61999 .67935 m .62381 .66884 L .63069 .67258 L p F P
0 g
s
.859 .709 .695 r
.6462 .37994 m .64242 .39013 L .63555 .38575 L p F P
0 g
s
.859 .709 .695 r
.63555 .38575 m .63935 .37554 L .6462 .37994 L p F P
0 g
s
.859 .709 .695 r
.63881 .5139 m .63502 .52423 L .62813 .52016 L p F P
0 g
s
.859 .709 .695 r
.62813 .52016 m .63194 .50981 L .63881 .5139 L p F P
0 g
s
.859 .709 .695 r
.63141 .64788 m .62761 .65835 L .62071 .65457 L p F P
0 g
s
.859 .709 .695 r
.62071 .65457 m .62453 .64408 L .63141 .64788 L p F P
0 g
s
.597 .456 .66 r
.32282 .54341 m .3784 .52728 L .37392 .49271 L p F P
0 g
s
.607 .486 .689 r
.3784 .52728 m .32282 .54341 L .33202 .57736 L p F P
0 g
s
1 0 0 r
.01 w
.32355 .55564 m
.32841 .55368 L
s
.31479 .55919 m
.32355 .55564 L
s
.5 Mabswid
.859 .709 .695 r
.63953 .48917 m .63574 .49948 L .62885 .49534 L p F P
0 g
s
.859 .709 .695 r
.62885 .49534 m .63266 .48501 L .63953 .48917 L p F P
0 g
s
.859 .709 .695 r
.63213 .62317 m .62833 .63362 L .62143 .62978 L p F P
0 g
s
.859 .709 .695 r
.62143 .62978 m .62525 .61932 L .63213 .62317 L p F P
0 g
s
.859 .709 .695 r
.64025 .46442 m .63646 .47471 L .62958 .47052 L p F P
0 g
s
.859 .709 .695 r
.62958 .47052 m .63338 .46021 L .64025 .46442 L p F P
0 g
s
.697 .484 .595 r
.50722 .41736 m .43696 .41776 L .43737 .44974 L p F P
0 g
s
.639 .437 .594 r
.37086 .45934 m .43737 .44974 L .43696 .41776 L p F P
0 g
s
.859 .709 .695 r
.63285 .59845 m .62905 .60887 L .62215 .60499 L p F P
0 g
s
.859 .709 .695 r
.62215 .60499 m .62597 .59454 L .63285 .59845 L p F P
0 g
s
.628 .569 .769 r
.39967 .63266 m .35616 .6445 L .37071 .67662 L p F P
0 g
s
.628 .569 .769 r
.37071 .67662 m .40898 .66642 L .39967 .63266 L p F P
0 g
s
.859 .709 .695 r
.64097 .43967 m .63718 .44993 L .6303 .44568 L p F P
0 g
s
.859 .709 .695 r
.6303 .44568 m .63411 .4354 L .64097 .43967 L p F P
0 g
s
.697 .484 .595 r
.43737 .44974 m .50639 .44935 L .50722 .41736 L p F P
0 g
s
.859 .709 .695 r
.63357 .57372 m .62977 .58412 L .62288 .58018 L p F P
0 g
s
.859 .709 .695 r
.62288 .58018 m .62669 .56976 L .63357 .57372 L p F P
0 g
s
.859 .709 .695 r
.62617 .70778 m .62237 .71832 L .61545 .71468 L p F P
0 g
s
.859 .709 .695 r
.61545 .71468 m .61927 .70412 L .62617 .70778 L p F P
0 g
s
.859 .709 .695 r
.64169 .41491 m .6379 .42514 L .63102 .42084 L p F P
0 g
s
.859 .709 .695 r
.63102 .42084 m .63483 .41058 L .64169 .41491 L p F P
0 g
s
.859 .709 .695 r
.63429 .54898 m .6305 .55936 L .6236 .55536 L p F P
0 g
s
.859 .709 .695 r
.6236 .55536 m .62741 .54496 L .63429 .54898 L p F P
0 g
s
.859 .709 .695 r
.62689 .68307 m .62309 .69359 L .61617 .68989 L p F P
0 g
s
.859 .709 .695 r
.61617 .68989 m .61999 .67935 L .62689 .68307 L p F P
0 g
s
.859 .709 .695 r
.64242 .39013 m .63863 .40035 L .63175 .39598 L p F P
0 g
s
.859 .709 .695 r
.63175 .39598 m .63555 .38575 L .64242 .39013 L p F P
0 g
s
.859 .709 .695 r
.63502 .52423 m .63122 .53459 L .62432 .53053 L p F P
0 g
s
.859 .709 .695 r
.62432 .53053 m .62813 .52016 L .63502 .52423 L p F P
0 g
s
.79 .635 .689 r
.6228 .54182 m .56584 .52628 L .56015 .56159 L p F P
0 g
s
.79 .635 .689 r
.56015 .56159 m .61367 .57589 L .6228 .54182 L p F P
0 g
s
1 0 0 r
.01 w
.62207 .55405 m
.62385 .55466 L
s
.61798 .55263 m
.62207 .55405 L
s
.5 Mabswid
.859 .709 .695 r
.62761 .65835 m .62381 .66884 L .61689 .66509 L p F P
0 g
s
.859 .709 .695 r
.61689 .66509 m .62071 .65457 L .62761 .65835 L p F P
0 g
s
.769 .682 .768 r
.53704 .66579 m .57622 .67561 L .59019 .64333 L p F P
0 g
s
.759 .697 .793 r
.57622 .67561 m .53704 .66579 L .52776 .69807 L p F P
0 g
s
.859 .709 .695 r
.63574 .49948 m .63194 .50981 L .62504 .50569 L p F P
0 g
s
.859 .709 .695 r
.62504 .50569 m .62885 .49534 L .63574 .49948 L p F P
0 g
s
.647 .468 .628 r
.43737 .44974 m .37086 .45934 L .37392 .49271 L p F P
0 g
s
.859 .709 .695 r
.62833 .63362 m .62453 .64408 L .61761 .64027 L p F P
0 g
s
.859 .709 .695 r
.61761 .64027 m .62143 .62978 L .62833 .63362 L p F P
0 g
s
.859 .709 .695 r
.63646 .47471 m .63266 .48501 L .62576 .48084 L p F P
0 g
s
.859 .709 .695 r
.62576 .48084 m .62958 .47052 L .63646 .47471 L p F P
0 g
s
.859 .709 .695 r
.62905 .60887 m .62525 .61932 L .61833 .61545 L p F P
0 g
s
.859 .709 .695 r
.61833 .61545 m .62215 .60499 L .62905 .60887 L p F P
0 g
s
.859 .709 .695 r
.63718 .44993 m .63338 .46021 L .62649 .45598 L p F P
0 g
s
.859 .709 .695 r
.62649 .45598 m .6303 .44568 L .63718 .44993 L p F P
0 g
s
1 0 0 r
.01 w
.32841 .55368 m
.32902 .55347 L
s
.5 Mabswid
.859 .709 .695 r
.62977 .58412 m .62597 .59454 L .61905 .59062 L p F P
0 g
s
.859 .709 .695 r
.61905 .59062 m .62288 .58018 L .62977 .58412 L p F P
0 g
s
.859 .709 .695 r
.62237 .71832 m .61855 .72888 L .61162 .72526 L p F P
0 g
s
.859 .709 .695 r
.61162 .72526 m .61545 .71468 L .62237 .71832 L p F P
0 g
s
.859 .709 .695 r
.6379 .42514 m .63411 .4354 L .62721 .43111 L p F P
0 g
s
.859 .709 .695 r
.62721 .43111 m .63102 .42084 L .6379 .42514 L p F P
0 g
s
.859 .709 .695 r
.6305 .55936 m .62669 .56976 L .61978 .56577 L p F P
0 g
s
.859 .709 .695 r
.61978 .56577 m .6236 .55536 L .6305 .55936 L p F P
0 g
s
.751 .553 .628 r
.57368 .45821 m .50639 .44935 L .50519 .48321 L p F P
0 g
s
.751 .553 .628 r
.50519 .48321 m .57038 .49163 L .57368 .45821 L p F P
0 g
s
.859 .709 .695 r
.62309 .69359 m .61927 .70412 L .61234 .70045 L p F P
0 g
s
.859 .709 .695 r
.61234 .70045 m .61617 .68989 L .62309 .69359 L p F P
0 g
s
.859 .709 .695 r
.63863 .40035 m .63483 .41058 L .62793 .40623 L p F P
0 g
s
.859 .709 .695 r
.62793 .40623 m .63175 .39598 L .63863 .40035 L p F P
0 g
s
.859 .709 .695 r
.63122 .53459 m .62741 .54496 L .6205 .54092 L p F P
0 g
s
.859 .709 .695 r
.6205 .54092 m .62432 .53053 L .63122 .53459 L p F P
0 g
s
.859 .709 .695 r
.62381 .66884 m .61999 .67935 L .61306 .67562 L p F P
0 g
s
.859 .709 .695 r
.61306 .67562 m .61689 .66509 L .62381 .66884 L p F P
0 g
s
.669 .617 .788 r
.45103 .66105 m .40898 .66642 L .41916 .69859 L p F P
0 g
s
.669 .617 .788 r
.41916 .69859 m .45483 .69412 L .45103 .66105 L p F P
0 g
s
.859 .709 .695 r
.63935 .37554 m .63555 .38575 L .62866 .38135 L p F P
0 g
s
.859 .709 .695 r
.62866 .38135 m .63247 .37112 L .63935 .37554 L p F P
0 g
s
.859 .709 .695 r
.63194 .50981 m .62813 .52016 L .62122 .51606 L p F P
0 g
s
.859 .709 .695 r
.62122 .51606 m .62504 .50569 L .63194 .50981 L p F P
0 g
s
.859 .709 .695 r
.62453 .64408 m .62071 .65457 L .61378 .65078 L p F P
0 g
s
.859 .709 .695 r
.61378 .65078 m .61761 .64027 L .62453 .64408 L p F P
0 g
s
.607 .486 .689 r
.33202 .57736 m .38425 .56251 L .3784 .52728 L p F P
0 g
s
1 0 0 r
.01 w
.32902 .55347 m
.34906 .54684 L
s
.5 Mabswid
.615 .515 .717 r
.38425 .56251 m .33202 .57736 L .34319 .61124 L p F P
0 g
s
.859 .709 .695 r
.63266 .48501 m .62885 .49534 L .62194 .49119 L p F P
0 g
s
.859 .709 .695 r
.62194 .49119 m .62576 .48084 L .63266 .48501 L p F P
0 g
s
.859 .709 .695 r
.62525 .61932 m .62143 .62978 L .6145 .62594 L p F P
0 g
s
.859 .709 .695 r
.6145 .62594 m .61833 .61545 L .62525 .61932 L p F P
0 g
s
.731 .667 .788 r
.4917 .69394 m .52776 .69807 L .53704 .66579 L p F P
0 g
s
.622 .542 .743 r
.39138 .59783 m .34319 .61124 L .35616 .6445 L p F P
0 g
s
.622 .542 .743 r
.35616 .6445 m .39967 .63266 L .39138 .59783 L p F P
0 g
s
.859 .709 .695 r
.63338 .46021 m .62958 .47052 L .62266 .4663 L p F P
0 g
s
.859 .709 .695 r
.62266 .4663 m .62649 .45598 L .63338 .46021 L p F P
0 g
s
.859 .709 .695 r
.62597 .59454 m .62215 .60499 L .61522 .60108 L p F P
0 g
s
.859 .709 .695 r
.61522 .60108 m .61905 .59062 L .62597 .59454 L p F P
0 g
s
.859 .709 .695 r
.63411 .4354 m .6303 .44568 L .62339 .44141 L p F P
0 g
s
.859 .709 .695 r
.62339 .44141 m .62721 .43111 L .63411 .4354 L p F P
0 g
s
.859 .709 .695 r
.62669 .56976 m .62288 .58018 L .61595 .57621 L p F P
0 g
s
.859 .709 .695 r
.61595 .57621 m .61978 .56577 L .62669 .56976 L p F P
0 g
s
.859 .709 .695 r
.61927 .70412 m .61545 .71468 L .6085 .71103 L p F P
0 g
s
.859 .709 .695 r
.6085 .71103 m .61234 .70045 L .61927 .70412 L p F P
0 g
s
.859 .709 .695 r
.63483 .41058 m .63102 .42084 L .62411 .41651 L p F P
0 g
s
.859 .709 .695 r
.62411 .41651 m .62793 .40623 L .63483 .41058 L p F P
0 g
s
.859 .709 .695 r
.62741 .54496 m .6236 .55536 L .61667 .55134 L p F P
0 g
s
.859 .709 .695 r
.61667 .55134 m .6205 .54092 L .62741 .54496 L p F P
0 g
s
.859 .709 .695 r
.61999 .67935 m .61617 .68989 L .60922 .68618 L p F P
0 g
s
.859 .709 .695 r
.60922 .68618 m .61306 .67562 L .61999 .67935 L p F P
0 g
s
.615 .515 .717 r
.34319 .61124 m .39138 .59783 L .38425 .56251 L p F P
0 g
s
.784 .652 .716 r
.61367 .57589 m .56015 .56159 L .55337 .597 L p F P
0 g
s
.784 .652 .716 r
.55337 .597 m .60274 .60991 L .61367 .57589 L p F P
0 g
s
.777 .667 .742 r
.54562 .63192 m .59019 .64333 L .60274 .60991 L p F P
0 g
s
.769 .682 .768 r
.59019 .64333 m .54562 .63192 L .53704 .66579 L p F P
0 g
s
.859 .709 .695 r
.63555 .38575 m .63175 .39598 L .62483 .3916 L p F P
0 g
s
.859 .709 .695 r
.62483 .3916 m .62866 .38135 L .63555 .38575 L p F P
0 g
s
.859 .709 .695 r
.62813 .52016 m .62432 .53053 L .61739 .52645 L p F P
0 g
s
.859 .709 .695 r
.61739 .52645 m .62122 .51606 L .62813 .52016 L p F P
0 g
s
.859 .709 .695 r
.62071 .65457 m .61689 .66509 L .60994 .66131 L p F P
0 g
s
.859 .709 .695 r
.60994 .66131 m .61378 .65078 L .62071 .65457 L p F P
0 g
s
.859 .709 .695 r
.62885 .49534 m .62504 .50569 L .61811 .50155 L p F P
0 g
s
.859 .709 .695 r
.61811 .50155 m .62194 .49119 L .62885 .49534 L p F P
0 g
s
.859 .709 .695 r
.62143 .62978 m .61761 .64027 L .61067 .63644 L p F P
0 g
s
.859 .709 .695 r
.61067 .63644 m .6145 .62594 L .62143 .62978 L p F P
0 g
s
.859 .709 .695 r
.62958 .47052 m .62576 .48084 L .61883 .47665 L p F P
0 g
s
.859 .709 .695 r
.61883 .47665 m .62266 .4663 L .62958 .47052 L p F P
0 g
s
.859 .709 .695 r
.62215 .60499 m .61833 .61545 L .61139 .61156 L p F P
0 g
s
.859 .709 .695 r
.61139 .61156 m .61522 .60108 L .62215 .60499 L p F P
0 g
s
.859 .709 .695 r
.6303 .44568 m .62649 .45598 L .61956 .45173 L p F P
0 g
s
.859 .709 .695 r
.61956 .45173 m .62339 .44141 L .6303 .44568 L p F P
0 g
s
.859 .709 .695 r
.62288 .58018 m .61905 .59062 L .61211 .58667 L p F P
0 g
s
.859 .709 .695 r
.61211 .58667 m .61595 .57621 L .62288 .58018 L p F P
0 g
s
.777 .667 .742 r
.60274 .60991 m .55337 .597 L .54562 .63192 L p F P
0 g
s
.859 .709 .695 r
.61545 .71468 m .61162 .72526 L .60466 .72163 L p F P
0 g
s
.859 .709 .695 r
.60466 .72163 m .6085 .71103 L .61545 .71468 L p F P
0 g
s
.859 .709 .695 r
.63102 .42084 m .62721 .43111 L .62028 .42681 L p F P
0 g
s
.859 .709 .695 r
.62028 .42681 m .62411 .41651 L .63102 .42084 L p F P
0 g
s
.859 .709 .695 r
.6236 .55536 m .61978 .56577 L .61283 .56177 L p F P
0 g
s
.859 .709 .695 r
.61283 .56177 m .61667 .55134 L .6236 .55536 L p F P
0 g
s
1 0 0 r
.01 w
.60702 .54883 m
.61639 .55208 L
s
.5 Mabswid
.859 .709 .695 r
.61617 .68989 m .61234 .70045 L .60538 .69675 L p F P
0 g
s
.859 .709 .695 r
.60538 .69675 m .60922 .68618 L .61617 .68989 L p F P
0 g
s
.859 .709 .695 r
.63175 .39598 m .62793 .40623 L .621 .40187 L p F P
0 g
s
.859 .709 .695 r
.621 .40187 m .62483 .3916 L .63175 .39598 L p F P
0 g
s
.859 .709 .695 r
.62432 .53053 m .6205 .54092 L .61355 .53686 L p F P
0 g
s
.859 .709 .695 r
.61355 .53686 m .61739 .52645 L .62432 .53053 L p F P
0 g
s
.859 .709 .695 r
.61689 .66509 m .61306 .67562 L .6061 .67187 L p F P
0 g
s
.859 .709 .695 r
.6061 .67187 m .60994 .66131 L .61689 .66509 L p F P
0 g
s
.859 .709 .695 r
.63247 .37112 m .62866 .38135 L .62173 .37692 L p F P
0 g
s
.859 .709 .695 r
.62173 .37692 m .62556 .36667 L .63247 .37112 L p F P
0 g
s
.859 .709 .695 r
.62504 .50569 m .62122 .51606 L .61427 .51194 L p F P
0 g
s
.859 .709 .695 r
.61427 .51194 m .61811 .50155 L .62504 .50569 L p F P
0 g
s
.859 .709 .695 r
.61761 .64027 m .61378 .65078 L .60682 .64697 L p F P
0 g
s
.859 .709 .695 r
.60682 .64697 m .61067 .63644 L .61761 .64027 L p F P
0 g
s
.859 .709 .695 r
.62576 .48084 m .62194 .49119 L .615 .48701 L p F P
0 g
s
.859 .709 .695 r
.615 .48701 m .61883 .47665 L .62576 .48084 L p F P
0 g
s
.859 .709 .695 r
.61833 .61545 m .6145 .62594 L .60754 .62207 L p F P
0 g
s
.859 .709 .695 r
.60754 .62207 m .61139 .61156 L .61833 .61545 L p F P
0 g
s
.859 .709 .695 r
.62649 .45598 m .62266 .4663 L .61572 .46207 L p F P
0 g
s
.859 .709 .695 r
.61572 .46207 m .61956 .45173 L .62649 .45598 L p F P
0 g
s
.701 .641 .786 r
.49452 .66083 m .45103 .66105 L .45483 .69412 L p F P
0 g
s
.701 .641 .786 r
.45483 .69412 m .4917 .69394 L .49452 .66083 L p F P
0 g
s
.859 .709 .695 r
.61905 .59062 m .61522 .60108 L .60826 .59716 L p F P
0 g
s
.859 .709 .695 r
.60826 .59716 m .61211 .58667 L .61905 .59062 L p F P
0 g
s
.731 .667 .788 r
.53704 .66579 m .49452 .66083 L .4917 .69394 L p F P
0 g
s
.859 .709 .695 r
.62721 .43111 m .62339 .44141 L .61644 .43712 L p F P
0 g
s
.859 .709 .695 r
.61644 .43712 m .62028 .42681 L .62721 .43111 L p F P
0 g
s
.859 .709 .695 r
.61978 .56577 m .61595 .57621 L .60898 .57223 L p F P
0 g
s
.859 .709 .695 r
.60898 .57223 m .61283 .56177 L .61978 .56577 L p F P
0 g
s
.859 .709 .695 r
.61234 .70045 m .6085 .71103 L .60152 .70735 L p F P
0 g
s
.859 .709 .695 r
.60152 .70735 m .60538 .69675 L .61234 .70045 L p F P
0 g
s
.859 .709 .695 r
.62793 .40623 m .62411 .41651 L .61717 .41216 L p F P
0 g
s
.859 .709 .695 r
.61717 .41216 m .621 .40187 L .62793 .40623 L p F P
0 g
s
.859 .709 .695 r
.6205 .54092 m .61667 .55134 L .60971 .5473 L p F P
0 g
s
.859 .709 .695 r
.60971 .5473 m .61355 .53686 L .6205 .54092 L p F P
0 g
s
.859 .709 .695 r
.61306 .67562 m .60922 .68618 L .60225 .68244 L p F P
0 g
s
.859 .709 .695 r
.60225 .68244 m .6061 .67187 L .61306 .67562 L p F P
0 g
s
1 0 0 r
.01 w
.34906 .54684 m
.36995 .5413 L
s
.36995 .5413 m
.37088 .54105 L
s
.5 Mabswid
.859 .709 .695 r
.62866 .38135 m .62483 .3916 L .61789 .38719 L p F P
0 g
s
.859 .709 .695 r
.61789 .38719 m .62173 .37692 L .62866 .38135 L p F P
0 g
s
.859 .709 .695 r
.62122 .51606 m .61739 .52645 L .61043 .52235 L p F P
0 g
s
.859 .709 .695 r
.61043 .52235 m .61427 .51194 L .62122 .51606 L p F P
0 g
s
.859 .709 .695 r
.61378 .65078 m .60994 .66131 L .60297 .65753 L p F P
0 g
s
.859 .709 .695 r
.60297 .65753 m .60682 .64697 L .61378 .65078 L p F P
0 g
s
.859 .709 .695 r
.62194 .49119 m .61811 .50155 L .61115 .4974 L p F P
0 g
s
.859 .709 .695 r
.61115 .4974 m .615 .48701 L .62194 .49119 L p F P
0 g
s
.859 .709 .695 r
.6145 .62594 m .61067 .63644 L .60369 .6326 L p F P
0 g
s
.859 .709 .695 r
.60369 .6326 m .60754 .62207 L .6145 .62594 L p F P
0 g
s
.647 .468 .628 r
.37392 .49271 m .43835 .48357 L .43737 .44974 L p F P
0 g
s
.654 .496 .658 r
.43835 .48357 m .37392 .49271 L .3784 .52728 L p F P
0 g
s
.859 .709 .695 r
.62266 .4663 m .61883 .47665 L .61187 .47244 L p F P
0 g
s
.859 .709 .695 r
.61187 .47244 m .61572 .46207 L .62266 .4663 L p F P
0 g
s
.859 .709 .695 r
.61522 .60108 m .61139 .61156 L .60441 .60766 L p F P
0 g
s
.859 .709 .695 r
.60441 .60766 m .60826 .59716 L .61522 .60108 L p F P
0 g
s
.859 .709 .695 r
.62339 .44141 m .61956 .45173 L .6126 .44746 L p F P
0 g
s
.859 .709 .695 r
.6126 .44746 m .61644 .43712 L .62339 .44141 L p F P
0 g
s
.859 .709 .695 r
.61595 .57621 m .61211 .58667 L .60513 .58271 L p F P
0 g
s
.859 .709 .695 r
.60513 .58271 m .60898 .57223 L .61595 .57621 L p F P
0 g
s
.859 .709 .695 r
.6085 .71103 m .60466 .72163 L .59766 .71797 L p F P
0 g
s
.859 .709 .695 r
.59766 .71797 m .60152 .70735 L .6085 .71103 L p F P
0 g
s
.859 .709 .695 r
.62411 .41651 m .62028 .42681 L .61332 .42248 L p F P
0 g
s
.859 .709 .695 r
.61332 .42248 m .61717 .41216 L .62411 .41651 L p F P
0 g
s
.701 .511 .628 r
.50639 .44935 m .43737 .44974 L .43835 .48357 L p F P
0 g
s
.859 .709 .695 r
.61667 .55134 m .61283 .56177 L .60585 .55775 L p F P
0 g
s
.859 .709 .695 r
.60585 .55775 m .60971 .5473 L .61667 .55134 L p F P
0 g
s
.859 .709 .695 r
.60922 .68618 m .60538 .69675 L .59838 .69304 L p F P
0 g
s
.859 .709 .695 r
.59838 .69304 m .60225 .68244 L .60922 .68618 L p F P
0 g
s
.75 .575 .658 r
.57038 .49163 m .50519 .48321 L .50365 .51839 L p F P
0 g
s
.75 .575 .658 r
.50365 .51839 m .56584 .52628 L .57038 .49163 L p F P
0 g
s
.859 .709 .695 r
.62483 .3916 m .621 .40187 L .61404 .39748 L p F P
0 g
s
.859 .709 .695 r
.61404 .39748 m .61789 .38719 L .62483 .3916 L p F P
0 g
s
.859 .709 .695 r
.61739 .52645 m .61355 .53686 L .60657 .53279 L p F P
0 g
s
.859 .709 .695 r
.60657 .53279 m .61043 .52235 L .61739 .52645 L p F P
0 g
s
.701 .511 .628 r
.43835 .48357 m .50519 .48321 L .50639 .44935 L p F P
0 g
s
.668 .594 .763 r
.44758 .6264 m .39967 .63266 L .40898 .66642 L p F P
0 g
s
.668 .594 .763 r
.40898 .66642 m .45103 .66105 L .44758 .6264 L p F P
0 g
s
.859 .709 .695 r
.60994 .66131 m .6061 .67187 L .5991 .6681 L p F P
0 g
s
.859 .709 .695 r
.5991 .6681 m .60297 .65753 L .60994 .66131 L p F P
0 g
s
.859 .709 .695 r
.61811 .50155 m .61427 .51194 L .6073 .50781 L p F P
0 g
s
.859 .709 .695 r
.6073 .50781 m .61115 .4974 L .61811 .50155 L p F P
0 g
s
.859 .709 .695 r
.61067 .63644 m .60682 .64697 L .59983 .64315 L p F P
0 g
s
.859 .709 .695 r
.59983 .64315 m .60369 .6326 L .61067 .63644 L p F P
0 g
s
.859 .709 .695 r
.61883 .47665 m .615 .48701 L .60802 .48282 L p F P
0 g
s
.859 .709 .695 r
.60802 .48282 m .61187 .47244 L .61883 .47665 L p F P
0 g
s
.737 .649 .762 r
.49452 .66083 m .53704 .66579 L .54562 .63192 L p F P
0 g
s
.859 .709 .695 r
.61139 .61156 m .60754 .62207 L .60055 .61819 L p F P
0 g
s
.859 .709 .695 r
.60055 .61819 m .60441 .60766 L .61139 .61156 L p F P
0 g
s
.859 .709 .695 r
.61956 .45173 m .61572 .46207 L .60874 .45782 L p F P
0 g
s
.859 .709 .695 r
.60874 .45782 m .6126 .44746 L .61956 .45173 L p F P
0 g
s
.859 .709 .695 r
.61211 .58667 m .60826 .59716 L .60127 .59321 L p F P
0 g
s
.859 .709 .695 r
.60127 .59321 m .60513 .58271 L .61211 .58667 L p F P
0 g
s
.859 .709 .695 r
.62028 .42681 m .61644 .43712 L .60947 .43281 L p F P
0 g
s
.859 .709 .695 r
.60947 .43281 m .61332 .42248 L .62028 .42681 L p F P
0 g
s
.859 .709 .695 r
.61283 .56177 m .60898 .57223 L .60199 .56823 L p F P
0 g
s
.859 .709 .695 r
.60199 .56823 m .60585 .55775 L .61283 .56177 L p F P
0 g
s
.859 .709 .695 r
.60538 .69675 m .60152 .70735 L .59451 .70366 L p F P
0 g
s
.859 .709 .695 r
.59451 .70366 m .59838 .69304 L .60538 .69675 L p F P
0 g
s
.859 .709 .695 r
.621 .40187 m .61717 .41216 L .61019 .4078 L p F P
0 g
s
.859 .709 .695 r
.61019 .4078 m .61404 .39748 L .621 .40187 L p F P
0 g
s
.859 .709 .695 r
.61355 .53686 m .60971 .5473 L .60271 .54324 L p F P
0 g
s
.859 .709 .695 r
.60271 .54324 m .60657 .53279 L .61355 .53686 L p F P
0 g
s
1 0 0 r
.01 w
.58524 .54271 m
.60702 .54883 L
s
.5 Mabswid
.859 .709 .695 r
.6061 .67187 m .60225 .68244 L .59523 .6787 L p F P
0 g
s
.859 .709 .695 r
.59523 .6787 m .5991 .6681 L .6061 .67187 L p F P
0 g
s
1 0 0 r
.01 w
.57725 .54095 m
.58524 .54271 L
s
.5 Mabswid
.859 .709 .695 r
.61427 .51194 m .61043 .52235 L .60343 .51824 L p F P
0 g
s
.859 .709 .695 r
.60343 .51824 m .6073 .50781 L .61427 .51194 L p F P
0 g
s
.859 .709 .695 r
.60682 .64697 m .60297 .65753 L .59596 .65372 L p F P
0 g
s
.859 .709 .695 r
.59596 .65372 m .59983 .64315 L .60682 .64697 L p F P
0 g
s
.859 .709 .695 r
.615 .48701 m .61115 .4974 L .60416 .49323 L p F P
0 g
s
.859 .709 .695 r
.60416 .49323 m .60802 .48282 L .615 .48701 L p F P
0 g
s
.859 .709 .695 r
.60754 .62207 m .60369 .6326 L .59668 .62873 L p F P
0 g
s
.859 .709 .695 r
.59668 .62873 m .60055 .61819 L .60754 .62207 L p F P
0 g
s
.859 .709 .695 r
.61572 .46207 m .61187 .47244 L .60488 .4682 L p F P
0 g
s
.859 .709 .695 r
.60488 .4682 m .60874 .45782 L .61572 .46207 L p F P
0 g
s
.859 .709 .695 r
.60826 .59716 m .60441 .60766 L .5974 .60374 L p F P
0 g
s
.859 .709 .695 r
.5974 .60374 m .60127 .59321 L .60826 .59716 L p F P
0 g
s
.859 .709 .695 r
.61644 .43712 m .6126 .44746 L .6056 .44317 L p F P
0 g
s
.859 .709 .695 r
.6056 .44317 m .60947 .43281 L .61644 .43712 L p F P
0 g
s
.859 .709 .695 r
.60898 .57223 m .60513 .58271 L .59812 .57873 L p F P
0 g
s
.859 .709 .695 r
.59812 .57873 m .60199 .56823 L .60898 .57223 L p F P
0 g
s
.859 .709 .695 r
.60152 .70735 m .59766 .71797 L .59064 .7143 L p F P
0 g
s
.859 .709 .695 r
.59064 .7143 m .59451 .70366 L .60152 .70735 L p F P
0 g
s
.859 .709 .695 r
.61717 .41216 m .61332 .42248 L .60633 .41813 L p F P
0 g
s
.859 .709 .695 r
.60633 .41813 m .61019 .4078 L .61717 .41216 L p F P
0 g
s
.859 .709 .695 r
.60971 .5473 m .60585 .55775 L .59884 .55372 L p F P
0 g
s
.859 .709 .695 r
.59884 .55372 m .60271 .54324 L .60971 .5473 L p F P
0 g
s
.859 .709 .695 r
.60225 .68244 m .59838 .69304 L .59136 .68931 L p F P
0 g
s
.859 .709 .695 r
.59136 .68931 m .59523 .6787 L .60225 .68244 L p F P
0 g
s
.859 .709 .695 r
.61043 .52235 m .60657 .53279 L .59957 .52869 L p F P
0 g
s
.859 .709 .695 r
.59957 .52869 m .60343 .51824 L .61043 .52235 L p F P
0 g
s
.859 .709 .695 r
.60297 .65753 m .5991 .6681 L .59208 .66431 L p F P
0 g
s
.859 .709 .695 r
.59208 .66431 m .59596 .65372 L .60297 .65753 L p F P
0 g
s
.859 .709 .695 r
.61115 .4974 m .6073 .50781 L .60029 .50365 L p F P
0 g
s
.859 .709 .695 r
.60029 .50365 m .60416 .49323 L .61115 .4974 L p F P
0 g
s
.859 .709 .695 r
.60369 .6326 m .59983 .64315 L .5928 .6393 L p F P
0 g
s
.859 .709 .695 r
.5928 .6393 m .59668 .62873 L .60369 .6326 L p F P
0 g
s
.654 .496 .658 r
.3784 .52728 m .43989 .51873 L .43835 .48357 L p F P
0 g
s
.659 .522 .686 r
.43989 .51873 m .3784 .52728 L .38425 .56251 L p F P
0 g
s
1 0 0 r
.01 w
.37796 .5396 m
.38234 .5387 L
s
.37088 .54105 m
.37796 .5396 L
s
.5 Mabswid
.859 .709 .695 r
.61187 .47244 m .60802 .48282 L .60101 .47861 L p F P
0 g
s
.859 .709 .695 r
.60101 .47861 m .60488 .4682 L .61187 .47244 L p F P
0 g
s
.859 .709 .695 r
.60441 .60766 m .60055 .61819 L .59352 .61428 L p F P
0 g
s
.859 .709 .695 r
.59352 .61428 m .5974 .60374 L .60441 .60766 L p F P
0 g
s
.859 .709 .695 r
.6126 .44746 m .60874 .45782 L .60173 .45355 L p F P
0 g
s
.859 .709 .695 r
.60173 .45355 m .6056 .44317 L .6126 .44746 L p F P
0 g
s
.859 .709 .695 r
.60513 .58271 m .60127 .59321 L .59424 .58925 L p F P
0 g
s
.859 .709 .695 r
.59424 .58925 m .59812 .57873 L .60513 .58271 L p F P
0 g
s
.666 .57 .738 r
.44454 .59074 m .39138 .59783 L .39967 .63266 L p F P
0 g
s
.666 .57 .738 r
.39967 .63266 m .44758 .6264 L .44454 .59074 L p F P
0 g
s
.859 .709 .695 r
.61332 .42248 m .60947 .43281 L .60246 .42849 L p F P
0 g
s
.859 .709 .695 r
.60246 .42849 m .60633 .41813 L .61332 .42248 L p F P
0 g
s
.859 .709 .695 r
.60585 .55775 m .60199 .56823 L .59496 .56421 L p F P
0 g
s
.859 .709 .695 r
.59496 .56421 m .59884 .55372 L .60585 .55775 L p F P
0 g
s
.748 .595 .686 r
.56584 .52628 m .50365 .51839 L .50177 .55434 L p F P
0 g
s
1 0 0 r
.01 w
.56687 .53866 m
.57725 .54095 L
s
.5 Mabswid
.748 .595 .686 r
.50177 .55434 m .56015 .56159 L .56584 .52628 L p F P
0 g
s
1 0 0 r
.01 w
.56247 .53769 m
.56687 .53866 L
s
.5 Mabswid
.859 .709 .695 r
.59838 .69304 m .59451 .70366 L .58747 .69995 L p F P
0 g
s
.859 .709 .695 r
.58747 .69995 m .59136 .68931 L .59838 .69304 L p F P
0 g
s
.703 .62 .761 r
.49717 .62615 m .44758 .6264 L .45103 .66105 L p F P
0 g
s
.703 .62 .761 r
.45103 .66105 m .49452 .66083 L .49717 .62615 L p F P
0 g
s
.859 .709 .695 r
.60657 .53279 m .60271 .54324 L .59569 .53916 L p F P
0 g
s
.859 .709 .695 r
.59569 .53916 m .59957 .52869 L .60657 .53279 L p F P
0 g
s
.859 .709 .695 r
.5991 .6681 m .59523 .6787 L .58819 .67493 L p F P
0 g
s
.859 .709 .695 r
.58819 .67493 m .59208 .66431 L .5991 .6681 L p F P
0 g
s
.737 .649 .762 r
.54562 .63192 m .49717 .62615 L .49452 .66083 L p F P
0 g
s
.742 .631 .737 r
.49717 .62615 m .54562 .63192 L .55337 .597 L p F P
0 g
s
.859 .709 .695 r
.6073 .50781 m .60343 .51824 L .59641 .5141 L p F P
0 g
s
.859 .709 .695 r
.59641 .5141 m .60029 .50365 L .6073 .50781 L p F P
0 g
s
.859 .709 .695 r
.59983 .64315 m .59596 .65372 L .58891 .6499 L p F P
0 g
s
.859 .709 .695 r
.58891 .6499 m .5928 .6393 L .59983 .64315 L p F P
0 g
s
.859 .709 .695 r
.60802 .48282 m .60416 .49323 L .59713 .48903 L p F P
0 g
s
.859 .709 .695 r
.59713 .48903 m .60101 .47861 L .60802 .48282 L p F P
0 g
s
.859 .709 .695 r
.60055 .61819 m .59668 .62873 L .58963 .62485 L p F P
0 g
s
.859 .709 .695 r
.58963 .62485 m .59352 .61428 L .60055 .61819 L p F P
0 g
s
.859 .709 .695 r
.60874 .45782 m .60488 .4682 L .59786 .46395 L p F P
0 g
s
.859 .709 .695 r
.59786 .46395 m .60173 .45355 L .60874 .45782 L p F P
0 g
s
.859 .709 .695 r
.60127 .59321 m .5974 .60374 L .59036 .5998 L p F P
0 g
s
.859 .709 .695 r
.59036 .5998 m .59424 .58925 L .60127 .59321 L p F P
0 g
s
1 0 0 r
.01 w
.56053 .53737 m
.56247 .53769 L
s
.53893 .53383 m
.56053 .53737 L
s
.5 Mabswid
.859 .709 .695 r
.60947 .43281 m .6056 .44317 L .59858 .43886 L p F P
0 g
s
.859 .709 .695 r
.59858 .43886 m .60246 .42849 L .60947 .43281 L p F P
0 g
s
.859 .709 .695 r
.60199 .56823 m .59812 .57873 L .59108 .57473 L p F P
0 g
s
.859 .709 .695 r
.59108 .57473 m .59496 .56421 L .60199 .56823 L p F P
0 g
s
.859 .709 .695 r
.59451 .70366 m .59064 .7143 L .58358 .71062 L p F P
0 g
s
.859 .709 .695 r
.58358 .71062 m .58747 .69995 L .59451 .70366 L p F P
0 g
s
.659 .522 .686 r
.38425 .56251 m .44196 .55465 L .43989 .51873 L p F P
0 g
s
1 0 0 r
.01 w
.38234 .5387 m
.39367 .53638 L
s
.5 Mabswid
.663 .546 .712 r
.44196 .55465 m .38425 .56251 L .39138 .59783 L p F P
0 g
s
.704 .535 .657 r
.50519 .48321 m .43835 .48357 L .43989 .51873 L p F P
0 g
s
.859 .709 .695 r
.60271 .54324 m .59884 .55372 L .5918 .54966 L p F P
0 g
s
.859 .709 .695 r
.5918 .54966 m .59569 .53916 L .60271 .54324 L p F P
0 g
s
.663 .546 .712 r
.39138 .59783 m .44454 .59074 L .44196 .55465 L p F P
0 g
s
.859 .709 .695 r
.59523 .6787 m .59136 .68931 L .5843 .68557 L p F P
0 g
s
.859 .709 .695 r
.5843 .68557 m .58819 .67493 L .59523 .6787 L p F P
0 g
s
.704 .535 .657 r
.43989 .51873 m .50365 .51839 L .50519 .48321 L p F P
0 g
s
.859 .709 .695 r
.60343 .51824 m .59957 .52869 L .59252 .52458 L p F P
0 g
s
.859 .709 .695 r
.59252 .52458 m .59641 .5141 L .60343 .51824 L p F P
0 g
s
.859 .709 .695 r
.59596 .65372 m .59208 .66431 L .58502 .66051 L p F P
0 g
s
.859 .709 .695 r
.58502 .66051 m .58891 .6499 L .59596 .65372 L p F P
0 g
s
1 0 0 r
.01 w
.39367 .53638 m
.41724 .53288 L
s
.5 Mabswid
.859 .709 .695 r
.60416 .49323 m .60029 .50365 L .59325 .49948 L p F P
0 g
s
.859 .709 .695 r
.59325 .49948 m .59713 .48903 L .60416 .49323 L p F P
0 g
s
.745 .613 .712 r
.56015 .56159 m .50177 .55434 L .4996 .59046 L p F P
0 g
s
.745 .613 .712 r
.4996 .59046 m .55337 .597 L .56015 .56159 L p F P
0 g
s
.859 .709 .695 r
.59668 .62873 m .5928 .6393 L .58574 .63544 L p F P
0 g
s
.859 .709 .695 r
.58574 .63544 m .58963 .62485 L .59668 .62873 L p F P
0 g
s
.742 .631 .737 r
.55337 .597 m .4996 .59046 L .49717 .62615 L p F P
0 g
s
.859 .709 .695 r
.60488 .4682 m .60101 .47861 L .59397 .47438 L p F P
0 g
s
.859 .709 .695 r
.59397 .47438 m .59786 .46395 L .60488 .4682 L p F P
0 g
s
.859 .709 .695 r
.5974 .60374 m .59352 .61428 L .58646 .61036 L p F P
0 g
s
.859 .709 .695 r
.58646 .61036 m .59036 .5998 L .5974 .60374 L p F P
0 g
s
.859 .709 .695 r
.6056 .44317 m .60173 .45355 L .59469 .44926 L p F P
0 g
s
.859 .709 .695 r
.59469 .44926 m .59858 .43886 L .6056 .44317 L p F P
0 g
s
.859 .709 .695 r
.59812 .57873 m .59424 .58925 L .58718 .58528 L p F P
0 g
s
.859 .709 .695 r
.58718 .58528 m .59108 .57473 L .59812 .57873 L p F P
0 g
s
.859 .709 .695 r
.59884 .55372 m .59496 .56421 L .58791 .56018 L p F P
0 g
s
.859 .709 .695 r
.58791 .56018 m .5918 .54966 L .59884 .55372 L p F P
0 g
s
.859 .709 .695 r
.59136 .68931 m .58747 .69995 L .5804 .69623 L p F P
0 g
s
.859 .709 .695 r
.5804 .69623 m .5843 .68557 L .59136 .68931 L p F P
0 g
s
.859 .709 .695 r
.59957 .52869 m .59569 .53916 L .58863 .53507 L p F P
0 g
s
.859 .709 .695 r
.58863 .53507 m .59252 .52458 L .59957 .52869 L p F P
0 g
s
.859 .709 .695 r
.59208 .66431 m .58819 .67493 L .58112 .67115 L p F P
0 g
s
.859 .709 .695 r
.58112 .67115 m .58502 .66051 L .59208 .66431 L p F P
0 g
s
.859 .709 .695 r
.60029 .50365 m .59641 .5141 L .58935 .50995 L p F P
0 g
s
.859 .709 .695 r
.58935 .50995 m .59325 .49948 L .60029 .50365 L p F P
0 g
s
.859 .709 .695 r
.5928 .6393 m .58891 .6499 L .58184 .64605 L p F P
0 g
s
.859 .709 .695 r
.58184 .64605 m .58574 .63544 L .5928 .6393 L p F P
0 g
s
.859 .709 .695 r
.60101 .47861 m .59713 .48903 L .59008 .48482 L p F P
0 g
s
.859 .709 .695 r
.59008 .48482 m .59397 .47438 L .60101 .47861 L p F P
0 g
s
.859 .709 .695 r
.59352 .61428 m .58963 .62485 L .58256 .62095 L p F P
0 g
s
.859 .709 .695 r
.58256 .62095 m .58646 .61036 L .59352 .61428 L p F P
0 g
s
1 0 0 r
.01 w
.51483 .53117 m
.53893 .53383 L
s
.5 Mabswid
.859 .709 .695 r
.60173 .45355 m .59786 .46395 L .5908 .45968 L p F P
0 g
s
.859 .709 .695 r
.5908 .45968 m .59469 .44926 L .60173 .45355 L p F P
0 g
s
.859 .709 .695 r
.59424 .58925 m .59036 .5998 L .58328 .59584 L p F P
0 g
s
.859 .709 .695 r
.58328 .59584 m .58718 .58528 L .59424 .58925 L p F P
0 g
s
.859 .709 .695 r
.59496 .56421 m .59108 .57473 L .584 .57072 L p F P
0 g
s
.859 .709 .695 r
.584 .57072 m .58791 .56018 L .59496 .56421 L p F P
0 g
s
.859 .709 .695 r
.58747 .69995 m .58358 .71062 L .57648 .70691 L p F P
0 g
s
.859 .709 .695 r
.57648 .70691 m .5804 .69623 L .58747 .69995 L p F P
0 g
s
.859 .709 .695 r
.59569 .53916 m .5918 .54966 L .58473 .54559 L p F P
0 g
s
.859 .709 .695 r
.58473 .54559 m .58863 .53507 L .59569 .53916 L p F P
0 g
s
.705 .599 .736 r
.4996 .59046 m .44454 .59074 L .44758 .6264 L p F P
0 g
s
.705 .599 .736 r
.44758 .6264 m .49717 .62615 L .4996 .59046 L p F P
0 g
s
.859 .709 .695 r
.58819 .67493 m .5843 .68557 L .57721 .68181 L p F P
0 g
s
.859 .709 .695 r
.57721 .68181 m .58112 .67115 L .58819 .67493 L p F P
0 g
s
.859 .709 .695 r
.59641 .5141 m .59252 .52458 L .58545 .52044 L p F P
0 g
s
.859 .709 .695 r
.58545 .52044 m .58935 .50995 L .59641 .5141 L p F P
0 g
s
.859 .709 .695 r
.58891 .6499 m .58502 .66051 L .57793 .65669 L p F P
0 g
s
.859 .709 .695 r
.57793 .65669 m .58184 .64605 L .58891 .6499 L p F P
0 g
s
.859 .709 .695 r
.59713 .48903 m .59325 .49948 L .58617 .49529 L p F P
0 g
s
.859 .709 .695 r
.58617 .49529 m .59008 .48482 L .59713 .48903 L p F P
0 g
s
.859 .709 .695 r
.58963 .62485 m .58574 .63544 L .57865 .63156 L p F P
0 g
s
.859 .709 .695 r
.57865 .63156 m .58256 .62095 L .58963 .62485 L p F P
0 g
s
.859 .709 .695 r
.59786 .46395 m .59397 .47438 L .5869 .47013 L p F P
0 g
s
.859 .709 .695 r
.5869 .47013 m .5908 .45968 L .59786 .46395 L p F P
0 g
s
.859 .709 .695 r
.59036 .5998 m .58646 .61036 L .57937 .60643 L p F P
0 g
s
.859 .709 .695 r
.57937 .60643 m .58328 .59584 L .59036 .5998 L p F P
0 g
s
.705 .558 .685 r
.50365 .51839 m .43989 .51873 L .44196 .55465 L p F P
0 g
s
1 0 0 r
.01 w
.43738 .53097 m
.44136 .53059 L
s
.41724 .53288 m
.43738 .53097 L
s
.5 Mabswid
.859 .709 .695 r
.59108 .57473 m .58718 .58528 L .58009 .58128 L p F P
0 g
s
.859 .709 .695 r
.58009 .58128 m .584 .57072 L .59108 .57473 L p F P
0 g
s
.705 .558 .685 r
.44196 .55465 m .50177 .55434 L .50365 .51839 L p F P
0 g
s
1 0 0 r
.01 w
.50079 .53034 m
.50533 .53061 L
s
.50533 .53061 m
.51483 .53117 L
s
.49038 .52973 m
.50079 .53034 L
s
.5 Mabswid
.859 .709 .695 r
.5918 .54966 m .58791 .56018 L .58082 .55612 L p F P
0 g
s
.859 .709 .695 r
.58082 .55612 m .58473 .54559 L .5918 .54966 L p F P
0 g
s
.859 .709 .695 r
.5843 .68557 m .5804 .69623 L .57329 .69249 L p F P
0 g
s
.859 .709 .695 r
.57329 .69249 m .57721 .68181 L .5843 .68557 L p F P
0 g
s
.859 .709 .695 r
.59252 .52458 m .58863 .53507 L .58154 .53096 L p F P
0 g
s
.859 .709 .695 r
.58154 .53096 m .58545 .52044 L .59252 .52458 L p F P
0 g
s
.859 .709 .695 r
.58502 .66051 m .58112 .67115 L .57401 .66735 L p F P
0 g
s
.859 .709 .695 r
.57401 .66735 m .57793 .65669 L .58502 .66051 L p F P
0 g
s
1 0 0 r
.01 w
.44136 .53059 m
.44404 .53048 L
s
.44404 .53048 m
.46581 .52954 L
s
.5 Mabswid
.859 .709 .695 r
.59325 .49948 m .58935 .50995 L .58226 .50578 L p F P
0 g
s
.859 .709 .695 r
.58226 .50578 m .58617 .49529 L .59325 .49948 L p F P
0 g
s
.859 .709 .695 r
.58574 .63544 m .58184 .64605 L .57473 .6422 L p F P
0 g
s
.859 .709 .695 r
.57473 .6422 m .57865 .63156 L .58574 .63544 L p F P
0 g
s
.859 .709 .695 r
.59397 .47438 m .59008 .48482 L .58299 .48059 L p F P
0 g
s
.859 .709 .695 r
.58299 .48059 m .5869 .47013 L .59397 .47438 L p F P
0 g
s
.859 .709 .695 r
.58646 .61036 m .58256 .62095 L .57545 .61703 L p F P
0 g
s
.859 .709 .695 r
.57545 .61703 m .57937 .60643 L .58646 .61036 L p F P
0 g
s
1 0 0 r
.01 w
.46581 .52954 m
.49038 .52973 L
s
.5 Mabswid
.705 .579 .711 r
.50177 .55434 m .44196 .55465 L .44454 .59074 L p F P
0 g
s
.705 .579 .711 r
.44454 .59074 m .4996 .59046 L .50177 .55434 L p F P
0 g
s
.859 .709 .695 r
.58718 .58528 m .58328 .59584 L .57617 .59186 L p F P
0 g
s
.859 .709 .695 r
.57617 .59186 m .58009 .58128 L .58718 .58528 L p F P
0 g
s
.859 .709 .695 r
.58791 .56018 m .584 .57072 L .5769 .56668 L p F P
0 g
s
.859 .709 .695 r
.5769 .56668 m .58082 .55612 L .58791 .56018 L p F P
0 g
s
.859 .709 .695 r
.5804 .69623 m .57648 .70691 L .56936 .70319 L p F P
0 g
s
.859 .709 .695 r
.56936 .70319 m .57329 .69249 L .5804 .69623 L p F P
0 g
s
.859 .709 .695 r
.58863 .53507 m .58473 .54559 L .57762 .54149 L p F P
0 g
s
.859 .709 .695 r
.57762 .54149 m .58154 .53096 L .58863 .53507 L p F P
0 g
s
.859 .709 .695 r
.58112 .67115 m .57721 .68181 L .57008 .67803 L p F P
0 g
s
.859 .709 .695 r
.57008 .67803 m .57401 .66735 L .58112 .67115 L p F P
0 g
s
.859 .709 .695 r
.58935 .50995 m .58545 .52044 L .57834 .51629 L p F P
0 g
s
.859 .709 .695 r
.57834 .51629 m .58226 .50578 L .58935 .50995 L p F P
0 g
s
.859 .709 .695 r
.58184 .64605 m .57793 .65669 L .5708 .65285 L p F P
0 g
s
.859 .709 .695 r
.5708 .65285 m .57473 .6422 L .58184 .64605 L p F P
0 g
s
.859 .709 .695 r
.59008 .48482 m .58617 .49529 L .57907 .49108 L p F P
0 g
s
.859 .709 .695 r
.57907 .49108 m .58299 .48059 L .59008 .48482 L p F P
0 g
s
.859 .709 .695 r
.58256 .62095 m .57865 .63156 L .57153 .62767 L p F P
0 g
s
.859 .709 .695 r
.57153 .62767 m .57545 .61703 L .58256 .62095 L p F P
0 g
s
.859 .709 .695 r
.58328 .59584 m .57937 .60643 L .57225 .60247 L p F P
0 g
s
.859 .709 .695 r
.57225 .60247 m .57617 .59186 L .58328 .59584 L p F P
0 g
s
.859 .709 .695 r
.584 .57072 m .58009 .58128 L .57297 .57727 L p F P
0 g
s
.859 .709 .695 r
.57297 .57727 m .5769 .56668 L .584 .57072 L p F P
0 g
s
.859 .709 .695 r
.58473 .54559 m .58082 .55612 L .57369 .55205 L p F P
0 g
s
.859 .709 .695 r
.57369 .55205 m .57762 .54149 L .58473 .54559 L p F P
0 g
s
.859 .709 .695 r
.57721 .68181 m .57329 .69249 L .56615 .68873 L p F P
0 g
s
.859 .709 .695 r
.56615 .68873 m .57008 .67803 L .57721 .68181 L p F P
0 g
s
.859 .709 .695 r
.58545 .52044 m .58154 .53096 L .57442 .52682 L p F P
0 g
s
.859 .709 .695 r
.57442 .52682 m .57834 .51629 L .58545 .52044 L p F P
0 g
s
.859 .709 .695 r
.57793 .65669 m .57401 .66735 L .56687 .66353 L p F P
0 g
s
.859 .709 .695 r
.56687 .66353 m .5708 .65285 L .57793 .65669 L p F P
0 g
s
.859 .709 .695 r
.58617 .49529 m .58226 .50578 L .57514 .50159 L p F P
0 g
s
.859 .709 .695 r
.57514 .50159 m .57907 .49108 L .58617 .49529 L p F P
0 g
s
.859 .709 .695 r
.57865 .63156 m .57473 .6422 L .56759 .63832 L p F P
0 g
s
.859 .709 .695 r
.56759 .63832 m .57153 .62767 L .57865 .63156 L p F P
0 g
s
.859 .709 .695 r
.57937 .60643 m .57545 .61703 L .56831 .6131 L p F P
0 g
s
.859 .709 .695 r
.56831 .6131 m .57225 .60247 L .57937 .60643 L p F P
0 g
s
.859 .709 .695 r
.58009 .58128 m .57617 .59186 L .56904 .58787 L p F P
0 g
s
.859 .709 .695 r
.56904 .58787 m .57297 .57727 L .58009 .58128 L p F P
0 g
s
.859 .709 .695 r
.58082 .55612 m .5769 .56668 L .56976 .56263 L p F P
0 g
s
.859 .709 .695 r
.56976 .56263 m .57369 .55205 L .58082 .55612 L p F P
0 g
s
.859 .709 .695 r
.57329 .69249 m .56936 .70319 L .5622 .69945 L p F P
0 g
s
.859 .709 .695 r
.5622 .69945 m .56615 .68873 L .57329 .69249 L p F P
0 g
s
.859 .709 .695 r
.58154 .53096 m .57762 .54149 L .57048 .53738 L p F P
0 g
s
.859 .709 .695 r
.57048 .53738 m .57442 .52682 L .58154 .53096 L p F P
0 g
s
.859 .709 .695 r
.57401 .66735 m .57008 .67803 L .56292 .67423 L p F P
0 g
s
.859 .709 .695 r
.56292 .67423 m .56687 .66353 L .57401 .66735 L p F P
0 g
s
.859 .709 .695 r
.58226 .50578 m .57834 .51629 L .5712 .51212 L p F P
0 g
s
.859 .709 .695 r
.5712 .51212 m .57514 .50159 L .58226 .50578 L p F P
0 g
s
.859 .709 .695 r
.57473 .6422 m .5708 .65285 L .56365 .64899 L p F P
0 g
s
.859 .709 .695 r
.56365 .64899 m .56759 .63832 L .57473 .6422 L p F P
0 g
s
.859 .709 .695 r
.57545 .61703 m .57153 .62767 L .56437 .62375 L p F P
0 g
s
.859 .709 .695 r
.56437 .62375 m .56831 .6131 L .57545 .61703 L p F P
0 g
s
.859 .709 .695 r
.57617 .59186 m .57225 .60247 L .56509 .5985 L p F P
0 g
s
.859 .709 .695 r
.56509 .5985 m .56904 .58787 L .57617 .59186 L p F P
0 g
s
.859 .709 .695 r
.5769 .56668 m .57297 .57727 L .56581 .57323 L p F P
0 g
s
.859 .709 .695 r
.56581 .57323 m .56976 .56263 L .5769 .56668 L p F P
0 g
s
.859 .709 .695 r
.57762 .54149 m .57369 .55205 L .56654 .54796 L p F P
0 g
s
.859 .709 .695 r
.56654 .54796 m .57048 .53738 L .57762 .54149 L p F P
0 g
s
.859 .709 .695 r
.57008 .67803 m .56615 .68873 L .55897 .68495 L p F P
0 g
s
.859 .709 .695 r
.55897 .68495 m .56292 .67423 L .57008 .67803 L p F P
0 g
s
.859 .709 .695 r
.57834 .51629 m .57442 .52682 L .56726 .52267 L p F P
0 g
s
.859 .709 .695 r
.56726 .52267 m .5712 .51212 L .57834 .51629 L p F P
0 g
s
.859 .709 .695 r
.5708 .65285 m .56687 .66353 L .55969 .65969 L p F P
0 g
s
.859 .709 .695 r
.55969 .65969 m .56365 .64899 L .5708 .65285 L p F P
0 g
s
.859 .709 .695 r
.57153 .62767 m .56759 .63832 L .56042 .63442 L p F P
0 g
s
.859 .709 .695 r
.56042 .63442 m .56437 .62375 L .57153 .62767 L p F P
0 g
s
.859 .709 .695 r
.57225 .60247 m .56831 .6131 L .56114 .60915 L p F P
0 g
s
.859 .709 .695 r
.56114 .60915 m .56509 .5985 L .57225 .60247 L p F P
0 g
s
.859 .709 .695 r
.57297 .57727 m .56904 .58787 L .56186 .58386 L p F P
0 g
s
.859 .709 .695 r
.56186 .58386 m .56581 .57323 L .57297 .57727 L p F P
0 g
s
.859 .709 .695 r
.57369 .55205 m .56976 .56263 L .56259 .55856 L p F P
0 g
s
.859 .709 .695 r
.56259 .55856 m .56654 .54796 L .57369 .55205 L p F P
0 g
s
.859 .709 .695 r
.56615 .68873 m .5622 .69945 L .55501 .6957 L p F P
0 g
s
.859 .709 .695 r
.55501 .6957 m .55897 .68495 L .56615 .68873 L p F P
0 g
s
.859 .709 .695 r
.57442 .52682 m .57048 .53738 L .56331 .53325 L p F P
0 g
s
.859 .709 .695 r
.56331 .53325 m .56726 .52267 L .57442 .52682 L p F P
0 g
s
.859 .709 .695 r
.56687 .66353 m .56292 .67423 L .55573 .67041 L p F P
0 g
s
.859 .709 .695 r
.55573 .67041 m .55969 .65969 L .56687 .66353 L p F P
0 g
s
.859 .709 .695 r
.56759 .63832 m .56365 .64899 L .55646 .64512 L p F P
0 g
s
.859 .709 .695 r
.55646 .64512 m .56042 .63442 L .56759 .63832 L p F P
0 g
s
.859 .709 .695 r
.56831 .6131 m .56437 .62375 L .55718 .61982 L p F P
0 g
s
.859 .709 .695 r
.55718 .61982 m .56114 .60915 L .56831 .6131 L p F P
0 g
s
.859 .709 .695 r
.56904 .58787 m .56509 .5985 L .5579 .5945 L p F P
0 g
s
.859 .709 .695 r
.5579 .5945 m .56186 .58386 L .56904 .58787 L p F P
0 g
s
.859 .709 .695 r
.56976 .56263 m .56581 .57323 L .55862 .56918 L p F P
0 g
s
.859 .709 .695 r
.55862 .56918 m .56259 .55856 L .56976 .56263 L p F P
0 g
s
.859 .709 .695 r
.57048 .53738 m .56654 .54796 L .55935 .54385 L p F P
0 g
s
.859 .709 .695 r
.55935 .54385 m .56331 .53325 L .57048 .53738 L p F P
0 g
s
.859 .709 .695 r
.56292 .67423 m .55897 .68495 L .55177 .68116 L p F P
0 g
s
.859 .709 .695 r
.55177 .68116 m .55573 .67041 L .56292 .67423 L p F P
0 g
s
.859 .709 .695 r
.56365 .64899 m .55969 .65969 L .55249 .65584 L p F P
0 g
s
.859 .709 .695 r
.55249 .65584 m .55646 .64512 L .56365 .64899 L p F P
0 g
s
.859 .709 .695 r
.56437 .62375 m .56042 .63442 L .55321 .63051 L p F P
0 g
s
.859 .709 .695 r
.55321 .63051 m .55718 .61982 L .56437 .62375 L p F P
0 g
s
.859 .709 .695 r
.56509 .5985 m .56114 .60915 L .55393 .60517 L p F P
0 g
s
.859 .709 .695 r
.55393 .60517 m .5579 .5945 L .56509 .5985 L p F P
0 g
s
.859 .709 .695 r
.56581 .57323 m .56186 .58386 L .55466 .57982 L p F P
0 g
s
.859 .709 .695 r
.55466 .57982 m .55862 .56918 L .56581 .57323 L p F P
0 g
s
.859 .709 .695 r
.56654 .54796 m .56259 .55856 L .55538 .55447 L p F P
0 g
s
.859 .709 .695 r
.55538 .55447 m .55935 .54385 L .56654 .54796 L p F P
0 g
s
.859 .709 .695 r
.55897 .68495 m .55501 .6957 L .54779 .69192 L p F P
0 g
s
.859 .709 .695 r
.54779 .69192 m .55177 .68116 L .55897 .68495 L p F P
0 g
s
.859 .709 .695 r
.55969 .65969 m .55573 .67041 L .54851 .66658 L p F P
0 g
s
.859 .709 .695 r
.54851 .66658 m .55249 .65584 L .55969 .65969 L p F P
0 g
s
.859 .709 .695 r
.56042 .63442 m .55646 .64512 L .54923 .64123 L p F P
0 g
s
.859 .709 .695 r
.54923 .64123 m .55321 .63051 L .56042 .63442 L p F P
0 g
s
.859 .709 .695 r
.56114 .60915 m .55718 .61982 L .54996 .61587 L p F P
0 g
s
.859 .709 .695 r
.54996 .61587 m .55393 .60517 L .56114 .60915 L p F P
0 g
s
.859 .709 .695 r
.56186 .58386 m .5579 .5945 L .55068 .59049 L p F P
0 g
s
.859 .709 .695 r
.55068 .59049 m .55466 .57982 L .56186 .58386 L p F P
0 g
s
.859 .709 .695 r
.56259 .55856 m .55862 .56918 L .5514 .56511 L p F P
0 g
s
.859 .709 .695 r
.5514 .56511 m .55538 .55447 L .56259 .55856 L p F P
0 g
s
.859 .709 .695 r
.55573 .67041 m .55177 .68116 L .54453 .67735 L p F P
0 g
s
.859 .709 .695 r
.54453 .67735 m .54851 .66658 L .55573 .67041 L p F P
0 g
s
.859 .709 .695 r
.55646 .64512 m .55249 .65584 L .54525 .65197 L p F P
0 g
s
.859 .709 .695 r
.54525 .65197 m .54923 .64123 L .55646 .64512 L p F P
0 g
s
.859 .709 .695 r
.55718 .61982 m .55321 .63051 L .54597 .62658 L p F P
0 g
s
.859 .709 .695 r
.54597 .62658 m .54996 .61587 L .55718 .61982 L p F P
0 g
s
.859 .709 .695 r
.5579 .5945 m .55393 .60517 L .54669 .60118 L p F P
0 g
s
.859 .709 .695 r
.54669 .60118 m .55068 .59049 L .5579 .5945 L p F P
0 g
s
.859 .709 .695 r
.55862 .56918 m .55466 .57982 L .54742 .57577 L p F P
0 g
s
.859 .709 .695 r
.54742 .57577 m .5514 .56511 L .55862 .56918 L p F P
0 g
s
.859 .709 .695 r
.55177 .68116 m .54779 .69192 L .54053 .68813 L p F P
0 g
s
.859 .709 .695 r
.54053 .68813 m .54453 .67735 L .55177 .68116 L p F P
0 g
s
.859 .709 .695 r
.55249 .65584 m .54851 .66658 L .54125 .66273 L p F P
0 g
s
.859 .709 .695 r
.54125 .66273 m .54525 .65197 L .55249 .65584 L p F P
0 g
s
.859 .709 .695 r
.55321 .63051 m .54923 .64123 L .54198 .63732 L p F P
0 g
s
.859 .709 .695 r
.54198 .63732 m .54597 .62658 L .55321 .63051 L p F P
0 g
s
.859 .709 .695 r
.55393 .60517 m .54996 .61587 L .5427 .6119 L p F P
0 g
s
.859 .709 .695 r
.5427 .6119 m .54669 .60118 L .55393 .60517 L p F P
0 g
s
.859 .709 .695 r
.55466 .57982 m .55068 .59049 L .54342 .58646 L p F P
0 g
s
.859 .709 .695 r
.54342 .58646 m .54742 .57577 L .55466 .57982 L p F P
0 g
s
.859 .709 .695 r
.54851 .66658 m .54453 .67735 L .53725 .67352 L p F P
0 g
s
.859 .709 .695 r
.53725 .67352 m .54125 .66273 L .54851 .66658 L p F P
0 g
s
.859 .709 .695 r
.54923 .64123 m .54525 .65197 L .53797 .64808 L p F P
0 g
s
.859 .709 .695 r
.53797 .64808 m .54198 .63732 L .54923 .64123 L p F P
0 g
s
.859 .709 .695 r
.54996 .61587 m .54597 .62658 L .5387 .62263 L p F P
0 g
s
.859 .709 .695 r
.5387 .62263 m .5427 .6119 L .54996 .61587 L p F P
0 g
s
.859 .709 .695 r
.55068 .59049 m .54669 .60118 L .53942 .59717 L p F P
0 g
s
.859 .709 .695 r
.53942 .59717 m .54342 .58646 L .55068 .59049 L p F P
0 g
s
.859 .709 .695 r
.54453 .67735 m .54053 .68813 L .53324 .68432 L p F P
0 g
s
.859 .709 .695 r
.53324 .68432 m .53725 .67352 L .54453 .67735 L p F P
0 g
s
.859 .709 .695 r
.54525 .65197 m .54125 .66273 L .53396 .65886 L p F P
0 g
s
.859 .709 .695 r
.53396 .65886 m .53797 .64808 L .54525 .65197 L p F P
0 g
s
.859 .709 .695 r
.54597 .62658 m .54198 .63732 L .53469 .63339 L p F P
0 g
s
.859 .709 .695 r
.53469 .63339 m .5387 .62263 L .54597 .62658 L p F P
0 g
s
.859 .709 .695 r
.54669 .60118 m .5427 .6119 L .53541 .60791 L p F P
0 g
s
.859 .709 .695 r
.53541 .60791 m .53942 .59717 L .54669 .60118 L p F P
0 g
s
.859 .709 .695 r
.54125 .66273 m .53725 .67352 L .52994 .66967 L p F P
0 g
s
.859 .709 .695 r
.52994 .66967 m .53396 .65886 L .54125 .66273 L p F P
0 g
s
.859 .709 .695 r
.54198 .63732 m .53797 .64808 L .53067 .64417 L p F P
0 g
s
.859 .709 .695 r
.53067 .64417 m .53469 .63339 L .54198 .63732 L p F P
0 g
s
.859 .709 .695 r
.5427 .6119 m .5387 .62263 L .53139 .61866 L p F P
0 g
s
.859 .709 .695 r
.53139 .61866 m .53541 .60791 L .5427 .6119 L p F P
0 g
s
.859 .709 .695 r
.53725 .67352 m .53324 .68432 L .52591 .6805 L p F P
0 g
s
.859 .709 .695 r
.52591 .6805 m .52994 .66967 L .53725 .67352 L p F P
0 g
s
.859 .709 .695 r
.53797 .64808 m .53396 .65886 L .52664 .65498 L p F P
0 g
s
.859 .709 .695 r
.52664 .65498 m .53067 .64417 L .53797 .64808 L p F P
0 g
s
.859 .709 .695 r
.5387 .62263 m .53469 .63339 L .52736 .62944 L p F P
0 g
s
.859 .709 .695 r
.52736 .62944 m .53139 .61866 L .5387 .62263 L p F P
0 g
s
.859 .709 .695 r
.53396 .65886 m .52994 .66967 L .5226 .6658 L p F P
0 g
s
.859 .709 .695 r
.5226 .6658 m .52664 .65498 L .53396 .65886 L p F P
0 g
s
.859 .709 .695 r
.53469 .63339 m .53067 .64417 L .52332 .64025 L p F P
0 g
s
.859 .709 .695 r
.52332 .64025 m .52736 .62944 L .53469 .63339 L p F P
0 g
s
.859 .709 .695 r
.52994 .66967 m .52591 .6805 L .51855 .67665 L p F P
0 g
s
.859 .709 .695 r
.51855 .67665 m .5226 .6658 L .52994 .66967 L p F P
0 g
s
.859 .709 .695 r
.53067 .64417 m .52664 .65498 L .51928 .65107 L p F P
0 g
s
.859 .709 .695 r
.51928 .65107 m .52332 .64025 L .53067 .64417 L p F P
0 g
s
.859 .709 .695 r
.52664 .65498 m .5226 .6658 L .51522 .66192 L p F P
0 g
s
.859 .709 .695 r
.51522 .66192 m .51928 .65107 L .52664 .65498 L p F P
0 g
s
.859 .709 .695 r
.5226 .6658 m .51855 .67665 L .51116 .67279 L p F P
0 g
s
.859 .709 .695 r
.51116 .67279 m .51522 .66192 L .5226 .6658 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{279.75, 287.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S0001[b000`400?l00000o`00003oo`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT0?ooo`00o`3ooonT
0?ooo`00o`3ooonT0?ooo`00_03ooolH00000<l0oooo002f0?ooob@00000b@3oool00;00oooo2@00
000303P000030000001L0000G0000180G00000@0000007@0001d0000M0002`0000330?ooo`00Z`3o
ool8000000T0>00000<0000005`0001L00004`1L00000`000000M00007@0000707@000T00000_P3o
ool00:L0oooo1@00000<03P001h000003@1d000500000;/0oooo002T0?ooo`80000000<00P000000
000h0000200h0007000000<0G`0000<0000007l00@1o0040501o004010000000UQ4009HA002F4@08
000000T0M0001000002h0?ooo`00X@3oool3000000800P0000<0000003P0000h00002000000905l0
00030000001o0040O`0101D0O`0100<0000009HA002F4@002@2F4@0800000080M00000<0000007d0
001m00001000002d0?ooo`00WP3oool3000000<00P001@00000A05l000030000001o0040O`0101H0
O`0100<0000009HA002F4@00402F4@05000000<0O@001000002a0?ooo`00V`3oool3000000<00P00
0P0000000`0`0000000005l0000A05l0020000004P2F4@000`000000Y1X000000002000000<0O@00
1000001?0?ooo`030000003oool0oooo05`0oooo002H0?ooo`<000000`02000300000080<00000<0
000005l0001O00002@1O0008000000<0N0`W00<0000009<T;@2C92d05P2C92d010000000Z3DZ0:Pe
:P2X=BX8000000/0UQ4000@000000:@J002T6P00Y1X01000000207d000<00000C03oool2000005h0
oooo002F0?ooo`80000010020002000000D0<00000@0000005l0001O0000G`002000000;07P<9`03
0000002C92d0Tb@]01H0Tb@]00<000000:Pe:P2X=BX02@2X=BX8000000<0UQ4000<000000:@J002T
6P001@2T6P03000000<0O@000P0000180?ooo`<00000GP3oool009@0oooo0P000003008000<00000
1@0`000600000180N0`W00<0000009<T;@2C92d05`2C92d00`000000Z3DZ0:Pe:P0A0:Pe:PH00000
202T6P030000000407d0000000000000000004H0oooo0`00001N0?ooo`00TP3oool3000000040080
000000000000000000D0<0001000000G07P<9`030000002C92d0Tb@]01L0Tb@]00<000000:Pe:P2X
=BX05@2X=BX00`000000^T0M00000002000000P0Y1X01P0000130?ooo`@00000GP3oool00940oooo
1@0000060300008000000`1A01L00`000000N0`W07P<9`0B07P<9b4000005@2X=BX010000000^T0M
0;Y07@2j@1d3000000X0Y1X00`0000100?ooo`<0000000<0hZP00000003oool0G@3oool008l0oooo
10000006030000<00000101A01L00`000000N0`W07P<9`0=07P<9`H000000`27:DP00`000000Wci=
09lnC@0G09lnC@040000002cCT/0/di;0;=>B`H000003`2X=BX00`000000^T0M0;Y07@040;Y07@<0
0000202T6P04000003d0oooo0P0000000`2_LP0000000000001O0?ooo`00S@3oool4000000D0<000
0`00000705405`030000001h32L0N0`W00H0N0`W1`00000908LYB0030000002O?Td0Wci=01L0Wci=
00<000000;=>B`2cCT/01`2cCT/7000000P0Z3DZ00<000000;Y07@2j@1d01`2j@1d4000000D0Y1X0
1@00000k0?ooo`80000000<0[g80000000000000G`3oool008`0oooo10000003030000<000002@1A
01L010000000N0`W07P<9`1h32L600000100QbU800<0000009lnC@2O?Td05`2O?Td00`000000/di;
0;=>B`0>0;=>B`H000000`2X=BX00`000000^T0M0;Y07@0:0;Y07@<000000P2T6P000`000000YaP0
0:LH00020000000307D000000000oooo03L0oooo0P000000102_LP0000000>:X0000001O0?ooo`00
RP3oool500000080<0000P00000;05405`D000005@27:DP00`000000Wci=09lnC@0I09lnC@030000
002cCT/0/di;01<0/di;1@00000>0;Y07@@000000`2W60020000000307D000000000oooo0080oooo
00<006Ko0?ooo`3oool0;`3oool200000080[g8000<000000>:X00000000G`3oool008P0oooo2@00
000:05405`<0000000<0I``m00000027:DP05`27:DP00`000000Wci=09lnC@0I09lnC@030000002c
CT/0/di;01H0/di;00<000000<AJ@P0000000`00000>0;Y07@030000002W6000YaP00080YaP00P00
0005001Vobl0oooo00<0000005D=000000000P2_LP000`000000hZP00000001O0?ooo`00Q`3oool7
000000X0D@0G0`00000306L<?@0300000027:DP0QbU801L0QbU800<0000009lnC@2O?Td06@2O?Td0
0`000000/di;0;=>B`0G0;=>B`0300000034FT80a5Y20080a5Y20`00000<0;Y07@800000102W6002
000000@006Ko;@3oool00`000000E@d0000000030:mb00030000003RZ000000005l0oooo00250?oo
o`L000002@1A01L3000000H0I``m00<0000008LYB027:DP05027:DPS000001H0/di;00<000000<AJ
@P34FT801@34FT83000000T0^T0M00@000000<A40`0000000000102W6002000000@006Ko:`3oool0
0`000000E@d0000000020:mb00040000003RZ000hZP0000005l0oooo00230?ooo`L0000000<05P00
0000001A01L01P1A01L2000000T0I``m00<0000008LYB027:DP03@27:DP7000000<0TCiQ00<00000
0:M@I02WD6@06@2WD6@010000000^EmR0;UOHP2iGf87000000l0/di;00<000000<AJ@P34FT802034
FT84000000H0^T0M00<000000<A40`34A0<00P0000040:LH008000000`00I_lY0?ooo`030000001E
3@00000000<0[g8000@000000>:X003RZ0000000G`3oool00840oooo1`00000201H000030000001A
01L0D@0G00<0D@0G0`00000;06L<?@0300000027:DP0QbU800L0QbU81P00000:094nH@030000002W
D6@0Ye1T01T0Ye1T00<000000;UOHP2iGf80202iGf86000000T0/di;00<000000<AJ@P34FT803034
FT83000000@0^T0M00@000000<A40`34A0<0a4@30P0000030:LH00D006Ko9`3oool00`000000E@d0
000000040:mb00040000003RZ000hZP0000005l0oooo00200?ooo`H000000`0F000010000000D@0G
05405`1A01L3000000d0I``m00@0000008LYB027:DP0QbU81`00000@094nH@030000002WD6@0Ye1T
01T0Ye1T00<000000;UOHP2iGf803P2iGf87000000<0/di;00<000000<AJ@P34FT803P34FT850000
00D0a4@30P0000000`2W600006Ko001Vo`04001VobD0oooo00@0000005D=001E3@0000000`2_LP00
1@000000hZP00>:X003RZ000000005l0oooo001o0?ooo`D000001@0F0004000000l0I``m1@00000G
094nH@030000002WD6@0Ye1T01T0Ye1T00<000000;UOHP2iGf805@2iGf85000001<0a5Y20P000006
0<A40`8000001P00I_lT0?ooo`030000001E3@00000000@0[g8000D000000>:X003RZ000hZP00000
001O0?ooo`00OP3oool4000000H05P000P00000?06L<?@<0000000<0MRII0000002A?V40602A?V40
0`000000Ye1T0:M@I00J0:M@I0030000002iGf80^EmR01P0^EmR00<000000<Y/G@0000000`00000@
0<AJ@P<000001P34A0<2000000H006Ko8@3oool01@000000E@d005D=00000000[g800080ool000@0
[g800000003RZ000hZP00P00001O0?ooo`00O03oool4000000H05P0000<0000003L09`0000003@1W
33d3000000@0MRII00<00000094nH@2A?V405`2A?V400`000000Ye1T0:M@I00J0:M@I0030000002i
Gf80^EmR01P0^EmR00<000000<Y/G@3:K5d00`3:K5d3000000h0a5Y200@000000==R<00000000000
1P34A0<2000000@006Ko803oool6000000@0ool00P3RZ0000`000000oooo0?ooo`1N0?ooo`00N`3o
ool3000000H05P000P0000000`0g02L0000006L<?@0:06L<?@<000001`1f9UT00`000000TCiQ094n
H@0G094nH@030000002WD6@0Ye1T01X0Ye1T00<000000;UOHP2iGf80602iGf800`000000bVaM0<Y/
G@060<Y/G@<000002`34FT8010000000df8`0==R<03CHS02000000H0a4@300<00000001Vo`00I_l0
0P00I_lO0?ooo`8000000`3@^0050?oo0080hZP000<000000?ooo`3oool0GP3oool007X0oooo0P00
000601H0008000000`0g02L00`000000I``m06L<?@0606L<?@<000002P1f9UT00`000000TCiQ094n
H@0G094nH@030000002WD6@0Ye1T01X0Ye1T00<000000;UOHP2iGf80602iGf800`000000bVaM0<Y/
G@090<Y/G@@000001`34FT800`000000df8`0==R<0030==R<08000001@34A0<5001Voah0oooo00<0
00000=2h003@^0000P3@^0050?oo0080hZP000<000000?ooo`3oool0GP3oool007T0oooo00<00000
01H0000F0000100F0002000000@0=`0W00<0000006L<?@1W33d0101W33d3000000`0MRII00<00000
094nH@2A?V405@2A?V4T000001P0^EmR00<000000<Y/G@3:K5d0303:K5d3000000@0a5Y200<00000
0==R<03CHS001@3CHS02000000<0a4@31@00I_lO0?ooo`80000000<0d;P00?oo003oo`000`3oo`00
102XR000000000000000001P0?ooo`00N03oool2000000@05P000P00000603L09`040000001W33d0
I``m06L<?@<000003`1f9UT00`000000TCiQ094nH@0>094nH@L000000`2HCg<00`000000Zeme0:]O
M@0J0:]OM@040000002lKG@0_6ed0;a]M0L000004@2iGf800`000000bVaM0<Y/G@0?0<Y/G@@00000
00<0a5Y20000003CHS001`3CHS02000000030<A40`00I_l006Ko00@006Ko00<000000?ooo`3oool0
7@3oool00`000000ool00?oo00030?oo00040000001TA`00I4L000000600oooo001f0?ooo`<00000
0`0F0002000000L0=`0W00<0000006L<?@0000000P00000B07HVF@030000002A?V40TCiQ00P0TCiQ
1P00000:09Q?L`030000002[GgD0Zeme01X0Zeme00<000000;a]M02lKG@0202lKG@7000000X0^EmR
00<000000<Y/G@3:K5d04`3:K5d2000000X0df8`0P000006001Vo`030000003oool0oooo01d0oooo
103oo`001@2XR000000006A7001TA`0000000600oooo001e0?ooo`<000000P0F0002000000T0=`0W
0P00000E07HVF@040000002A?V40TCiQ094nH@L00000402HCg<00`000000Zeme0:]OM@0J0:]OM@03
0000002lKG@0_6ed00l0_6ed1`0000030;UOHP030000003:K5d0bVaM01@0bVaM0`00000:0==R<080
00001@00I_l00`000000oooo0?ooo`0K0?ooo`D0ool01@00001P0?ooo`00M03oool30000000301H0
00000000000000T0=`0W00<0000004h3BP0000005@1f9UT5000001L0V4mc00<000000:]OM@2[GgD0
6P2[GgD00`000000_6ed0;a]M00F0;a]M0D000005@3:K5d00`000000fWM@0=YgD002000000X0df8`
0P000003001Vo`0308l700000000oooo01/0oooo1@3oo`1U0?ooo`00L`3oool5000000T0=`0W0P00
000204h3BP030000001f9UT0MRII0100MRII0`0000000`20>Vh0000009Q?L`0I09Q?L`030000002[
GgD0Zeme01X0Zeme00<000000;a]M02lKG@06@2lKG@00`000000c7Ya0000000300000180bVaM00@0
00000=YgD03JMe00fWM@0P00000:0==R<0@006Ko0P00000K0?ooo`@0ool0IP3oool00780oooo1000
000903L09`8000000`1>0dX00`000000MRII07HVF@0>07HVF@<000001020>Vh00`000000V4mc09Q?
L`0H09Q?L`030000002[GgD0Zeme01X0Zeme00<000000;a]M02lKG@06@2lKG@00`000000c7Ya0<aj
L@030<ajL@<000003`3:K5d00`000000fWM@0=YgD0030=YgD08000001`3CHS05001Vo`030;hk0000
0000000001T0oooo1@3oo`1V0?ooo`00L@3oool4000000P0=`0W0P00000504h3BP030000001f9UT0
MRII00/0MRII0`000007080jKP030000002HCg<0V4mc01P0V4mc00<000000:]OM@2[GgD06P2[GgD0
0`000000_6ed0;a]M00I0;a]M0030000003<NW40c7Ya00H0c7Ya1000000;0<Y/G@030000003JMe00
fWM@00D0fWM@0P0000050==R<0H006Ko00<0_S/0000000000000603oool50?oo06H0oooo001`0?oo
o`D000001`0g02L00`000000CP=:04h3BP0504h3BP030000001f9UT0MRII00L0MRII1000000:080j
KP030000002HCg<0V4mc01P0V4mc00<000000:]OM@2[GgD06P2[GgD00`000000_6ed0;a]M00I0;a]
M0030000003<NW40c7Ya00X0c7Ya100000070<Y/G@030000003JMe00fWM@00L0fWM@0P0000040==R
<0H006Ko00<0_S/00000000000005`3oool40?oo06L0oooo001_0?ooo`D000001P0g02L2000000P0
CP=:00<0000007HVF@1f9UT0101f9UT3000000d0P3Y^00<0000009Q?L`2HCg<06@2HCg<00`000000
Zeme0:]OM@0J0:]OM@030000002lKG@0_6ed01T0_6ed00<000000<ajL@3<NW403P3<NW43000000D0
bVaM00<000000=YgD03JMe00203JMe02000000<0df8`1000I_l00`3IH``000000;hk0002000001D0
oooo1@3oo`1W0?ooo`00KP3oool6000000@0=`0W0P00000904h3BP030000001f9UT0MRII0080MRII
0`00000@080jKP030000002HCg<0V4mc01H0V4mc9000000I0;a]M0030000003<NW40c7Ya0100c7Ya
100000000`3:K5d000000=YgD00;0=YgD080000000<0df8`001Vo`00I_l00`00I_l01@3IH``00000
0;hk002n>`00000001@0oooo1@3oo`1W0?ooo`00K@3oool6000000<0=`0W0P00000;04h3BP030000
001f9UT00000008000004`20>Vh00`000000V4mc09Q?L`0?09Q?L`L000000`2MG8800`000000[VZ3
0:iZP`0J0:iZP`040000002nMh80_WN20;igPPL000004P2lKG@00`000000c7Ya0<ajL@0D0<ajL@80
00003P3JMe02000000D006Ko00D0fF<<0000002n>`00_S/00000000B0?ooo`D0ool0J03oool006`0
oooo1`0000000`0g02L000000000000=04h3BP8000005P20>Vh00`000000V4mc09Q?L`0809Q?L`L0
00002P2MG8800`000000[VZ30:iZP`0J0:iZP`030000002nMh80_WN200P0_WN22000000:0;a]M003
0000003<NW40c7Ya0140c7Ya00@000000<ajL@3<NW40c7Ya0`00000>0=YgD00300000000I_l006Ko
00<006Ko00D0fF<<0000002n>`00_S/00000000A0?ooo`D0ool0J03oool006/0oooo2@00000=04h3
BP030000001N7F@0000001L0P3Y^00@0000009Q?L`2HCg<0V4mc1`00000A09eLPP030000002^JX<0
[VZ301X0[VZ300<000000;igPP2nMh80402nMh87000000<0_6ed00<000000<ajL@3<NW404@3<NW43
000000040<ajL@000000gHIY0=f6J@8000003P3JMe04001Vo`80fF<<00@000000;hk000000000000
403oool40?oo06T0oooo001Z0?ooo`P000003@1>0dX200000080GQeT00<00000080jKP20>Vh05020
>Vh5000001P0WEb200<000000:iZP`2^JX<06P2^JX<00`000000_WN20;igPP0G0;igPPD000004@3<
NW401`000000fkFa0=^e/@3K]K4000000<ajL@0000000`3MQVT2000000`0fWM@1000I_l30=US3003
0000002n>`00000000l0oooo1@3oo`1Y0?ooo`00J@3oool9000000/0CP=:0P00000305hMI0030000
0020>Vh0P3Y^0180P3Y^0`0000000`28BWl0000009eLPP0J09eLPP030000002^JX<0[VZ301X0[VZ3
00<000000;igPP2nMh806P2nMh800`000000cHB000000003000000d0c7Ya00@000000=^e/@3K]K40
fkFa0`0000050=f6J@8000002P3JMe04001Vo`@0fF<<0`00000>0?ooo`D0ool0J@3oool006T0oooo
2000000:04h3BP8000001@1N7F@00`000000P3Y^080jKP0>080jKP@000001028BWl00`000000WEb2
09eLPP0H09eLPP030000002^JX<0[VZ301/0[VZ300<000000;igPP2nMh806P2nMh800`000000cHB0
0<f4P0030<f4P0@000002@3<NW4010000000fkFa0=^e/@0000030=^e/@030000003MQVT0gHIY00@0
gHIY0P0000090=YgD0@006Ko1@3IH``2000000d0oooo103oo`1Z0?ooo`00J03oool70000000300d0
:`000000CP=:00L0CP=:0P00000705hMI00300000020>Vh0P3Y^00/0P3Y^0`00000808Q:O`030000
002MG880WEb201P0WEb200<000000:iZP`2^JX<06`2^JX<00`000000_WN20;igPP0J0;igPP030000
003=Q800cHB000L0cHB00`0000060<ajL@@000000`3K]K43000000H0gHIY0P0000070=YgD0@006Ko
00<000000=US303IH``00`3IH``2000000/0oooo1@3oo`1Z0?ooo`00I`3oool6000000<03@0[00<0
000004h3BP1>0dX0101>0dX2000000T0GQeT00<00000080jKP20>Vh02020>Vh3000000/0R4Yo00<0
000009eLPP2MG880602MG8800`000000[VZ30:iZP`0K0:iZP`030000002nMh80_WN201X0_WN200<0
00000<f4P03=Q8002P3=Q804000000030<ajL@000000fkFa0080fkFa00@000000=^e/@3K]K400000
0`3K]K42000000H0gHIY0P0000050=YgD0D006Ko0P0000040=US30030000003oool0oooo00T0oooo
1@3oo`1Z0?ooo`00IP3oool6000000<03@0[00<0000004h3BP1>0dX00`1>0dX2000000/0GQeT00<0
0000080jKP20>Vh01@20>Vh3000000h0R4Yo00<0000009eLPP2MG880602MG8800`000000[VZ30:iZ
P`0K0:iZP`030000002nMh80_WN201X0_WN200<000000<f4P03=Q8003P3=Q802000000<0fkFa1000
00020=^e/@030000003K]K40fkFa008000001P3MQVT2000000<0fWM@1@00I_l20>Mo>0030000003I
H``0fF<<0080fF<<00<000000?ooo`3oool0203oool40?oo06/0oooo001U0?ooo`H00000100=02/0
10000000CP=:04h3BP1>0dX2000000`0GQeT00<00000080jKP20>Vh00P20>Vh400000100R4Yo00<0
000009eLPP2MG8806@2MG8800`000000[VZ30:iZP`0K0:iZP`030000002nMh80_WN201X0_WN200<0
00000<f4P03=Q8003P3=Q8001@000000fkFa0=^e/@3K]K40000000<0fkFa00@000000=^e/@3K]K40
00000`3K]K43000000H0gHIY0P0000000`3JMe0006Ko001Vo`03001Vo`<0iglh00@000000=US303I
H``0fF<<0P0000080?ooo`D0ool0J`3oool006D0oooo1@00000500d0:`040000001>0dX000000000
00h0GQeT00<00000080jKP0000000P00000D08Q:O`030000002MG880WEb201H0WEb29@00000I0;ig
PP030000003=Q800cHB000h0cHB000D000000=^e/@3K]K40fkFa000000020=^e/@040000003K]K40
0000000000<0fkFa00D000000=^e/@3K]K40fkFa000000070=f6J@8000001000I_l40>Mo>0800000
0P3IH``2000000L0oooo1@3oo`1[0?ooo`00I03oool5000000D03@0[0`00000@05hMI08000005`28
BWl00`000000WEb209eLPP0?09eLPPL000000`2QIXh00`000000/7>>0;1cSP0K0;1cSP040000002o
P8h0_h2>0;n0SPL000004P2nMh800`000000cHB00<f4P00>0<f4P0@000000`3K]K4010000000fkFa
0=^e/@0000030=^e/@040000003K]K40fkFa0=^e/@<000001`3MQVT5001Vo`D0iglh00@000000=US
3000000000001P3oool50?oo06`0oooo001S0?ooo`D000001P0=02/00`000000GQeT05hMI00>05hM
I0030000001[<gP0000001P0R4Yo00<0000009eLPP2MG880202MG887000000X0XFJ>00<000000;1c
SP2`Lhh06`2`Lhh00`000000_h2>0;n0SP080;n0SPP000002P2nMh800`000000cHB00<f4P00=0<f4
P0040000003K]K40fkFa0=^e/@80000000<0fkFa0000003K]K400P3K]K44000000<0fkFa00D00000
0=^e/@3K]K40fkFa000000060=f6J@D006Ko1P3WOcP010000000fF<<0000000000050?ooo`D0ool0
K03oool006<0oooo1000000600d0:`8000003P1N7F@200000080Jc=h00<0000008Q:O`28BWl05P28
BWl010000000WEb209eLPP2MG88700000140XFJ>00<000000;1cSP2`Lhh06`2`Lhh00`000000_h2>
0;n0SP0@0;n0SPL000000`2nMh800`000000cHB00<f4P00=0<f4P0040000003K]K40fkFa00000080
fkFa0P0000020=^e/@050000003K]K40fkFa0=^e/@0000000`3K]K401P000000fkFa0=^e/@000000
fkFa000000D0gHIY1000I_l00`000000iglh0>Mo>0050>Mo>0@00000103oool40?oo06d0oooo001R
0?ooo`<000001`0=02/00`000000:@1@0000000<05hMI0800000101[<gP00`000000R4Yo08Q:O`0E
08Q:O`D00000602QIXh00`000000/7>>0;1cSP0K0;1cSP030000002oP8h0_h2>01L0_h2>1@00000>
0<f4P0040000003K]K40fkFa000000<0fkFa100000030=^e/@@000000`3K]K4010000000fkFa0=^e
/@0000040=f6J@D006Ko00<000000>Mo>03WOcP01P3WOcP300000080oooo1@3oo`1]0?ooo`00H@3o
ool3000000L03@0[00<0000002T0D00000002`1N7F@2000000H0Jc=h00<0000008Q:O`28BWl04P28
BWl30000000308eGS0000000XFJ>01X0XFJ>00<000000;1cSP2`Lhh06`2`Lhh00`000000_h2>0;n0
SP0J0;n0SP030000003>S8d00000008000002P3=Q80010000000fkFa0000000000030=^e/@050000
003K]K40fkFa0=^e/@0000000P3K]K4010000000fkFa0=^e/@3K]K42000000030=^e/@000000fkFa
0080fkFa0`0000020=f6J@D006Ko00<0k99I0000003WOcP01`3WOcP200000080oooo1@3oo`1]0?oo
o`00H@3oool2000000H03@0[0P00000202T0D0030000001N7F@0GQeT00L0GQeT0P00000806/cN003
00000028BWl0R4Yo00h0R4Yo1000000408eGS0030000002QIXh0XFJ>01T0XFJ>00<000000;1cSP2`
Lhh06`2`Lhh00`000000_h2>0;n0SP0J0;n0SP030000003>S8d0cXb=0080cXb=100000060<f4P004
0000003K]K40fkFa000000<0fkFa00D000000=^e/@3K]K4000000=^e/@03000000<0fkFa00@00000
0=^e/@00000000000P3K]K401P000000fkFa0=^e/@3K]K4000000=f6J@H006Ko00<0k99I0000003W
OcP01P3WOcP3000000030?ooo`3oo`00ool00080ool0KP3oool00600oooo0`00000500d0:`030000
000Y0500:@1@0080:@1@00<0000005hMI01N7F@01@1N7F@2000000T0Jc=h00<0000008Q:O`28BWl0
3028BWl3000000P0SEN<00<000000:5VSP2QIXh06@2QIXh00`000000/7>>0;1cSP0K0;1cSP030000
002oP8h0_h2>01X0_h2>00<000000<j<S@3>S8d01P3>S8d300000080cHB000@000000=^e/@3K]K40
fkFa100000030=^e/@050000003K]K40fkFa0=^e/@0000000P3K]K4010000000fkFa0=^e/@3K]K44
000000<0fkFa0`000004001Vo`<0k99I00<000000>Mo>03WOcP01@3WOcP00`000000`5000?oo0004
0?oo06h0oooo001P0?ooo`8000001@0=02/00`000000:@1@02T0D00302T0D0030000001N7F@0GQeT
00<0GQeT0P00000;06/cN00300000028BWl0R4Yo00T0R4Yo0`00000;08eGS0030000002QIXh0XFJ>
01T0XFJ>00<000000;1cSP2`Lhh06`2`Lhh00`000000_h2>0;n0SP0J0;n0SP030000003>S8d0cXb=
00T0cXb=0`0000020=^e/@040000003K]K40fkFa0=^e/@80000000<0fkFa0000003K]K400P3K]K40
0`000000fkFa0000000200000080fkFa00D000000=^e/@3K]K40fkFa000000020=^e/@040000003K
]K40fkFa0=^e/@8000000P00I_l40>bBF@8000001@3WOcP2000000D0ool0KP3oool005l0oooo0`00
000400d0:`030000000Y0500:@1@00@0:@1@00@0000005hMI01N7F@0GQeT0P00000=06/cN0030000
0028BWl0R4Yo00H0R4Yo0`00000>08eGS0030000002QIXh0XFJ>01T0XFJ>00<000000;1cSP2`Lhh0
6`2`Lhh00`000000_h2>0;n0SP0J0;n0SP030000003>S8d0cXb=00/0cXb=100000030=^e/@040000
003K]K400000000000<0fkFa00D000000=^e/@3K]K40fkFa000000020=^e/@050000003K]K40fkFa
0000003K]K400`0000020=^e/@030000003K]K40fkFa008000001P3/TUT00`000000iglh0>Mo>002
0>Mo>0030000003oo`00ool000<0ool0K`3oool005h0oooo0`00000400d0:`030000000Y0500:@1@
00@0:@1@00<0000005hMI01N7F@00P00000?06/cN00300000028BWl0R4Yo0080R4Yo1000000A08eG
S0030000002QIXh0XFJ>01T0XFJ>00<000000;1cSP2`Lhh06`2`Lhh00`000000_h2>0;n0SP0J0;n0
SP030000003>S8d0cXb=00X0cXb=00D000000=^e/@3K]K40fkFa000000020=^e/@040000003K]K40
fkFa0=^e/@@000000`3K]K4010000000fkFa0000000000030=^e/@050000003K]K40fkFa0=^e/@00
00000P3K]K4010000000fkFa0=^e/@3K]K42000000H0k99I00D000000>Mo>03WOcP0iglh00000005
0?oo06l0oooo001N0?ooo`<000000`0=02/00`000000:@1@02T0D00502T0D0<000004@1[<gP00`00
0000R4Yo00000002000001D0SEN<00<000000:5VSP2QIXh06@2QIXh00`000000/7>>0;1cSP0K0;1c
SP030000002oP8h0_h2>01X0_h2>00<000000<j<S@3>S8d02P3>S8d01@000000fkFa0=^e/@000000
fkFa00<000000`3K]K4010000000fkFa0=^e/@0000030=^e/@030000003K]K40fkFa0080000000<0
fkFa0000003K]K400P3K]K4010000000fkFa0000000000030=^e/@040000003K]K40fkFa000000H0
k99I00@000000>Mo>03WOcP0iglh103oo`000`000000oooo0?ooo`1]0?ooo`00G@3oool400000080
3@0[00<0000002T0D00Y05001P0Y05000`000000Jc=h06/cN00A06/cN0800000602=Eh`00`000000
XFJ>0:5VSP0G0:5VSR@000006@2oP8h00`000000cXb=0<j<S@090<j<S@050000003K]K40fkFa0=^e
/@0000000`3K]K4010000000fkFa0=^e/@0000030=^e/@@000000`3K]K4010000000fkFa00000000
00030=^e/@040000003K]K40fkFa000000<0fkFa00<000000=^e/@3K]K400`0000050>bBF@030000
003WOcP0ool000@0ool000<0`5000000003oool0K@3oool005`0oooo100000000`0=02/000000000
000802T0D08000004@1[<gP3000001T0SEN<00<000000:5VSP2QIXh04@2QIXh600000080XfnH00<0
00000;9kV02bNiP06`2bNiP010000000_hNH0;n7V02oQiP700000180_h2>00<000000<j<S@3>S8d0
2@3>S8d2000000030=^e/@000000fkFa0080fkFa00<000000=^e/@0000000P0000030=^e/@040000
003K]K40fkFa00000080fkFa00@000000=^e/@3K]K40fkFa100000030=^e/@@000000P3K]K401@00
0000fkFa0=^e/@3K]K40000000D0k99I00<000000?oo003oo`000`3oo`02000006h0oooo001L0?oo
o`D000002@0Y05000`000000?Pm/0000000?06/cN08000000P1dA8P00`000000SEN<08eGS00G08eG
S0030000002QIXh0XFJ>00`0XFJ>1@0000080:=_V0030000002bNiP0/W^H01/0/W^H00<000000;n7
V02oQiP0202oQiP8000000X0_h2>00<000000<j<S@3>S8d02@3>S8d010000000fkFa000000000003
0=^e/@050000003K]K40fkFa0=^e/@0000000P3K]K401@000000fkFa0=^e/@000000fkFa00<00000
0`3K]K4010000000fkFa0=^e/@0000020=^e/@040000003K]K40fkFa0=^e/@80000000<0fkFa0000
003K]K400P3K]K43000000@0k99I103oo`020>5j1`800000K@3oool005/0oooo1@00000902T0D004
0000000n3f`0?Pm/000000d0Jc=h0P00000407A4R0030000002=Eh`0SEN<01L0SEN<00<000000:5V
SP2QIXh01P2QIXh6000000d0XfnH00<000000;9kV02bNiP06`2bNiP00`000000_hNH0;n7V00@0;n7
V0L000000`2oP8h00`000000cXb=0<j<S@080<j<S@040000003K]K40fkFa0=^e/@@000000`3K]K40
0`000000fkFa0000000200000080fkFa00D000000=^e/@3K]K40fkFa000000020=^e/@050000003K
]K40fkFa0000003K]K400`0000030=^e/@040000003K]K40000000000080fkFa00@000000=^e/@3K
]K40fkFa0P0000000`3/TUT0ool00?oo00030?oo0080hGX70P00001]0?ooo`00F`3oool4000000P0
:@1@0P00000303h?K0030000001[<gP0Jc=h00T0Jc=h0P00000607A4R0030000002=Eh`0SEN<01L0
SEN<00<000000:5VSP2QIXh01P00000C0:=_V0030000002bNiP0/W^H01/0/W^H00<000000;n7V02o
QiP05`2oQiP5000000T0cXb=00D000000=^e/@3K]K40fkFa000000020=^e/@050000003K]K40fkFa
0=^e/@0000000`3K]K400`000000fkFa000000030=^e/@030000003K]K400000008000000P3K]K40
1@000000fkFa0=^e/@3K]K4000000080fkFa00@000000=^e/@3K]K40fkFa100000020=^e/@040000
003K]K40fkFa000000D0ool00`3QNPL2000006`0oooo001J0?ooo`D000001`0Y05000`000000?Pm/
03h?K00303h?K0030000001[<gP0Jc=h00L0Jc=h0P00000807A4R0030000002=Eh`0SEN<01H0SEN<
1000000I0:=_V0030000002bNiP0/W^H01/0/W^H00<000000;n7V02oQiP06P2oQiP00`000000cI>G
00000002000000H0cXb=00@000000=^e/@3K]K4000000`3K]K44000000<0fkFa00@000000=^e/@00
000000000`3K]K401`000000fkFa0=^e/@3K]K4000000=^e/@0000000`3K]K400`000000fkFa0000
000200000080fkFa00D000000=^e/@3K]K40fkFa000000020=^e/@040000003K]K40fkFa0=^e/@@0
ool000<000000>5j1`3QNPL00P3QNPL00`000000oooo0?ooo`1Z0?ooo`00FP3oool5000000H0:@1@
00<0000003h?K00n3f`00`0n3f`00`000000Jc=h06/cN00606/cN08000002P1dA8P00`000000SEN<
08eGS00B08eGS0@0000000<0TV:G0000002SKiP06P2SKiP00`000000/W^H0;9kV00K0;9kV0030000
002oQiP0_hNH01X0_hNH00<000000<fCU`3=TiL00P3=TiL4000000030<j<S@000000fkFa00<00000
0`3K]K4010000000fkFa0=^e/@0000030=^e/@030000003K]K40fkFa00@000000`3K]K4010000000
fkFa0000000000030=^e/@050000003K]K40fkFa0=^e/@0000000P3K]K401@000000fkFa0=^e/@00
0000fkFa008000000`3K]K450?oo00800000103QNPL00`000000oooo0?ooo`1Y0?ooo`00F@3oool5
000000H0:@1@00<0000003h?K00n3f`0100n3f`00`000000Jc=h06/cN00406/cN08000003@1dA8P0
0`000000SEN<08eGS00>08eGS0<000001@2BHYL00`000000XfnH0:=_V00I0:=_V0030000002bNiP0
/W^H01X0/W^H00<000000;n7V02oQiP06`2oQiP00`000000cI>G0<fCU`060<fCU`8000000`3K]K40
10000000fkFa0=^e/@0000020=^e/@030000003K]K400000008000000`3K]K4010000000fkFa0=^e
/@0000030=^e/@030000003K]K40fkFa00@000000`3K]K4010000000fkFa0000000000030=^e/@04
0000003K]K40fkFa000000<0fkFa1@3oo`000`000000lYPf000000030>5j1`030000003oool0oooo
06T0oooo001I0?ooo`<0000000<0000U0000000Y0500100Y05000`000000?Pm/03h?K00503h?K003
0000001[<gP0Jc=h0080Jc=h0P00000?07A4R0030000002=Eh`0SEN<00X0SEN<10000008099RU`03
0000002SKiP0XfnH01X0XfnH00<000000;9kV02bNiP06@2bNiP00`000000_hNH0;n7V00K0;n7V003
0000003=TiL0cI>G00H0cI>G00H000000=^e/@3K]K40fkFa0000003K]K4300000080fkFa00D00000
0=^e/@3K]K40fkFa000000020=^e/@040000003K]K40fkFa0=^e/@@000000`3K]K4010000000fkFa
0=^e/@0000030=^e/@030000003K]K40fkFa0080000000<0fkFa0000003K]K400P3K]K43000000D0
ool00P3K]K400`000000lYPf000000030>5j1`030000003oool0oooo06P0oooo001H0?ooo`@00000
00<0000U0000000Y05000`0Y05000`000000?Pm/03h?K00603h?K0030000001[<gP0Jc=h00800000
4@1dA8P00`000000SEN<08eGS00608eGS0@00000302BHYL00`000000XfnH0:=_V00J0:=_V0030000
002bNiP0/W^H01T0/W^H00<000000;n7V02oQiP06`2oQiP00`000000cI>G0<fCU`060<fCU`050000
003K]K40fkFa0=^e/@0000000`3K]K400`000000fkFa000000030=^e/@030000003K]K4000000080
00000P3K]K401@000000fkFa0=^e/@3K]K4000000080fkFa00@000000=^e/@3K]K40fkFa10000003
0=^e/@040000003K]K40000000000080fkFa00@000000=^e/@3K]K40fkFa1@3oo`020=^e/@<00000
0`3QNPL00`000000oooo0?ooo`1X0?ooo`00F03oool300000080000U00D0000002T0D00Y0500:@1@
0000000903h?K0<000004`1dA8P00`000000SEN<08eGS00308eGS0<00000402BHYL00`000000XfnH
0:=_V00J0:=_V0030000002bNiP0/W^H01T0/W^H00<000000;n7V02oQiP06`2oQiP00`000000cI>G
0<fCU`060<fCU`@000000`3K]K4010000000fkFa0000000000030=^e/@040000003K]K40fkFa0=^e
/@80000000<0fkFa0000003K]K400P3K]K4400000080fkFa00D000000=^e/@3K]K40fkFa00000002
0=^e/@040000003K]K40fkFa0=^e/@@000000`3K]K440?oo0080fkFa00@000000=^e/@3K]K40fkFa
0P0000020>5j1`030000003oool0oooo06L0oooo001G0?ooo`<000000`0002D010000000:@1@0000
0000000:03h?K0030000001dA8P0M4B801<0M4B800<0000008eGS00000000`00000C099RU`030000
002SKiP0XfnH01X0XfnH00<000000;9kV02bNiP06@2bNiP00`000000_hNH0;n7V00J0;n7V0030000
003=TiL0cI>G00H0cI>G00D000000=^e/@3K]K40fkFa000000030=^e/@030000003K]K40fkFa00@0
00000`3K]K400`000000fkFa0=^e/@0200000080fkFa00@000000=^e/@3K]K40fkFa0P0000000`3K
]K4000000=^e/@020=^e/@@000000P3K]K401@000000fkFa0=^e/@3K]K4000000080fkFa1@3oo`03
00000080fkFa00<000000=^e/@3K]K400`00001Y0?ooo`00E`3oool300000080000U00<0000002T0
D00000002`0n3f`2000001D0M4B80P00000H099RU`030000002SKiP0XfnH01T0XfnH00<000000;9k
V02bNiP06@2bNiP00`000000_hNH0;n7V00J0;n7V0030000003=TiL0cI>G00H0cI>G00D000000=^e
/@3K]K4000000=^e/@03000000<0fkFa00@000000=^e/@3K]K4000000`3K]K4010000000fkFa0=^e
/@3K]K4400000080fkFa00<000000=^e/@3K]K400P0000020=^e/@040000003K]K40fkFa0=^e/@80
000000H0fkFa0000003K]K40fkFa0000003K]K42000000D0ool00P3K]K4010000000fkFa0=^e/@00
00020=^e/@030000003K]K40000006T0oooo001F0?ooo`<000000`0002D2000000/0?Pm/00<00000
04lWP@0000004`1dA8P3000001T0TV:G00<000000:=_V02SKiP06@2SKiP00`000000/W^H0;9kV00I
0;9kV0030000002oQiP0_hNH01X0_hNH00<000000<fCU`3=TiL01@3=TiL01@000000fkFa0=^e/@3K
]K40000000<0fkFa00@000000=^e/@3K]K4000000`3K]K44000000<0fkFa00D000000=^e/@3K]K40
fkFa000000020=^e/@040000003K]K40fkFa0=^e/@@000000P3K]K400`000000fkFa0=^e/@020000
0080fkFa00@000000=^e/@3K]K40fkFa103oo`020=^e/@040000003K]K400000000000<0fkFa00@0
00000=^e/@3K]K400000J03oool005H0oooo0P00000400009@030000000n3f`0?Pm/00T0?Pm/00@0
000004lWP@1?9h4000004@1dA8P200000080Ne:E00<00000099RU`2BHYL05`2BHYL00`000000XfnH
0:=_V00F0:=_V2@00000602oQiP00`000000cI>G0<fCU`050<fCU`80000000<0fkFa0000003K]K40
0P3K]K400`000000fkFa0000000200000080fkFa00D000000=^e/@3K]K40fkFa000000030=^e/@05
0000003K]K40fkFa0000003K]K400P0000030=^e/@050000003K]K40fkFa0=^e/@0000000P3K]K40
10000000fkFa0=^e/@3K]K43000000<0fkFa1@3oo`020=^e/@030000003K]K40fkFa0080000000<0
fkFa0000003K]K400P3K]K43000006H0oooo001F0?ooo`8000000`0002D2000000T0?Pm/0P000003
04lWP@030000001dA8P0M4B800d0M4B80P00000407]BU@030000002BHYL0TV:G01L0TV:G00<00000
0:=_V02SKiP03`2SKiP7000000<0YGNP00<000000;>2X02cPZ006@2cPZ000`000000`8fP0<2=X002
0<2=X0X000003P2oQiP00`000000cI>G0<fCU`050<fCU`040000003K]K400000000000<0fkFa00@0
00000=^e/@3K]K40fkFa0P0000000`3K]K4000000=^e/@020=^e/@@000000`3K]K4010000000fkFa
0=^e/@0000030=^e/@050000003K]K40fkFa0000003K]K400P0000030=^e/@040000003K]K40fkFa
000000<0fkFa1@3oo`02000000<0fkFa00@000000=^e/@00000000000P3K]K401@000000fkFa0=^e
/@3K]K40000006D0oooo001E0?ooo`800000100002D2000000P0?Pm/00<0000004lWP@1?9h400`1?
9h400`000000M4B807A4R00;07A4R08000001P1kDYD00`000000TV:G099RU`0G099RU`030000002S
KiP0XfnH00P0XfnH1`00000:0:EgX0030000002cPZ00/h:P01T0/h:P00<000000<2=X030SJ003030
SJ0:000000@0_hNH00<000000<fCU`3=TiL0103=TiL010000000fkFa0=^e/@3K]K44000000<0fkFa
00<000000=^e/@3K]K400P0000020=^e/@040000003K]K40fkFa0=^e/@80000000<0fkFa0000003K
]K400P3K]K44000000<0fkFa00@000000=^e/@3K]K4000000`3K]K400`000000fkFa0=^e/@040000
00@0ool00P3K]K4010000000fkFa0=^e/@0000030=^e/@@000000P3K]K4010000000fkFa00000000
001S0?ooo`00E@3oool00`000000000U00009@0200009@030000000004l0000000L0?Pm/00<00000
04lWP@1?9h40101?9h400`000000M4B807A4R00907A4R0800000201kDYD00`000000TV:G099RU`0G
099RU`040000002SKiP0XfnH0:=_V0L000004@2UMj000`000000/h:P0;>2X00I0;>2X00300000030
SJ00`8fP01H0`8fP1P0000050<fCU`050000003K]K40fkFa0=^e/@0000000P3K]K401@000000fkFa
0=^e/@3K]K40000000<0fkFa100000030=^e/@040000003K]K40000000000080fkFa00@000000=^e
/@3K]K40fkFa0P0000000`3K]K4000000=^e/@020=^e/@@000000P3K]K4010000000fkFa0=^e/@3K
]K450?oo0080fkFa100000030=^e/@040000003K]K40fkFa00000080fkFa00<000000=^e/@3K]K40
0`00001Q0?ooo`00E03oool2000000<0000U00@000000000C`0004l000001P0n3f`00`000000CbN1
04lWP@0504lWP@030000001dA8P0M4B800L0M4B80P00000:07]BU@030000002BHYL0TV:G01H0TV:G
1@00000H0:EgX0030000002cPZ00/h:P01T0/h:P00<000000<2=X030SJ006P30SJ000`000000c9VQ
0000000200000080cI>G00@000000=^e/@3K]K4000000`3K]K44000000<0fkFa00D000000=^e/@3K
]K40fkFa000000020=^e/@040000003K]K40fkFa0=^e/@@000000`3K]K4010000000fkFa00000000
00020=^e/@040000003K]K40fkFa0=^e/@80000000<0fkFa0000003K]K400P3K]K450?oo00030=^e
/@000000fkFa0080fkFa00@000000=^e/@3K]K4000000P3K]K4010000000fkFa0000000000030=^e
/@040000003K]K40fkFa00000600oooo001D0?ooo`030000000002D0000U0080000U00@000000000
C`0004l000001@0n3f`00`000000CbN104lWP@0604lWP@030000001dA8P0M4B800D0M4B80P00000=
07]BU@030000002BHYL0TV:G0140TV:G100000000`2EK:0000000:EgX00J0:EgX0030000002cPZ00
/h:P01T0/h:P00<000000<2=X030SJ006P30SJ000`000000c9VQ0<bIX@020<bIX@80000000@0fkFa
00000000000000000`3K]K4010000000fkFa0=^e/@0000030=^e/@040000003K]K40fkFa0=^e/@@0
00000P3K]K401@000000fkFa0=^e/@3K]K4000000080fkFa00@000000=^e/@3K]K40fkFa10000003
0=^e/@040000003K]K40000000000080fkFa1@3oo`000`000000fkFa000000020=^e/@030000003K
]K400000008000000P3K]K4010000000fkFa0=^e/@0000020=^e/@040000003K]K40fkFa0=^e/@<0
0000GP3oool005@0oooo00D0000000009@0002D0000U000000020000C`030000000n3f`0?Pm/00<0
?Pm/00<0000004lWP@1?9h401`1?9h400`000000M4B807A4R00307A4R08000003`1kDYD00`000000
TV:G099RU`0>099RU`<000001@2EK:000`000000YGNP0:EgX00I0:EgX0030000002cPZ00/h:P01T0
/h:P00<000000<2=X030SJ006P30SJ000`000000c9VQ0<bIX@030<bIX@050000003K]K40fkFa0=^e
/@0000000P3K]K4010000000fkFa0=^e/@3K]K44000000<0fkFa00D000000=^e/@3K]K40fkFa0000
00020=^e/@040000003K]K40fkFa0=^e/@@000000P3K]K401@000000fkFa0=^e/@3K]K4000000080
fkFa00@000000=^e/@3K]K40fkFa0`0000050?oo00030=^e/@00000000000080fkFa00L000000=^e
/@3K]K40fkFa0000003K]K40000000<0fkFa100000020=^e/@050000003K]K40fkFa0=^e/@000000
G@3oool005<0oooo0P00000200009@050000000004l0001?0000C`000000100n3f`00`000000CbN1
04lWP@0804lWP@040000001dA8P0M4B807A4R08000004@1kDYD00`000000TV:G099RU`0:099RU`@0
0000202EK:000`000000YGNP0:EgX00I0:EgX0030000002cPZ00/h:P01T0/h:P00<000000<2=X030
SJ006@30SJ000`000000c9VQ0<bIX@030<bIX@060000003K]K40fkFa0=^e/@000000fkFa0`000002
0=^e/@050000003K]K40fkFa0=^e/@0000000`3K]K401@000000fkFa0=^e/@000000fkFa00800000
0`3K]K401@000000fkFa0=^e/@3K]K4000000080fkFa00D000000=^e/@3K]K4000000=^e/@030000
0080fkFa00@000000=^e/@3K]K40fkFa103oo`030=^e/@<000000`3K]K4010000000fkFa00000000
00020=^e/@040000003K]K40fkFa0=^e/@80000000L0fkFa0000003K]K40fkFa0000003K]K400000
05`0oooo001C0?ooo`050000000002D0000U00009@0000000`0004l00`000000?Pm/03h?K0020000
00/0CbN100@0000007A4R000000000004`1kDYD00`000000TV:G099RU`06099RU`@00000302EK:00
0`000000YGNP0:EgX00I0:EgX0030000002cPZ00/h:P01T0/h:P00<000000<2=X030SJ006@30SJ00
0`000000c9VQ0<bIX@030<bIX@050000003K]K40fkFa0=^e/@0000000`3K]K42000000030=^e/@00
0000fkFa0080fkFa100000030=^e/@040000003K]K40fkFa000000<0fkFa00D000000=^e/@3K]K40
00000=^e/@02000000<0fkFa00D000000=^e/@3K]K40fkFa000000020=^e/@030000003K]K40fkFa
00D0ool00P3K]K4010000000fkFa0=^e/@0000030=^e/@030000003K]K40fkFa00@000000`3K]K40
10000000fkFa0000000000020=^e/@030000003K]K40fkFa00800000FP3oool005<0oooo00@00000
00009@0002D00000100004l00`000000?Pm/0000000=04lWP@8000005@1kDYD00`000000TV:G099R
U`03099RU`<00000402EK:000`000000YGNP0:EgX00I0:EgX0030000002cPZ00/h:P01T0/h:P00<0
00000<2=X030SJ006@30SJ000`000000c9VQ0<bIX@030<bIX@@000000`3K]K400`000000fkFa0=^e
/@0200000080fkFa00@000000=^e/@3K]K40fkFa0P0000000`3K]K4000000=^e/@020=^e/@@00000
0`3K]K400`000000fkFa0=^e/@02000000030=^e/@000000fkFa0080fkFa00@000000=^e/@000000
00000`3K]K450?oo0080fkFa00<000000=^e/@3K]K40100000030=^e/@040000003K]K40fkFa0000
0080fkFa00D000000=^e/@3K]K4000000=^e/@02000000<0fkFa00@000000=^e/@0000000000F03o
ool005<0oooo00<0000000009@0000001@0004l2000000d0CbN10P00000F07]BU@030000002BHYL0
000000<000004`2EK:000`000000YGNP0:EgX00I0:EgX0030000002cPZ00/h:P01T0/h:P00<00000
0<2=X030SJ006@30SJ000`000000c9VQ0<bIX@030<bIX@040000003K]K40fkFa000000<0fkFa00@0
00000=^e/@3K]K40fkFa100000020=^e/@030000003K]K40fkFa008000000P3K]K4010000000fkFa
0=^e/@3K]K42000000030=^e/@000000fkFa0080fkFa00@000000=^e/@00000000000`3K]K400`00
0000fkFa0=^e/@02000000030=^e/@000000ool000<0ool00`0000020=^e/@050000003K]K40fkFa
0=^e/@0000000P3K]K401@000000fkFa0=^e/@000000fkFa00<000000P3K]K4010000000fkFa0=^e
/@0000020=^e/@040000003K]K40fkFa0=^e/@<00000EP3oool00580oooo0P0000000`0002D00000
0000C`040000C`030000001?9h40CbN100/0CbN100<0000005`kT@0000005P1kDYD2000001L0UFbP
00<000000:EgX02UMj006@2UMj000`000000/h:P0;>2X00I0;>2X00300000030SJ00`8fP01T0`8fP
00<000000<bIX@3<VJ400P3<VJ4010000000fkFa0=^e/@3K]K44000000<0fkFa00D000000=^e/@3K
]K40fkFa000000020=^e/@040000003K]K40fkFa0=^e/@@000000`3K]K4010000000fkFa00000000
00020=^e/@040000003K]K40fkFa0=^e/@@000000`3K]K4010000000fkFa0000000000040?oo0080
fkFa0P0000000`3K]K4000000=^e/@020=^e/@@000000P3K]K401`000000fkFa0=^e/@3K]K400000
0=^e/@0000000`3K]K4400000080fkFa00D000000=^e/@3K]K40fkFa0000001E0?ooo`00DP3oool3
000000D0001?0P00000<04lWP@040000001L>i40G3^A000001@0Ne:E0`00000I09E/X0030000002U
Mj00YGNP01P0YGNP00<000000;>2X02cPZ006@2cPZ000`000000`8fP0<2=X00I0<2=X0030000003<
VJ40c9VQ0080c9VQ00D000000=^e/@3K]K40fkFa000000020=^e/@050000003K]K40fkFa0=^e/@00
00000P3K]K4010000000fkFa0000000000030=^e/@050000003K]K40fkFa0=^e/@0000000P3K]K40
10000000fkFa0=^e/@3K]K44000000<0fkFa00@000000=^e/@3K]K4000000P3K]K401@000000fkFa
0=^e/@3K]K40000000@0ool00P3K]K4010000000fkFa0000000000020=^e/@070000003K]K40fkFa
0=^e/@000000fkFa000000030=^e/@040000003K]K40000000000080fkFa00@000000=^e/@3K]K40
fkFa0P0000001`3K]K4000000=^e/@3K]K4000000=^e/@000000E03oool00580oooo0P0000060000
C`8000002P1?9h42000000@0G3^A00<0000007]BU@1kDYD03`1kDYD200000080PEjP00<0000009E/
X02EK:005`2EK:000`000000YGNP0:EgX00H0:EgX0030000002cPZ00/h:P01T0/h:P00<000000<2=
X030SJ006@30SJ000`000000c9VQ0<bIX@020<bIX@040000003K]K40fkFa00000080fkFa00<00000
0=^e/@0000000P0000030=^e/@040000003K]K40fkFa000000<0fkFa00D000000=^e/@3K]K400000
0=^e/@0300000080fkFa00D000000=^e/@3K]K40fkFa000000020=^e/@050000003K]K40fkFa0000
003K]K400`0000030=^e/@040000003oo`00ool00?oo0080fkFa00D000000=^e/@3K]K4000000=^e
/@0300000080fkFa00@000000=^e/@00000000000`3K]K400`000000fkFa0=^e/@0400000080fkFa
00<000000=^e/@3K]K400P0000020=^e/@030000003K]K40fkFa00800000DP3oool00580oooo0P00
00050000C`030000000B06l0000000T0CbN100<0000005`kT@1L>i40101L>i400`000000Ne:E07]B
U@0=07]BU@8000001021GZ000`000000UFbP09E/X00G09E/X0030000002UMj00YGNP01D0YGNP9000
000F0<2=X0030000003<VJ40c9VQ0080c9VQ00<000000=^e/@0000000P0000020=^e/@040000003K
]K40fkFa0=^e/@80000000<0fkFa0000003K]K400P3K]K44000000<0fkFa00D000000=^e/@3K]K40
fkFa000000020=^e/@050000003K]K40fkFa0000003K]K400`0000020=^e/@050000003K]K40fkFa
0=^e/@0000000P3K]K400`000000ool00?oo00020?oo00<000000P3K]K401@000000fkFa0=^e/@3K
]K4000000080fkFa00<000000=^e/@3K]K40100000030=^e/@040000003K]K40fkFa00000080fkFa
00D000000=^e/@3K]K4000000=^e/@02000000<0fkFa00@000000=^e/@0000000000D03oool00540
oooo0P0000050000C`040000000B06l04P1_000000P0CbN100<0000005`kT@1L>i401@1L>i400`00
0000Ne:E07]BU@0;07]BU@8000001`21GZ000`000000UFbP09E/X00F09E/X0030000002UMj00YGNP
00h0YGNP1`0000030:MnZ0030000002dR:P0]8RX01T0]8RX00<000000;nCZ02oTjP00P2oTjP90000
00d0`8fP00<000000<bIX@3<VJ400P3<VJ401`000000fkFa0=^e/@3K]K4000000=^e/@0000000`3K
]K400`000000fkFa0=^e/@0200000080fkFa00@000000=^e/@3K]K40fkFa0P0000000`3K]K400000
0=^e/@020=^e/@040000003K]K400000000000<0fkFa00L000000=^e/@3K]K40fkFa0000003K]K40
000000<0fkFa00@000000=^e/@00000000001@3oo`020=^e/@030000003K]K40000000<0fkFa00@0
00000=^e/@00000000000P3K]K401@000000fkFa0=^e/@3K]K4000000080fkFa00D000000=^e/@3K
]K4000000=^e/@02000000<0fkFa00@000000=^e/@3K]K4000000P3K]K401P000000fkFa0=^e/@00
0000fkFa000004l0oooo001A0?ooo`800000100004l01@0000004P1_0180K`0B06l0000000L0CbN1
00<0000005`kT@1L>i401P1L>i400`000000Ne:E07]BU@0907]BU@8000002@21GZ000`000000UFbP
09E/X00F09E/X0030000002UMj00YGNP00P0YGNP1P00000:0:MnZ0030000002dR:P0]8RX01T0]8RX
00<000000;nCZ02oTjP02`2oTjP9000000@0`8fP00D000000<bIX@3<VJ40c9VQ000000030=^e/@04
0000003K]K400000000000<0fkFa00@000000=^e/@3K]K40fkFa100000030=^e/@040000003K]K40
0000000000<0fkFa00<000000=^e/@3K]K400P0000000`3K]K4000000=^e/@020=^e/@040000003K
]K400000000000<0fkFa00@000000=^e/@3K]K40fkFa103oo`020=^e/@040000003K]K4000000000
00<0fkFa00<000000=^e/@3K]K400P0000000`3K]K4000000=^e/@020=^e/@@000000P3K]K400`00
0000fkFa0=^e/@02000000030=^e/@000000fkFa0080fkFa100000020=^e/@040000003K]K40fkFa
000004h0oooo001A0?ooo`800000100004l01@0000004P1_0180K`0B06l0000000H0CbN100<00000
05`kT@1L>i401`1L>i400`000000Ne:E07]BU@0707]BU@8000002`21GZ000`000000UFbP09E/X00F
09E/X0040000002UMj00YGNP0:EgX0L00000402WOZP00`000000]8RX0;B8Z00I0;B8Z0030000002o
TjP0_i>X01@0_i>X1P0000020<bIX@050000003K]K40fkFa0=^e/@0000000P3K]K44000000<0fkFa
00D000000=^e/@3K]K40fkFa000000020=^e/@040000003K]K40fkFa0=^e/@@000000`3K]K401000
0000fkFa0000000000030=^e/@030000003K]K40fkFa00@000000`3K]K450?oo0080fkFa00<00000
0=^e/@3K]K40100000030=^e/@040000003K]K40000000000080fkFa00L000000=^e/@3K]K40fkFa
0000003K]K40000000<0fkFa00@000000=^e/@00000000000P3K]K401`000000fkFa0=^e/@3K]K40
00000=^e/@0000000`3K]K400`000000oooo0?ooo`1<0?ooo`00D@3oool00`000000001?0000C`02
0000C`030000000B06l04P1_00804P1_00<0000004lWP@1?9h400`1?9h400`000000G3^A05`kT@08
05`kT@030000001kDYD0Ne:E00D0Ne:E0P00000=085NX0030000002EK:00UFbP01D0UFbP1@00000G
0:MnZ0030000002dR:P0]8RX01T0]8RX00<000000;nCZ02oTjP0602oTjP00`000000bijX00000005
000000<0fkFa00@000000=^e/@3K]K4000000`3K]K4010000000fkFa0=^e/@3K]K44000000<0fkFa
00@000000=^e/@3K]K4000000P3K]K4010000000fkFa0=^e/@3K]K44000000<0fkFa00@000000=^e
/@3K]K4000000`3K]K440?oo00<000000`3K]K4010000000fkFa0=^e/@0000020=^e/@040000003K
]K40fkFa0=^e/@@000000P3K]K4010000000fkFa0000000000020=^e/@040000003K]K40fkFa0=^e
/@@000000P3K]K4010000000fkFa0000000000020=^e/@030000003oool0oooo04d0oooo001@0?oo
o`8000000`0004l00`0000004P1_0180K`030180K`030000001?9h40CbN10080CbN100<0000005`k
T@1L>i402P1L>i400`000000Ne:E07]BU@0207]BU@8000003`21GZ000`000000UFbP09E/X00A09E/
X0@0000000<0V7BX0000002WOZP06@2WOZP00`000000]8RX0;B8Z00I0;B8Z0030000002oTjP0_i>X
01P0_i>X00@000000<^NZ03;WZP000000`3K]K4010000000fkFa0=^e/@0000030=^e/@@000000`3K
]K401@000000fkFa0=^e/@3K]K4000000080fkFa00D000000=^e/@3K]K4000000=^e/@03000000<0
fkFa00@000000=^e/@3K]K4000000P3K]K4010000000fkFa0=^e/@3K]K44000000@0ool00P3K]K40
10000000fkFa0=^e/@0000030=^e/@@000000P3K]K401@000000fkFa0=^e/@3K]K4000000080fkFa
00<000000=^e/@3K]K40100000030=^e/@040000003K]K40fkFa00000080fkFa00<000000=^e/@3K
]K401000001?0?ooo`00D03oool200000080001?00<000000180K`0B06l0100B06l00`000000CbN1
04lWP@02000000d0G3^A00<0000007]BU@1kDYD00P00000A085NX0030000002EK:00UFbP00h0UFbP
0`00000509QdZ0030000002WOZP0YgjX01P0YgjX00<000000;B8Z02dR:P06@2dR:P00`000000_i>X
0;nCZ00H0;nCZ0040000003;WZP0bijX00000080fkFa00<000000=^e/@0000000P0000020=^e/@05
0000003K]K40fkFa0=^e/@0000000`3K]K401@000000fkFa0=^e/@000000fkFa00<000000P3K]K40
1@000000fkFa0=^e/@3K]K4000000080fkFa00@000000=^e/@3K]K40fkFa100000020=^e/@040000
003K]K40fkFa0=^e/@D0ool00P3K]K4400000080fkFa00D000000=^e/@3K]K40fkFa000000020=^e
/@050000003K]K40fkFa0000003K]K400P0000020=^e/@050000003K]K40fkFa0=^e/@0000000P3K
]K401@000000fkFa0=^e/@000000fkFa008000000P3K]K401@000000fkFa0=^e/@3K]K40000004l0
oooo001@0?ooo`8000000P0004l00`0000004P1_0180K`040180K`030000001?9h40000000l0G3^A
0`00000C085NX0030000002EK:00UFbP00/0UFbP0`00000809QdZ0030000002WOZP0YgjX01P0YgjX
00<000000;B8Z02dR:P06@2dR:P00`000000_i>X0;nCZ00G0;nCZ0040000003;WZP0bijX000000<0
fkFa00@000000=^e/@3K]K40fkFa0P0000000`3K]K4000000=^e/@020=^e/@@000000`3K]K401`00
0000fkFa0=^e/@3K]K4000000=^e/@0000000`3K]K400`000000fkFa0000000200000080fkFa00@0
00000=^e/@3K]K40fkFa0P0000000`3K]K4000000=^e/@020=^e/@@0ool00P3K]K4010000000fkFa
0=^e/@3K]K42000000060=^e/@000000fkFa0=^e/@000000fkFa0P0000030=^e/@030000003K]K40
fkFa0080000000<0fkFa0000003K]K400P3K]K4400000080fkFa00<000000=^e/@3K]K400P000000
1@3K]K4000000=^e/@3K]K4000000500oooo001@0?ooo`80000000<0001?0000000B06l01P0B06l2
00000100G3^A00<00000085NX021GZ005021GZ000`000000UFbP09E/X00609E/X0@00000302HM:P0
0`000000YgjX0:MnZ00H0:MnZ0030000002dR:P0]8RX01L0]8RX00<000000;nCZ02oTjP0602oTjP0
0`000000bijX0<^NZ002000000030=^e/@000000fkFa0080fkFa00<000000=^e/@3K]K400P000002
0=^e/@040000003K]K40fkFa0=^e/@80000000<0fkFa0000003K]K400P3K]K4010000000fkFa0000
000000030=^e/@040000003K]K40fkFa0=^e/@80000000D0fkFa0000003K]K40fkFa000000020=^e
/@8000000P3K]K400`000000ool00?oo00020?oo00030000003K]K4000000080fkFa00<000000=^e
/@3K]K400P0000020=^e/@030000003K]K40fkFa0080000000<0fkFa0000003K]K400P3K]K401000
0000fkFa0000000000020=^e/@070000003K]K40fkFa0=^e/@000000fkFa000000030=^e/@040000
003K]K40000000000080fkFa00<000000?ooo`3oool0CP3oool004l0oooo00@0000000004@000000
0000200B06l00`000000G3^A05`kT@0>05`kT@8000005P21GZ000`000000UFbP09E/X00309E/X0<0
0000402HM:P00`000000YgjX0:MnZ00H0:MnZ0030000002dR:P0]8RX01L0]8RX00<000000;nCZ02o
TjP0602oTjP01@000000bijX0<^NZ0000000fkFa008000000`3K]K4010000000fkFa0=^e/@3K]K44
000000<0fkFa00@000000=^e/@00000000000`3K]K400`000000fkFa0=^e/@04000000<0fkFa00<0
00000=^e/@3K]K400P0000020=^e/@040000003K]K40fkFa0=^e/@<000001@3oo`000`3K]K400000
000000020=^e/@040000003K]K40fkFa0=^e/@<000000`3K]K4010000000fkFa0000000000020=^e
/@050000003K]K40fkFa0000003K]K400`0000020=^e/@040000003K]K40000000000080fkFa00D0
00000=^e/@3K]K4000000=^e/@0200000540oooo001?0?ooo`<00000200B06l2000000h0G3^A0P00
00000`1VC9h00000085NX00E085NX0030000002EK:00000000<000004`2HM:P00`000000YgjX0:Mn
Z00H0:MnZ0030000002dR:P0]8RX01L0]8RX00<000000;nCZ02oTjP0602oTjP00`000000bijX0000
00030=^e/@@000000`3K]K401@000000fkFa0=^e/@3K]K4000000080fkFa00@000000=^e/@3K]K40
fkFa100000030=^e/@040000003K]K40fkFa000000<0fkFa00@000000=^e/@3K]K40fkFa0`000003
0=^e/@040000003K]K40fkFa0=^e/@@0ool00P3K]K4010000000fkFa0000000000030=^e/@040000
003K]K40fkFa00000080fkFa00@000000=^e/@3K]K40fkFa100000020=^e/@050000003K]K40fkFa
0=^e/@0000000P3K]K400`000000fkFa0=^e/@0400000080fkFa00@000000=^e/@3K]K400000D@3o
ool004l0oooo0`0000080180K`8000003@1L>i401@000000ITbN06I<WP1VC9h0000001D0PEjP0`00
000G09QdZ0030000002WOZP0YgjX01P0YgjX00<000000;B8Z02dR:P05`2dR:P00`000000_i>X0;nC
Z00H0;nCZ0030000003;WZP0000000<0fkFa00@000000=^e/@3K]K4000000`3K]K4010000000fkFa
0=^e/@3K]K44000000<0fkFa00@000000=^e/@3K]K4000000P3K]K4010000000fkFa0=^e/@3K]K44
000000<0fkFa00@000000=^e/@3K]K4000000`3K]K400`000000fkFa0=^e/@050?oo0080fkFa00@0
00000=^e/@3K]K4000000`3K]K400`000000fkFa0=^e/@0400000080fkFa00L000000=^e/@3K]K40
fkFa0000003K]K40000000<0fkFa00@000000=^e/@00000000000P3K]K401`000000fkFa0=^e/@3K
]K4000000=^e/@0000000`3K]K400`000000oooo0?ooo`1?0?ooo`00CP3oool3000000P04P1_00<0
000002THQ`000000301L>i400`000000ITbN06I<WP0306I<WP0300000021GZ00PEjP0100PEjP0P00
00000`26J:T0000009QdZ00G09QdZ0030000002WOZP0YgjX01P0YgjX00<000000;B8Z02dR:P05`2d
R:P00`000000_i>X0;nCZ00H0;nCZ0030000003;WZP000000080fkFa00@000000=^e/@3K]K40fkFa
100000030=^e/@050000003K]K40fkFa0=^e/@0000000P3K]K401@000000fkFa0=^e/@000000fkFa
00<000000P3K]K401@000000fkFa0=^e/@3K]K40000000<0fkFa00<000000=^e/@3K]K4010000003
0=^e/@@0ool000<000000=^e/@0000000`3K]K4400000080fkFa00@000000=^e/@3K]K40fkFa0P00
00001P3K]K4000000=^e/@3K]K4000000=^e/@8000000`3K]K400`000000fkFa0=^e/@0200000006
0=^e/@000000fkFa0=^e/@000000fkFa0P0000020=^e/@030000003oool0oooo0500oooo001>0?oo
o`03000000000140000000L04P1_00D0000002THQ`0Y68L0:AR70000000:05`kT@030000001VC9h0
ITbN00@0ITbN00<00000085NX021GZ003P21GZ02000000<0QVRY00<0000009QdZ02HM:P05P2HM:P0
0`000000YgjX0:MnZ00H0:MnZ0030000002dR:P0]8RX01L0]8RX00<000000;nCZ02oTjP0602oTjP2
000000040=^e/@000000000000000080fkFa00D000000=^e/@3K]K40fkFa000000030=^e/@050000
003K]K40fkFa0000003K]K400`0000020=^e/@040000003K]K40fkFa0=^e/@80000000<0fkFa0000
003K]K400P3K]K4400000080fkFa00@000000=^e/@3K]K40fkFa0P0000000`3K]K4000000?oo0003
0?oo00030=^e/@00000000000080fkFa00@000000=^e/@3K]K40fkFa0P0000001@3K]K4000000=^e
/@3K]K4000000080fkFa0P0000020=^e/@030000003K]K40fkFa00@000000`3K]K4010000000fkFa
0000000000020=^e/@030000003K]K40fkFa00@00000DP3oool004h0oooo0`0000070180K`050000
000Y68L0:AR702THQ`0000002@1L>i400`000000ITbN06I<WP0506I<WP0300000021GZ00PEjP00`0
PEjP0P00000608IXZ@030000002HM:P0V7BX01D0V7BX00<000000:MnZ02WOZP0602WOZP00`000000
]8RX0;B8Z00G0;B8Z0030000002oTjP0_i>X01P0_i>X0P0000030=^e/@80000000<0fkFa0000003K
]K400P3K]K44000000<0fkFa00L000000=^e/@3K]K40fkFa0000003K]K40000000<0fkFa00<00000
0=^e/@3K]K400P0000020=^e/@040000003K]K40fkFa0=^e/@80000000<0fkFa0000003K]K400P3K
]K4010000000fkFa0000000000040?oo0080fkFa100000030=^e/@040000003K]K40000000000080
fkFa00@000000=^e/@3K]K40fkFa0`0000030=^e/@040000003K]K40fkFa00000080fkFa00D00000
0=^e/@3K]K4000000=^e/@02000000<0fkFa00@000000=^e/@3K]K400000DP3oool004h0oooo0`00
00060180K`030000000Y68L0:AR70080:AR700<0000005`kT@1L>i401@1L>i42000000P0ITbN00<0
0000085NX021GZ002P21GZ02000000P0QVRY00<0000009QdZ02HM:P05P2HM:P00`000000YgjX0:Mn
Z00C0:MnZ2<000005@2oTjP2000000<0fkFa00<000000=^e/@3K]K400P0000020=^e/@040000003K
]K40fkFa0=^e/@80000000<0fkFa0000003K]K400P3K]K4010000000fkFa0000000000030=^e/@04
0000003K]K40fkFa0=^e/@@000000P3K]K400`000000fkFa0=^e/@0200000080fkFa00D000000=^e
/@3K]K40fkFa000000030?oo00<0fkFa00@000000=^e/@3K]K4000000P3K]K401@000000fkFa0=^e
/@000000fkFa008000000`3K]K4010000000fkFa0=^e/@0000020=^e/@040000003K]K40fkFa0=^e
/@@000000P3K]K4010000000fkFa0=^e/@0000020=^e/@050000003K]K40fkFa0=^e/@000000DP3o
ool004d0oooo00@0000000004@00000000001@0B06l00`000000:AR702THQ`0302THQ`030000001L
>i40G3^A00@0G3^A00<0000006I<WP1VC9h0201VC9h00`000000PEjP085NX008085NX08000002P26
J:T00`000000V7BX09QdZ00F09QdZ0030000002WOZP0YgjX00/0YgjX200000040:R5[`030000002d
SZl0]8j_01L0]8j_00<000000;nH[`2oV:l00P2oV:l8000000d0_i>X0P0000030=^e/@040000003K
]K40fkFa0=^e/@@000000P3K]K400`000000fkFa0=^e/@02000000<0fkFa00<000000=^e/@3K]K40
100000030=^e/@050000003K]K40fkFa0=^e/@0000000P3K]K4010000000fkFa0=^e/@3K]K440000
0080fkFa00<000000?oo003oo`000P3oo`020=^e/@050000003K]K40fkFa0000003K]K400`000002
0=^e/@040000003K]K40fkFa000000<0fkFa00<000000=^e/@3K]K40100000020=^e/@070000003K
]K40fkFa0=^e/@000000fkFa000000030=^e/@@000000P3K]K400`000000oooo0?ooo`1A0?ooo`00
C@3oool010000000000A0000000000050180K`030000000Y68L0:AR700<0:AR700<0000005`kT@1L
>i400`1L>i400`000000ITbN06I<WP0906I<WP0300000021GZ00PEjP00H0PEjP0P00000<08IXZ@03
0000002HM:P0V7BX01H0V7BX00<000000:MnZ02WOZP00P2WOZP9000000`0Z8F_00<000000;B>[`2d
SZl02@2dSZl00`3o0000]8j_0;B>[`050;B>[`80o`00102dSZl00`000000_iR_0;nH[`0:0;nH[`T0
0000102oTjP5000000<0fkFa00D000000=^e/@3K]K40fkFa000000020=^e/@040000003K]K40fkFa
0=^e/@@000000`3K]K4010000000fkFa0=^e/@0000030=^e/@050000003K]K40fkFa0000003K]K40
0P0000030=^e/@050000003K]K40fkFa0=^e/@0000000P3K]K400`000000ool00?oo00020?oo00<0
00000P3K]K401`000000fkFa0=^e/@3K]K4000000=^e/@0000000`3K]K4400000080fkFa00@00000
0=^e/@3K]K40fkFa0P0000001P3K]K4000000=^e/@3K]K4000000=^e/@8000000P3K]K4010000000
fkFa0=^e/@3K]K42000000030=^e/@000000oooo0580oooo001=0?ooo`80000000<000130000000B
06l00`0B06l00`000000:AR702THQ`0402THQ`030000001L>i40G3^A0080G3^A00<0000006I<WP1V
C9h02`1VC9h00`000000PEjP085NX003085NX08000003P26J:T00`000000V7BX09QdZ00E09QdZ0H0
0000502XQJlK0?l000030000002oV:l0_iR_0080o`004@2oV:l5000000<0fkFa00D000000=^e/@3K
]K40fkFa000000030=^e/@<000000`3K]K401@000000fkFa0=^e/@3K]K4000000080fkFa00@00000
0=^e/@3K]K40fkFa100000030=^e/@040000003K]K40fkFa000000<0fkFa00D000000=^e/@3K]K40
00000=^e/@02000000@0ool00`3K]K400`000000fkFa000000030=^e/@040000003K]K4000000000
0080fkFa00@000000=^e/@3K]K40fkFa0P0000001@3K]K4000000=^e/@3K]K4000000080fkFa0P00
00020=^e/@030000003K]K40fkFa00@000000`3K]K4010000000fkFa00000000001C0?ooo`00C@3o
ool200000080001300@000000180K`0B06l00000200Y68L010000000G3^A00000000000>06I<WP04
00000021GZ00PEjP085NX08000004@26J:T00`000000V7BX09QdZ00A09QdZ0<0000000<0Vgb`0000
002XQJl03`2XQJlc0?l000X0_iR_00@000000=^e/@3K]K40fkFa100000030=^e/@040000003K]K40
fkFa000000<0fkFa00D000000=^e/@3K]K4000000=^e/@0300000080fkFa00@000000=^e/@3K]K40
fkFa0P0000000`3K]K4000000=^e/@020=^e/@@000000`3K]K4010000000fkFa0=^e/@0000040?oo
0080fkFa00@000000=^e/@00000000000`3K]K400`000000fkFa0=^e/@04000000<0fkFa00@00000
0=^e/@00000000000P3K]K401@000000fkFa0=^e/@000000fkFa008000000`3K]K4010000000fkFa
0=^e/@0000020=^e/@040000003K]K40fkFa000005@0oooo001=0?ooo`8000000P0004<010000000
4P1_0180K`00000802THQ`800000401VC9h010000000PEjP00000000000C08IXZ@030000002HM:P0
V7BX00d0V7BX1000000409]l/0030000002XQJl0Z8F_00<0Z8F_@P3o00050;nH[`050000003K]K40
fkFa0=^e/@0000000`3K]K401@000000fkFa0=^e/@3K]K4000000080fkFa100000030=^e/@040000
003K]K40fkFa0=^e/@80000000<0fkFa0000003K]K400P3K]K4010000000fkFa0000000000020=^e
/@040000003K]K40fkFa0=^e/@80000000<0fkFa0000003K]K400P3K]K450?oo0080fkFa00<00000
0=^e/@3K]K40100000030=^e/@040000003K]K40fkFa00000080fkFa00D000000=^e/@3K]K400000
0=^e/@02000000<0fkFa00@000000=^e/@3K]K4000000P3K]K401@000000fkFa0=^e/@000000fkFa
00<000000P3K]K400`000000oooo0?ooo`1B0?ooo`00C@3oool200000080001300<000000180K`00
00002@0Y68L00`000000ITbN06I<WP0?06I<WP8000005@26J:T00`000000V7BX09QdZ00:09QdZ0<0
0000202KO;1=0?l000050000003K]K40fkFa0=^e/@0000000P3K]K400`000000fkFa000000020000
0080fkFa00@000000=^e/@3K]K40fkFa0P0000000`3K]K4000000=^e/@020=^e/@030000003K]K40
fkFa008000000P3K]K4010000000fkFa0=^e/@3K]K44000000<0fkFa00@000000=^e/@0000000000
0P3K]K400`000000ool00?oo00030?oo008000000`3K]K4010000000fkFa0=^e/@0000020=^e/@05
0000003K]K40fkFa0000003K]K400`0000020=^e/@030000003K]K40fkFa0080000000<0fkFa0000
003K]K400P3K]K4400000080fkFa00L000000=^e/@3K]K40fkFa0000003K]K40000005D0oooo001=
0?ooo`040000000004<000130000@`8000002@0Y68L200000100ITbN0P00000F08IXZ@030000002H
M:P0V7BX00L0V7BX0`00000709]l/240o`00502dSZlL0?l000@000000`3K]K4010000000fkFa0=^e
/@3K]K42000000030=^e/@000000fkFa0080fkFa00@000000=^e/@00000000000`3K]K4010000000
fkFa0=^e/@3K]K4400000080fkFa00D000000=^e/@3K]K40fkFa000000020=^e/@040000003K]K40
fkFa0=^e/@<000001@3oo`020=^e/@040000003K]K40fkFa00000080fkFa00<000000=^e/@000000
0P0000020=^e/@070000003K]K40fkFa0=^e/@000000fkFa000000030=^e/@040000003K]K400000
00000080fkFa00L000000=^e/@3K]K40fkFa0000003K]K40000000<0fkFa00@000000=^e/@000000
0000E@3oool004`0oooo0P0000030000@`8000002@0Y68L2000000h0ITbN0P00000206mJZP030000
0026J:T0QVRY01@0QVRY00<0000009QdZ02HM:P00P2HM:P4000000L0Vgb`603o000:0:R5[`030000
002dSZl0]8j_01H0]8j_00<000000;nH[`2oV:l0302oV:l90?l000040000003K]K40fkFa0=^e/@80
000000<0fkFa0000003K]K400P3K]K400`000000fkFa0=^e/@0200000080fkFa00@000000=^e/@3K
]K40fkFa100000030=^e/@050000003K]K40fkFa0=^e/@0000000P3K]K401@000000fkFa0=^e/@00
0000fkFa00<000000P3K]K401@000000fkFa0=^e/@3K]K40000000@0ool000<0fkFa0000003K]K40
0`0000020=^e/@070000003K]K40fkFa0=^e/@000000fkFa000000030=^e/@040000003K]K400000
00000080fkFa00@000000=^e/@3K]K40fkFa100000020=^e/@040000003K]K400000000000<0fkFa
00@000000=^e/@3K]K400000E@3oool004`0oooo0P0000030000@`030000000Y68L0:AR700L0:AR7
00@0000003`aVP0l<IX00000301VC9h00`000000KeZZ06mJZP0206mJZP0300000026J:T0QVRY01@0
QVRY00<0000009QdZ00000000P00000909]l/100o`00502XQJl00`000000]8j_0;B>[`0F0;B>[`03
0000002oV:l0_iR_0100_iR_1@3o00001P000000fkFa0=^e/@3K]K4000000=^e/@8000000`3K]K40
10000000fkFa0=^e/@3K]K44000000<0fkFa00@000000=^e/@3K]K4000000`3K]K401@000000fkFa
0=^e/@000000fkFa008000000`3K]K4010000000fkFa0=^e/@3K]K42000000050=^e/@000000fkFa
0=^e/@000000103oo`020=^e/@070000003K]K40fkFa0=^e/@000000fkFa000000030=^e/@040000
003K]K400000000000<0fkFa00<000000=^e/@3K]K40100000030=^e/@040000003K]K40fkFa0000
0080fkFa00<000000=^e/@3K]K40100000020=^e/@030000003oool0oooo05@0oooo001<0?ooo`80
00000`0004<00`000000:AR702THQ`0602THQ`050000000l<IX0?36J03`aVP0000002`1VC9h00`00
0000KeZZ06mJZP0306mJZP0300000026J:T0QVRY01@0QVRY0P00000909]l/100o`005`2XQJl00`00
0000]8j_0;B>[`0F0;B>[`030000002oV:l0_iR_01<0_iR_0P3o000010000000fkFa0=^e/@000003
0=^e/@@000000`3K]K401@000000fkFa0=^e/@3K]K4000000080o`0000@000000=^e/@3K]K40fkFa
100000030=^e/@030000003K]K40fkFa0080000000<0fkFa0000003K]K400P3K]K400`000000fkFa
0=^e/@0200000080fkFa00<000000?oo003oo`000P3oo`000`3K]K4000000=^e/@020=^e/@040000
003K]K400000000000<0fkFa00<000000=^e/@3K]K40100000030=^e/@040000003K]K40fkFa0000
0080fkFa00D000000=^e/@3K]K4000000=^e/@0200000080fkFa00@000000=^e/@3K]K40fkFa0P00
00000`3K]K4000000?ooo`1E0?ooo`00C03oool01000000000130000@`0004<2000000L0:AR700<0
000003`aVP0l<IX00P0l<IX00`000000ITbN06I<WP0806I<WP030000001_FZX0KeZZ00@0KeZZ00<0
000008IXZ@26J:T04P26J:T3000000D0Vgb`403o000209]l/0030000002XQJl0Z8F_01L0Z8F_00<0
00000;B>[`2dSZl05P2dSZl00`000000_iR_0;nH[`0E0;nH[`@000000`3K]K4010000000fkFa0=^e
/@0000030=^e/@050000003K]K40fkFa0000003K]K400P0000020?l000030=^e/@000000fkFa0080
fkFa0P0000000`3K]K4000000=^e/@020=^e/@040000003K]K400000000000<0fkFa00@000000=^e
/@3K]K40fkFa0`0000040?oo00030=^e/@000000000000<0fkFa00<000000=^e/@3K]K4010000002
0=^e/@050000003K]K40fkFa0=^e/@0000000P3K]K401@000000fkFa0=^e/@000000fkFa00<00000
0P3K]K400`000000fkFa0=^e/@02000000030=^e/@000000fkFa0080fkFa00@000000=^e/@000000
0000EP3oool004`0oooo00L000000000@`0004<000130000000006/0000000H0:AR700<0000003`a
VP0l<IX00P0l<IX00`000000ITbN06I<WP0606I<WP800000201_FZX00`000000QVRY08IXZ@0?08IX
Z@8000000`2;L[400`000000o`000?l0000=0?l000L0Vgb`00<000000:R5[`2XQJl05`2XQJl00`00
0000]8j_0;B>[`0F0;B>[`030000002oV:l0_iR_01@0_iR_00D000000=^e/@3K]K40fkFa00000002
0=^e/@040000003K]K40fkFa0=^e/@@000000`3K]K402@000000fkFa0=^e/@3K]K4000000?l0003K
]K4000000?l000020=^e/@040000003K]K40000000000080fkFa00@000000=^e/@3K]K40fkFa1000
00030=^e/@040000003K]K40fkFa000000@0ool00P3K]K4400000080fkFa00@000000=^e/@3K]K40
fkFa0P0000000`3K]K4000000=^e/@020=^e/@@000000P3K]K401`000000fkFa0=^e/@3K]K400000
0=^e/@0000000`3K]K4010000000fkFa0000000000020=^e/@040000003K]K40fkFa000005L0oooo
001<0?ooo`070000000004<000130000@`000000001[0000000502THQ`030000000l<IX0?36J00@0
?36J00<0000006I<WP1VC9h0101VC9h00`000000KeZZ06mJZP0806mJZP0300000026J:T0QVRY00d0
QVRY0P00000308]b/A00o`002@2KO;000`000000Z8F_0:R5[`0G0:R5[`030000002dSZl0]8j_01H0
]8j_00<000000;nH[`2oV:l0502oV:l01@000000fkFa0=^e/@000000fkFa00<000000P3K]K401000
0000fkFa0=^e/@3K]K42000000030=^e/@000000fkFa0080fkFa00<000000?l0003K]K400P000002
0?l000040000003K]K40fkFa0=^e/@@000000`3K]K4010000000fkFa0=^e/@0000030=^e/@030000
003K]K40fkFa00D0ool000<0fkFa0000003K]K400P3K]K42000000030=^e/@000000fkFa0080fkFa
00@000000=^e/@00000000000P3K]K401`000000fkFa0=^e/@3K]K4000000=^e/@0000000`3K]K40
10000000fkFa0000000000020=^e/@040000003K]K40fkFa0=^e/@@000000P3K]K400`000000oooo
0?ooo`1E0?ooo`00C03oool01`00000000130000@`0004<000000000J`000000100Y68L00`000000
?36J03`aVP0503`aVP030000001VC9h0ITbN00<0ITbN00<0000006mJZP1_FZX02@1_FZX00`000000
QVRY08IXZ@0;08IXZ@8000000`2;L[4?0?l000`0Vgb`00<000000:R5[`2XQJl05`2XQJl00`000000
]8j_0;B>[`0F0;B>[`030000002oV:l0_iR_01<0_iR_00D000000=^e/@3K]K40fkFa000000030=^e
/@80000000<0fkFa0000003K]K400P3K]K4010000000fkFa0000000000030=^e/@050000003o0000
fkFa0=^e/@0000000P3o000010000000o`000=^e/@0000030=^e/@040000003K]K40fkFa000000<0
fkFa100000020=^e/@030000003oo`00ool00080ool000<000000=^e/@0000000`3K]K4010000000
fkFa0000000000020=^e/@040000003K]K40fkFa0=^e/@@000000P3K]K4010000000fkFa00000000
00030=^e/@030000003K]K40fkFa00@000000P3K]K401`000000fkFa0=^e/@3K]K4000000=^e/@00
0000F03oool004`0oooo00@000000000@`0004<000000P0006/00`000000:AR702THQ`0202THQ`03
0000000l<IX0?36J00D0?36J00<0000006I<WP1VC9h00P1VC9h00`000000KeZZ06mJZP0;06mJZP03
00000026J:T0QVRY00P0QVRY0P00000308]b/@`0o`004P2KO;000`000000Z8F_0:R5[`0B0:R5[b40
00004P2oV:l2000000030=^e/@000000fkFa0080fkFa00<000000=^e/@3K]K400P0000020=^e/@04
0000003K]K40fkFa0=^e/@@000000`3K]K4030000000o`000?l0003K]K4000000?l0003K]K400000
0?l0003K]K4000000=^e/@<000000P3K]K4010000000fkFa0=^e/@3K]K42000000030=^e/@000000
ool000<0ool000<0fkFa0000000000000P3K]K4010000000fkFa0=^e/@3K]K4400000080fkFa00D0
00000=^e/@3K]K40fkFa000000020=^e/@030000003K]K40fkFa00@000000P3K]K4010000000fkFa
0=^e/@3K]K42000000060=^e/@000000fkFa0=^e/@000000fkFa0P00001H0?ooo`00C03oool01000
000000130000@`0000020000J`050000000Y68L0:AR702THQ`000000200l<IX00`000000ITbN06I<
WP02000000h0KeZZ00<0000008IXZ@26J:T01P26J:T2000000<0Rg:a2`3o000E09]l/0030000002X
QJl0Z8F_00X0Z8F_200000040:V;]P030000002dU;H0]9Bf01H0]9Bf00@000000;jL]P2nW;H0_Ybf
200000090;nH[`030000003K]K40fkFa008000000`3K]K4010000000fkFa0=^e/@3K]K44000000<0
fkFa00@000000=^e/@3K]K4000000`3K]K401@000000o`000?l000000000fkFa008000000P3o0000
0`3K]K4000000=^e/@020=^e/@80000000D0fkFa0000003K]K40fkFa000000020=^e/@800000103o
o`020=^e/@@000000P3K]K401@000000fkFa0=^e/@3K]K4000000080fkFa00D000000=^e/@3K]K40
00000=^e/@0200000080fkFa00@000000=^e/@3K]K40fkFa0P0000001@3K]K4000000=^e/@3K]K40
00000080fkFa0P0000020=^e/@040000003K]K40fkFa000005P0oooo001<0?ooo`040000000004<0
001300000080001[00@0000002THQ`0Y68L000002P0l<IX200000100KeZZ00<0000008IXZ@26J:T0
1026J:T2000000<0Rg:a2`3o00000`000000Vgb`09]l/00D09]l/0030000002XQJl0Z8F_0080Z8F_
2000000<0:V;]P030000002dU;H0]9Bf01H0]9Bf00<000000;jL]P2nW;H02@2nW;H8000000030;nH
[`000000fkFa0080fkFa100000030=^e/@050000003K]K40fkFa0=^e/@0000000P3K]K4010000000
fkFa0=^e/@3K]K44000000<0fkFa00<000000=^e/@3K]K400P0000000`3o000000000=^e/@020=^e
/@030000003K]K40fkFa008000000P3K]K401@000000fkFa0=^e/@3K]K40000000<0ool00P3K]K40
1@000000fkFa0=^e/@3K]K4000000080fkFa00D000000=^e/@3K]K4000000=^e/@02000000<0fkFa
00<000000=^e/@3K]K400P0000000`3K]K4000000=^e/@020=^e/@040000003K]K40000000000080
fkFa00@000000=^e/@3K]K40fkFa0`0000030=^e/@030000003oool0oooo05H0oooo001<0?ooo`04
0000000004<00013000000<0001[0P00000;03`aVP030000001_FZX0KeZZ00l0KeZZ00<0000008IX
Z@26J:T00P26J:T2000000<0Rg:a2P3o000308]b/@030000002KO;00Vgb`01<0Vgb`1P00000D0:V;
]P030000002dU;H0]9Bf01H0]9Bf00<000000;jL]P2nW;H04@2nW;H01@000000fkFa0=^e/@3K]K40
000000<0fkFa00D000000=^e/@3K]K40fkFa000000030=^e/@@000000P3K]K4010000000fkFa0=^e
/@3K]K42000000030=^e/@000000fkFa0080fkFa00@000000=^e/@00000000000`3K]K4010000000
fkFa0=^e/@3K]K43000000<0fkFa00<000000?oo003oo`000P3oo`020=^e/@050000003K]K40fkFa
0000003K]K400P0000030=^e/@030000003K]K40fkFa0080000000<0fkFa0000003K]K400P3K]K40
10000000fkFa0000000000020=^e/@040000003K]K40fkFa0=^e/@<000000`3K]K4010000000fkFa
0=^e/@0000020=^e/@030000003oool0oooo05L0oooo001=0?ooo`800000100006/2000000X0?36J
0P00000B06mJZP0400000026J:T0000000000080Rg:a303o000508]b/@030000002KO;00Vgb`00h0
Vgb`100000000`2MPkL000000:V;]P0G0:V;]P030000002dU;H0]9Bf01H0]9Bf00<000000;jL]P2n
W;H04@2nW;H01@000000fkFa0=^e/@3K]K40000000<0fkFa100000030=^e/@040000003K]K40fkFa
0=^e/@80000000D0fkFa0000003K]K40fkFa000000020=^e/@8000000P3K]K4010000000fkFa0=^e
/@3K]K44000000<0fkFa00@000000=^e/@3K]K4000000`3K]K400`000000ool00?oo00020?oo0080
00000`3K]K400`000000fkFa0=^e/@02000000030=^e/@000000fkFa0080fkFa00@000000=^e/@00
000000000P3K]K4010000000fkFa0=^e/@3K]K4400000080fkFa00@000000=^e/@3K]K4000000`3K
]K400`000000fkFa0=^e/@04000005T0oooo001=0?ooo`800000100006/00`000000?36J03`aVP09
03`aVP030000001;AJT000000140KeZZ0P00000208]b/@/0o`00202;L[400`000000Vgb`09]l/00;
09]l/0<000001@2MPkL00`000000ZH^f0:V;]P0F0:V;]P030000002dU;H0]9Bf01H0]9Bf00<00000
0;jL]P2nW;H04@2nW;H4000000<0fkFa00D000000=^e/@3K]K40fkFa000000030=^e/@040000003K
]K40fkFa00000080fkFa0P0000020=^e/@040000003K]K40fkFa0=^e/@@000000`3K]K4010000000
fkFa0=^e/@0000030=^e/@030000003K]K40fkFa00@00000103oo`020=^e/@80000000<0fkFa0000
003K]K400P3K]K4010000000fkFa0000000000020=^e/@040000003K]K40fkFa0=^e/@@000000`3K
]K4010000000fkFa0=^e/@0000020=^e/@030000003K]K40fkFa00@000000P3K]K401@000000fkFa
0=^e/@3K]K40000005T0oooo001=0?ooo`800000100006/00`000000?36J03`aVP0803`aVP040000
001;AJT0BdFY000000l0KeZZ0`00000208]b/@T0o`002`2;L[400`000000Vgb`09]l/00709]l/0@0
00002@2MPkL00`000000ZH^f0:V;]P0E0:V;]P030000002dU;H0]9Bf01H0]9Bf00<000000;jL]P2n
W;H04@2nW;H010000000fkFa0=^e/@0000030=^e/@050000003K]K40fkFa0000003K]K400`000003
0=^e/@040000003K]K40fkFa0=^e/@<000000`3K]K401@000000fkFa0=^e/@3K]K4000000080fkFa
00@000000=^e/@3K]K40fkFa100000020=^e/@050000003K]K40fkFa0=^e/@000000103oo`020=^e
/@040000003K]K40000000000080fkFa00@000000=^e/@3K]K40fkFa100000030=^e/@040000003K
]K40fkFa00000080fkFa00D000000=^e/@3K]K4000000=^e/@0200000080fkFa00@000000=^e/@3K
]K40fkFa0P0000001@3K]K4000000=^e/@3K]K40000005X0oooo001=0?ooo`8000000`0006/20000
00T0?36J00D0000004]5Z@1;AJT0BdFY0000000>06mJZP040000001fI[<0MVJc07IV/`T0o`003@2;
L[400`000000Vgb`09]l/00409]l/0<000003@2MPkL00`000000ZH^f0:V;]P0E0:V;]P030000002d
U;H0]9Bf01H0]9Bf00<000000;jL]P2nW;H0402nW;H010000000fkFa0=^e/@3K]K44000000<0fkFa
00@000000=^e/@3K]K40fkFa0P0000000`3K]K4000000=^e/@020=^e/@040000003K]K40fkFa0000
00<0fkFa00D000000=^e/@3K]K4000000=^e/@0300000080fkFa00@000000=^e/@3K]K40fkFa0P00
00000`3K]K4000000=^e/@020=^e/@040000003oo`00ool00?oo0080fkFa00@000000=^e/@3K]K40
fkFa100000030=^e/@040000003K]K40fkFa00000080fkFa00D000000=^e/@3K]K4000000=^e/@03
00000080fkFa00<000000=^e/@3K]K400P0000000`3K]K4000000=^e/@020=^e/@040000003K]K40
000000000080fkFa00<000000?ooo`3oool0F03oool004d0oooo00<000000000J`0006/00P0006/0
0`00000000F:0000000703`aVP030000001;AJT0BdFY00<0BdFY00<0000006mJZP1_FZX02P1_FZX0
10000000MVJc07IV/`1fI[<70?l00140Rg:a00<0000009]l/00000000`00000@09f3]`030000002Y
RkH0ZH^f01H0ZH^f00<000000;BD]P2dU;H0502dU;H00`000000_Ybf0;jL]P0A0;jL]P040000003K
]K40fkFa000000<0fkFa0P0000000`3K]K4000000=^e/@020=^e/@030000003K]K40fkFa00800000
0`3K]K400`000000fkFa0=^e/@04000000<0fkFa00@000000=^e/@3K]K40fkFa0P0000001@3K]K40
00000=^e/@3K]K4000000080fkFa0P0000020=^e/@030000003oo`00ool000<0ool00P0000030=^e
/@040000003K]K40fkFa00000080fkFa00D000000=^e/@3K]K4000000=^e/@0300000080fkFa00L0
00000=^e/@3K]K40fkFa0000003K]K40000000<0fkFa00@000000=^e/@00000000000P3K]K401@00
0000fkFa0=^e/@000000fkFa00800000F`3oool004d0oooo00<000000000J`0006/00P0006/00`00
000000F:0000000703`aVP030000001;AJT0BdFY00<0BdFY00<0000006mJZP1_FZX0201_FZX20000
000307IV/`3o0000o`0000L0o`004@2;L[43000001@0WH>g00<000000:V;]P2YRkH05P2YRkH00`00
0000]9Bf0;BD]P0D0;BD]P030000002nW;H0_Ybf0140_Ybf0P0000000`3K]K4000000=^e/@020=^e
/@040000003K]K400000000000<0fkFa00@000000=^e/@3K]K40fkFa100000030=^e/@030000003K
]K40fkFa0080000000<0fkFa0000003K]K400P3K]K400`000000fkFa0=^e/@0200000080fkFa00@0
00000=^e/@3K]K40fkFa100000060?oo00040000003K]K40fkFa00000080fkFa00<000000=^e/@00
00000P0000020=^e/@070000003K]K40fkFa0=^e/@000000fkFa000000030=^e/@040000003K]K40
000000000080fkFa00@000000=^e/@3K]K40fkFa100000020=^e/@040000003K]K40fkFa000005/0
oooo001=0?ooo`030000000006/0001[0080001[00<000000005RP0000001P0l<IX00`000000BdFY
04]5Z@0404]5Z@030000001_FZX0KeZZ00L0KeZZ00<0000007IV/`1fI[<02@3o000@08]b/@800000
00<0SW^i0000002MPkL0502MPkL00`000000ZH^f0:V;]P0F0:V;]P030000002dU;H0]9Bf01@0]9Bf
00<000000;jL]P2nW;H0402nW;H00`000000fkFa0=^e/@0200000080fkFa00@000000=^e/@3K]K40
fkFa100000030=^e/@050000003K]K40fkFa0=^e/@0000000P3K]K401P000000fkFa0=^e/@3K]K40
00000=^e/@8000000`3K]K4010000000fkFa0=^e/@3K]K43000000<0fkFa00D000000=^e/@3K]K40
fkFa000000070?oo00<000000P3K]K401`000000fkFa0=^e/@3K]K4000000=^e/@0000000`3K]K40
10000000fkFa0000000000030=^e/@030000003K]K40fkFa00@000000P3K]K401`000000fkFa0=^e
/@3K]K4000000=^e/@0000000`3K]K400`000000oooo0?ooo`1I0?ooo`00C@3oool01@000000001[
0000J`0006/00000008000F:00<0000003`aVP0l<IX00`0l<IX00`000000BdFY04]5Z@0504]5Z@03
0000001_FZX0KeZZ00H0KeZZ00<0000007IV/`1fI[<0203o000@08]b/@800000102>NkT00`000000
WH>g09f3]`0C09f3]`030000002YRkH0ZH^f01D0ZH^f00<000000;BD]P2dU;H0502dU;H00`000000
_Ybf0;jL]P0@0;jL]P040000003K]K40fkFa0=^e/@@000000`3K]K4010000000fkFa0=^e/@000003
0=^e/@050000003K]K40fkFa0000003K]K400`0000020=^e/@040000003K]K40fkFa0=^e/@@00000
0`3K]K4010000000fkFa0=^e/@0000030=^e/@060000003K]K40fkFa0000003K]K400000203oo`00
0`000000fkFa000000030=^e/@040000003K]K400000000000<0fkFa00<000000=^e/@3K]K401000
00020=^e/@040000003K]K40fkFa0=^e/@80000000H0fkFa0000003K]K40fkFa0000003K]K420000
0080fkFa00<000000?ooo`3oool0FP3oool004d0oooo0P0000020000J`05000000001HX000F:0005
RP000000100l<IX00`000000BdFY04]5Z@0604]5Z@030000001_FZX0KeZZ00<0KeZZ0P00000207IV
/`T0o`0000<0000008]b/@2;L[402`2;L[42000000H0SW^i00<0000009f3]`2MPkL04`2MPkL00`00
0000ZH^f0:V;]P0E0:V;]P030000002dU;H0]9Bf01@0]9Bf00<000000;jL]P2nW;H03`2nW;H01@00
0000fkFa0=^e/@3K]K40000000<0fkFa00@000000=^e/@3K]K4000000`3K]K44000000<0fkFa00@0
00000=^e/@3K]K40fkFa0P0000000`3K]K4000000=^e/@020=^e/@040000003K]K40fkFa000000<0
fkFa00<000000=^e/@3K]K40100000030=^e/@030000003K]K40fkFa00800000203oo`001@000000
fkFa0=^e/@3K]K4000000080fkFa100000020=^e/@040000003K]K40fkFa0=^e/@80000000D0fkFa
0000003K]K40fkFa000000020=^e/@8000000P3K]K400`000000fkFa0=^e/@04000005`0oooo001=
0?ooo`8000000P0006/01@00000000F:0005RP001HX0000000<0?36J00<0000004]5Z@1;AJT01`1;
AJT00`000000KeZZ06mJZP0206mJZP040000001fI[<0MVJc07IV/`H0o`00101fI[<00`000000Rg:a
08]b/@0908]b/@800000202>NkT00`000000WH>g09f3]`0C09f3]`030000002YRkH0ZH^f01D0ZH^f
00<000000;BD]P2dU;H0502dU;H00`000000_Ybf0;jL]P0?0;jL]P050000003K]K40fkFa0=^e/@00
00000P3K]K400`000000fkFa0000000200000080fkFa00@000000=^e/@3K]K40fkFa0P0000000`3K
]K4000000=^e/@020=^e/@030000003K]K40fkFa008000000P3K]K4010000000fkFa0=^e/@3K]K44
00000080fkFa00@000000=^e/@3K]K40fkFa0P0000000`3K]K4000000=^e/@020=^e/@040000003K
]K400000000000P0ool00P0000020=^e/@040000003K]K40fkFa0=^e/@80000000<0fkFa0000003K
]K400P3K]K4010000000fkFa0000000000020=^e/@040000003K]K40fkFa0=^e/@<000000P3K]K40
1@000000fkFa0=^e/@3K]K40000005`0oooo001=0?ooo`8000000P0006/01@00000000F:0005RP00
1HX000000080?36J00<0000004]5Z@1;AJT0201;AJT01@000000KeZZ06mJZP1_FZX0000000<0MVJc
1P3o000507IV/`030000002;L[40Rg:a00L0Rg:a0P00000:08ik^@030000002MPkL0WH>g01<0WH>g
00<000000:V;]P2YRkH05@2YRkH00`000000]9Bf0;BD]P0D0;BD]P030000002nW;H0_Ybf00l0_Ybf
100000030=^e/@040000003K]K40fkFa0=^e/@80000000<0fkFa0000003K]K400P3K]K4010000000
fkFa0000000000030=^e/@040000003K]K40fkFa0=^e/@@000000P3K]K4010000000fkFa0=^e/@3K
]K42000000030=^e/@000000fkFa0080fkFa00@000000=^e/@00000000000P3K]K4010000000fkFa
0=^e/@3K]K43000000L0ool00P0000000`3K]K4000000=^e/@020=^e/@040000003K]K4000000000
0080fkFa00@000000=^e/@3K]K40fkFa0`0000030=^e/@030000003K]K40fkFa0080000000D0fkFa
0000003K]K40fkFa0000001M0?ooo`00C@3oool2000000030000J`00000000F:00<000F:00<00000
03`aVP000000301;AJT3000000<0MVJc1P3o000707IV/`030000002;L[40Rg:a00@0Rg:a0P00000=
08ik^@030000002MPkL0WH>g0180WH>g00<000000:V;]P2YRkH04P2YRkHN000000d0_Ybf00@00000
0=^e/@3K]K40fkFa0P0000000`3K]K4000000=^e/@020=^e/@030000003K]K40fkFa008000000P3K
]K4010000000fkFa0=^e/@3K]K44000000<0fkFa00@000000=^e/@3K]K40fkFa0P0000001@3K]K40
00000=^e/@3K]K4000000080fkFa0P0000020=^e/@040000003K]K40fkFa0=^e/@@000000`3K]K40
0`000000fkFa0=^e/@02000000H0ool000<0fkFa0000000000000P3K]K4010000000fkFa0=^e/@3K
]K4400000080fkFa00@000000=^e/@3K]K4000000`3K]K401@000000fkFa0=^e/@000000fkFa0080
00000P3K]K400`000000oooo0?ooo`1K0?ooo`00C@3oool2000000030000J`00000000F:00@000F:
0P00000<04]5Z@030000001fI[<0MVJc0080MVJc1`3o000707IV/`030000002;L[40Rg:a0080Rg:a
0P00000?08ik^@030000002MPkL0WH>g01<0WH>g00<000000:V;]P2YRkH02@2YRkH8000000<0ZY6l
00<000000;BI_02dVK`0502dVK`010000000_J6l0;fQ_02mXK`7000000H0_Ybf00@000000=^e/@3K
]K4000000P3K]K42000000<0fkFa00@000000=^e/@3K]K40fkFa100000030=^e/@040000003K]K40
fkFa000000<0fkFa00@000000=^e/@3K]K4000000P3K]K4200000080fkFa00@000000=^e/@3K]K40
fkFa100000030=^e/@040000003K]K40fkFa00000080fkFa00H000000=^e/@3K]K40fkFa0000003K
]K42000000H0ool0100000020=^e/@050000003K]K40fkFa0=^e/@0000000P3K]K400`000000fkFa
0=^e/@0400000080fkFa00@000000=^e/@3K]K40fkFa0`00001N0?ooo`00CP3oool00`000000001[
000000050005RP030000001;AJT0BdFY00X0BdFY0P0000000`1fI[<0o`000?l000060?l000X0MVJc
00@0000008]b/@00000000004@2>NkT00`000000WH>g09f3]`0C09f3]`040000002YRkH0ZH^f0:V;
]PP000002`2ZTK`00`000000]9Vl0;BI_00D0;BI_0030000002mXK`0_J6l00P0_J6l1P0000030=^e
/@040000003K]K40fkFa0=^e/@@000000`3K]K401@000000fkFa0=^e/@3K]K4000000080fkFa00@0
00000=^e/@3K]K40fkFa100000030=^e/@040000003K]K40fkFa0=^e/@<000000`3K]K401@000000
fkFa0=^e/@3K]K4000000080fkFa00D000000=^e/@3K]K4000000=^e/@0300000080fkFa00@00000
0=^e/@3K]K40fkFa0P0000070?oo00050=^e/@000000fkFa0=^e/@0000000P3K]K4010000000fkFa
0000000000020=^e/@040000003K]K40fkFa0=^e/@80000000D0fkFa0000003K]K40fkFa00000002
0=^e/@030000003oool0oooo05`0oooo001>0?ooo`<000001@001HX00`000000BdFY04]5Z@0:04]5
Z@030000001HEkD0o`0000L0o`002`1fI[<2000001@0SW^i00<0000009f3]`2MPkL04@2MPkL50000
01<0ZY6l00<000000;BI_02dVK`0502dVK`00`000000_J6l0;fQ_00=0;fQ_080000000<0fkFa0000
003K]K400P3K]K401@000000fkFa0=^e/@3K]K40000000<0fkFa00D000000=^e/@3K]K4000000=^e
/@0300000080fkFa00@000000=^e/@3K]K40fkFa0P0000000`3K]K4000000=^e/@020=^e/@040000
003K]K40fkFa000000<0fkFa00D000000=^e/@3K]K4000000=^e/@0300000080fkFa00@000000=^e
/@3K]K40fkFa0P0000001@3K]K4000000=^e/@3K]K40000000<0fkFa00<000000?oo003oo`001@3o
o`02000000<0fkFa00<000000=^e/@3K]K400P0000000`3K]K4000000=^e/@020=^e/@040000003K
]K40000000000080fkFa00@000000=^e/@3K]K400000GP3oool004h0oooo0P0000050005RP030000
000C9J80000000X0BdFY00<0000005QG]@1HEkD01`3o000;07IV/`8000005@2>NkT00`000000WH>g
09f3]`0=09f3]`@0000000<0WhZn0000002ZTK`05@2ZTK`00`000000]9Vl0;BI_00D0;BI_0030000
002mXK`0_J6l00d0_J6l00@000000=^e/@00000000000`3K]K4010000000fkFa0=^e/@3K]K440000
00<0fkFa00@000000=^e/@3K]K40fkFa0P0000000`3K]K4000000=^e/@020=^e/@040000003K]K40
0000000000<0fkFa00<000000=^e/@3K]K40100000030=^e/@070000003K]K40fkFa0=^e/@000000
fkFa000000030=^e/@030000003K]K40fkFa008000000P3K]K401P000000fkFa0=^e/@000000fkFa
000000T0ool000<0fkFa0000003K]K400P3K]K4010000000fkFa0000000000020=^e/@050000003K
]K40fkFa0000003K]K400P0000020=^e/@030000003oool0oooo05d0oooo001>0?ooo`8000001@00
1HX00`0000004bFR0000000904]5Z@030000001HEkD0F5Ne00L0o`002P1fI[<200000080O76l00<0
000008ik^@2>NkT04P2>NkT00`000000WH>g09f3]`0909f3]`@000001P2OR[h00`000000ZY6l0:ZA
_00C0:ZA_0030000002dVK`0]9Vl01@0]9Vl00<000000;fQ_02mXK`0302mXK`010000000fkFa0=^e
/@3K]K44000000<0fkFa00@000000=^e/@3K]K40fkFa0P0000000`3K]K4000000=^e/@020=^e/@03
0000003K]K40fkFa008000000P3K]K4010000000fkFa0=^e/@3K]K4400000080fkFa00@000000=^e
/@3K]K40fkFa0P0000000`3K]K4000000=^e/@020=^e/@040000003K]K400000000000<0fkFa00D0
00000=^e/@3K]K4000000=^e/@02000000<0fkFa00@000000=^e/@3K]K4000002@3oo`0010000000
fkFa0=^e/@0000020=^e/@030000003K]K400000008000000P3K]K400`000000fkFa0=^e/@020000
00030=^e/@000000oooo05h0oooo001>0?ooo`8000001@001HX0100000004bFR01<UXP00000804]5
Z@030000001HEkD0o`0000D0o`002`1fI[<00`000000O76l07aa_00207aa_0030000002>NkT0SW^i
0180SW^i00<0000009f3]`2MPkL01@2MPkL4000000X0WhZn00<000000:ZA_02ZTK`04`2ZTK`00`00
0000]9Vl0;BI_00D0;BI_0030000002mXK`0_J6l00`0_J6l00D000000=^e/@3K]K40fkFa00000002
0=^e/@050000003K]K40fkFa0=^e/@0000000P3K]K400`000000fkFa0=^e/@02000000<0fkFa00@0
00000=^e/@3K]K40fkFa100000020=^e/@040000003K]K40fkFa0=^e/@80000000<0fkFa0000003K
]K400P3K]K4010000000fkFa0000000000030=^e/@030000003K]K40fkFa00@000000`3K]K400`00
0000fkFa0=^e/@02000000030=^e/@000000fkFa0080fkFa00<000000=^e/@3oo`00203oo`030000
0080fkFa00L000000=^e/@3K]K40fkFa0000003K]K40000000<0fkFa00@000000=^e/@0000000000
G`3oool004h0oooo0`0000040005RP040000000C9J804bFR000000L0BdFY00<0000005QG]@3o0000
1P3o000:07IV/`030000001lLK`0O76l00@0O76l00<0000008ik^@2>NkT04P2>NkT00`000000WH>g
09f3]`04000000h0WhZn00<000000:ZA_02ZTK`04`2ZTK`00`000000]9Vl0;BI_00D0;BI_0030000
002mXK`0_J6l00`0_J6l00@000000=^e/@3K]K4000000`3K]K44000000<0fkFa00@000000=^e/@3K
]K40fkFa100000030=^e/@050000003K]K40fkFa0=^e/@0000000P3K]K4010000000fkFa0=^e/@00
00020=^e/@8000000P3K]K4010000000fkFa0=^e/@3K]K44000000<0fkFa00<000000=^e/@3K]K40
0P0000000`3K]K4000000=^e/@020=^e/@040000003K]K40000000000080fkFa00D000000=^e/@3K
]K40fkFa000000090?oo00030000003K]K40000000<0fkFa00@000000=^e/@00000000000P3K]K40
10000000fkFa0=^e/@00001P0?ooo`00CP3oool3000000<000F:00D0000001<UXP0C9J804bFR0000
000604]5Z@030000001HEkD0o`0000D0o`0000<0000007IV/`1fI[<0201fI[<00`000000O76l07aa
_00507aa_0030000002>NkT0SW^i0140SW^i1000000B09n:_P030000002ZTK`0ZY6l01@0ZY6l00<0
00000;BI_02dVK`04P2dVK`00`000000_J6l0;fQ_00=0;fQ_0@000000P3K]K4010000000fkFa0=^e
/@3K]K42000000030=^e/@000000fkFa0080fkFa00D000000=^e/@3K]K40fkFa000000030=^e/@05
0000003K]K40fkFa0000003K]K400P0000030=^e/@040000003K]K40fkFa0=^e/@@000000`3K]K40
10000000fkFa0=^e/@0000020=^e/@060000003K]K40fkFa0=^e/@000000fkFa0P0000020=^e/@04
0000003K]K40fkFa0=^e/@@000000`3K]K4010000000fkFa0=^e/@0000070?oo008000000`3K]K40
0`000000fkFa0=^e/@0400000080fkFa00<000000?ooo`3oool0GP3oool004h0oooo0`0000030005
RP030000000C9J804bFR00804bFR00<0000004]5Z@1;AJT00P1;AJT00`000000F5Ne05QG]@050?l0
0080F5Ne00<0000007IV/`1fI[<01@1fI[<2000000T0O76l00<0000008ik^@2>NkT03P2>NkT20000
000309:3`0000000WhZn01@0WhZn00<000000:ZA_02ZTK`04`2ZTK`00`000000]9Vl0;BI_00B0;BI
_0030000002mXK`0_J6l00`0_J6l00@000000=^e/@3K]K40fkFa0P0000000`3K]K4000000=^e/@02
0=^e/@040000003K]K400000000000<0fkFa00@000000=^e/@3K]K40fkFa100000030=^e/@030000
003K]K40fkFa0080000000<0fkFa0000003K]K400P3K]K401@000000fkFa0=^e/@3K]K4000000080
fkFa00D000000=^e/@3K]K4000000=^e/@0300000080fkFa00@000000=^e/@3K]K40fkFa10000003
0=^e/@040000003K]K40fkFa00000080fkFa00@000000=^e/@3K]K4000000P3o00000`000000ool0
0?oo00050?oo00<000000P3K]K401P000000fkFa0=^e/@3K]K4000000=^e/@800000H03oool004h0
oooo0`0000030005RP030000000C9J804bFR00804bFR00<0000004]5Z@1;AJT00P1;AJT00`000000
F5Ne0?l000040?l000<0F5Ne00<0000007IV/`1fI[<0101fI[<00`000000O76l07aa_00907aa_003
0000002>NkT0SW^i00`0SW^i0P00000409:3`0030000002OR[h0WhZn0180WhZn00<000000:ZA_02Z
TK`04`2ZTK`00`000000]9Vl0;BI_00B0;BI_0030000002mXK`0_J6l00`0_J6l00@000000=^e/@3K
]K4000000P3K]K4200000080fkFa00@000000=^e/@3K]K40fkFa100000030=^e/@040000003K]K40
fkFa0=^e/@80000000<0fkFa0000003K]K400P3K]K4010000000fkFa0000000000030=^e/@050000
003K]K40fkFa0000003K]K400`0000020=^e/@040000003K]K40fkFa0=^e/@80000000D0fkFa0000
003K]K40fkFa000000030=^e/@040000003K]K40fkFa00000080fkFa00<000000=^e/@0000000P00
00020=^e/@040000003o0000fkFa0=^e/@8000001`3oo`02000000060=^e/@000000fkFa0=^e/@00
0000fkFa0`00001P0?ooo`00CP3oool2000000040000G000000000F:000000H04bFR00D0000004]5
Z@1;AJT0000005QG]@060?l000@0F5Ne00<0000007IV/`1fI[<00P1fI[<00`000000O76l07aa_00;
07aa_0030000002>NkT0SW^i00T0SW^i0P00000609:3`0030000002OR[h0WhZn0180WhZn00<00000
0:ZA_02ZTK`04`2ZTK`00`000000]9Vl0;BI_00B0;BI_0030000002mXK`0_J6l00/0_J6l00D00000
0=^e/@3K]K40fkFa000000030=^e/@@000000`3K]K4010000000fkFa0=^e/@0000030=^e/@040000
003K]K40fkFa00000080fkFa0P0000020=^e/@040000003K]K40fkFa0=^e/@@000000`3K]K402000
0000fkFa0=^e/@3K]K4000000=^e/@00000006Ko0P3K]K400`000000fkFa0=^e/@0200000080fkFa
00D000000=^e/@3K]K4000000=^e/@0300000080fkFa00P000000=^e/@3K]K40fkFa0000003K]K40
00000?l00080fkFa00@000000=^e/@3K]K400000203oo`0200000080fkFa00@000000=^e/@3K]K40
0000H@3oool004l0oooo00D000000000G000000000F:0000000601<UXP040000001;AJT0000005QG
]@H0o`001@1HEkD00`000000MVJc07IV/`02000000h0O76l00<0000008ik^@2>NkT01`2>NkT20000
00T0TX?000<0000009n:_P2OR[h04P2OR[h00`000000ZY6l0:ZA_00B0:ZA_0030000002dVK`0]9Vl
0180]9Vl00<000000;fQ_02mXK`02`2mXK`2000000030=^e/@000000fkFa0080fkFa00D000000=^e
/@3K]K40fkFa000000020=^e/@040000003K]K40fkFa0=^e/@@000000`3K]K4010000000fkFa0=^e
/@3K]K44000000<0fkFa00<000000=^e/@3K]K400P0000000`3K]K4000000=^e/@020=^e/@040000
003K]K4000000000008006Ko00<0fkFa0000003K]K400P3K]K43000000<0fkFa00L000000=^e/@3K
]K40fkFa0000003K]K40000000<0fkFa00@000000=^e/@00000000000`3K]K400`000000fkFa0=^e
/@03000000L0ool00`0000030=^e/@030000003oool0oooo05l0oooo001?0?ooo`<0000000<000F:
0000000C9J801P0C9J82000000H0o`001`1HEkD200000140O76l00<0000008ik^@2>NkT0102>NkT2
000000/0TX?000<0000009n:_P2OR[h04P2OR[h00`000000ZY6l0:ZA_00B0:ZA_0030000002dVK`0
]9Vl0180]9Vl00<000000;fQ_02mXK`02P2mXK`00`000000fkFa0=^e/@02000000<0fkFa00@00000
0=^e/@3K]K40fkFa100000020=^e/@040000003K]K40fkFa0=^e/@80000000<0fkFa0000003K]K40
0P3K]K401@000000fkFa0=^e/@3K]K4000000080fkFa00H000000=^e/@3K]K40fkFa0000003K]K42
000000<0fkFa00<000000=^e/@3K]K400`0000001@00I_l0fkFa0=^e/@3K]K4000000080fkFa0P00
00000`3K]K4000000=^e/@020=^e/@040000003K]K400000000000<0fkFa00<000000=^e/@3K]K40
100000020=^e/@040000003K]K40fkFa0=^e/@8000001`3oo`000`000000fkFa0=^e/@0200000640
oooo001?0?ooo`<0000000<000F:0000000C9J801P0C9J800`000000o`000?l000040?l000P0F5Ne
00<0000007aa_01lLK`0401lLK`00`000000SW^i08ik^@0208ik^@8000003P2BPl000`000000WhZn
09n:_P0A09n:_P030000002ZTK`0ZY6l0180ZY6l00<000000;BI_02dVK`04P2dVK`00`000000_J6l
0;fQ_00:0;fQ_0040000003K]K40fkFa0=^e/@@000000`3K]K4010000000fkFa0=^e/@3K]K420000
00030=^e/@000000fkFa0080fkFa00@000000=^e/@00000000000`3K]K401@000000fkFa0=^e/@00
0000fkFa00<000000P3K]K4010000000fkFa0=^e/@3K]K44000000<0fkFa00@000000=^e/@3K]K40
00000`3K]K401@000000fkFa0=^e/@000000fkFa008000000`3K]K400`000000fkFa0=^e/@040000
0080fkFa00@000000=^e/@3K]K40fkFa0P0000001@3K]K4000000=^e/@3K]K4000000080fkFa0P00
00070?oo00<00000H@3oool004l0oooo0P0000000`0005`0000001<UXP0701<UXP030000003o0000
o`0000<0o`00201HEkD00`000000HfJo0000000B07aa_0040000002>NkT0000000000100TX?000<0
000009n:_P2OR[h04@2OR[h00`000000ZY6l0:ZA_00>0:ZA_1h000001`2mXK`01@000000fkFa0=^e
/@3K]K40000000<0fkFa00D000000=^e/@3K]K40fkFa000000020=^e/@030000003K]K40fkFa0080
00000P3K]K4010000000fkFa0=^e/@3K]K44000000<0fkFa00@000000=^e/@3K]K40fkFa0P000000
0`3K]K4000000=^e/@020=^e/@040000003K]K40fkFa00000080fkFa00@000000=^e/@3K]K40fkFa
100000020=^e/@040000003K]K40fkFa0=^e/@@000000`3K]K400`000000fkFa0=^e/@0200000003
0=^e/@000000fkFa0080fkFa00@000000=^e/@00000000000P3K]K401P000000fkFa0=^e/@000000
fkFa000000L0ool00P00001Q0?ooo`00C`3oool2000000030000G00000004bFR00H04bFR00<00000
02/o]03o0000103o000705QG]@040000001SI[l0HfJo00000180O76l0P00000B09:3`0030000002O
R[h0WhZn0180WhZn00<000000:ZA_02ZTK`00`2ZTK`:000000@0ZiS300<000000;>N`P2cW/804P2c
W/800`000000_:K30;bV``020;bV``P000000`3K]K401@000000fkFa0=^e/@000000fkFa00<00000
0`3K]K4010000000fkFa0=^e/@3K]K44000000<0fkFa00<000000=^e/@3K]K400P0000000`3K]K40
00000=^e/@020=^e/@030000003K]K40fkFa008000000P3K]K401@000000fkFa0=^e/@000000fkFa
00<000000P3K]K4010000000fkFa0=^e/@3K]K42000000030=^e/@000000fkFa0080fkFa00@00000
0=^e/@3K]K4000000P3K]K401P000000fkFa0=^e/@3K]K4000000=^e/@8000000P3K]K401@000000
fkFa0=^e/@000000fkFa008000000`3K]K400`000000fkFa0=^e/@02000000L0ool0H@3oool004l0
oooo0P0000000`0005`0000001<UXP0601<UXP030000003o0000o`000080o`002@1HEkD01@000000
HfJo06=V_`1SI[l000000100O76l00<00000089la00000004`2BPl000`000000WhZn09n:_P0@09n:
_PL000003P2[V<<00`000000/ik20;>N`P0B0;>N`P030000002lY/<0_:K300T0_:K3100000030=^e
/@040000003K]K40fkFa0=^e/@80000000<0fkFa0000003K]K400P3K]K401@000000fkFa0=^e/@3K
]K4000000080fkFa00H000000=^e/@3K]K40fkFa0000003K]K42000000<0fkFa00@000000=^e/@3K
]K40fkFa100000020=^e/@040000003K]K40fkFa0=^e/@80000000<0fkFa0000003K]K400P3K]K40
10000000fkFa0000000000020=^e/@050000003K]K40fkFa0000003K]K400`0000020=^e/@040000
003K]K40fkFa0=^e/@@000000P3K]K400`000000fkFa0=^e/@02000000030=^e/@000000fkFa0080
fkFa00@000000=^e/@00000000001`3oo`1O0?ooo`00D03oool010000000001L00000000000501<U
XPH0o`00201HEkD00`000000HfJo06=V_`0206=V_`030000001lLK`0O76l00`0O76l0P000002089l
a0030000002BPl00TX?00140TX?000<0000009n:_P2OR[h0302OR[h4000000030:2Aa0000000ZiS3
0180ZiS300<000000;>N`P2cW/804P2cW/800`000000_:K30;bV``090;bV``030000003K]K40fkFa
0080000000<0fkFa0000003K]K400P3K]K400`000000fkFa0=^e/@02000000<0fkFa00D000000=^e
/@3K]K4000000=^e/@0300000080fkFa00@000000=^e/@3K]K40fkFa100000030=^e/@070000003K
]K40fkFa0=^e/@000000fkFa000000030=^e/@030000003K]K40fkFa008000000P3K]K401@000000
fkFa0=^e/@000000fkFa00<000000P3K]K4010000000fkFa0=^e/@3K]K42000000050=^e/@000000
fkFa0=^e/@0000000`3K]K400`000000fkFa000000030=^e/@040000003K]K40000000000080fkFa
00H000000=^e/@3K]K4000000=^e/@0000080?oo05d0oooo001@0?ooo`040000000005`000000000
00D04bFR1P3o000705QG]@030000001SI[l0HfJo00@0HfJo00<0000007aa_01lLK`02P1lLK`00`00
0000PWc4089la003089la0030000002BPl00TX?00140TX?000<0000009n:_P2OR[h0202OR[h30000
00H0X97400<000000:^H``2[V<<0402[V<<00`000000/ik20;>N`P0B0;>N`P030000002lY/<0_:K3
00P0_:K300H000000=^e/@3K]K40fkFa0000003K]K42000000<0fkFa00@000000=^e/@3K]K40fkFa
100000030=^e/@040000003K]K40fkFa0=^e/@80000000<0fkFa0000003K]K400P3K]K4010000000
fkFa0=^e/@0000030=^e/@050000003K]K40fkFa0000003K]K400P0000030=^e/@040000003K]K40
fkFa0=^e/@@000000P3K]K401`000000fkFa0=^e/@3K]K4000000=^e/@0000000`3K]K400`000000
fkFa0=^e/@0200000080fkFa00D000000=^e/@3K]K4000000=^e/@0200000080fkFa00@000000=^e
/@3K]K40fkFa100000020=^e/@050000003K]K40fkFa0=^e/@0000001`3oo`1L0?ooo`00D03oool0
1@000000001L0000G00008H0000000@04bFR1@3o00000`000000F5Ne05QG]@0405QG]@030000001S
I[l0HfJo00D0HfJo00<0000007aa_01lLK`02@1lLK`00`000000PWc4089la004089la0030000002B
Pl00TX?00140TX?000<0000009n:_P2OR[h0102OR[h4000000T0X97400<000000:^H``2[V<<0402[
V<<00`000000/ik20;>N`P0B0;>N`P030000002lY/<0_:K300P0_:K300@000000=^e/@3K]K400000
0`3K]K44000000<0fkFa00@000000=^e/@3K]K40fkFa0P0000000`3K]K4000000=^e/@020=^e/@03
0000003K]K40fkFa008000000P3K]K4010000000fkFa0=^e/@3K]K44000000<0fkFa00<000000=^e
/@3K]K40100000030=^e/@070000003K]K40fkFa0=^e/@000000fkFa000000030=^e/@040000003K
]K400000000000<0fkFa00D000000=^e/@3K]K4000000=^e/@02000000<0fkFa00<000000=^e/@3K
]K40100000030=^e/@060000003K]K40fkFa0000003K]K4000000`3K]K4010000000jmi`0000003o
ool70?oo05X0oooo001@0?ooo`030000000005`0001L00800000100C9J850?l000030000001HEkD0
F5Ne00@0F5Ne00<0000006=V_`1SI[l01P1SI[l00`000000O76l07aa_00607aa_08000002022O<@0
0`000000TX?009:3`00A09:3`0030000002OR[h0000000<000003@2PTL@00`000000ZiS30:^H``0@
0:^H``030000002cW/80/ik20180/ik200<000000;bV``2lY/<0202lY/<2000000030=^e/@000000
fkFa0080fkFa00@000000=^e/@3K]K4000000`3K]K4010000000fkFa0=^e/@0000020=^e/@800000
0`3K]K4010000000fkFa0=^e/@3K]K4400000080fkFa00@000000=^e/@3K]K40fkFa0P0000000`3K
]K4000000=^e/@020=^e/@040000003K]K40fkFa000000<0fkFa00D000000=^e/@3K]K4000000=^e
/@02000000<0fkFa00<000000=^e/@3K]K40100000030=^e/@030000003K]K40fkFa0080000000<0
fkFa0000003K]K400P3K]K4010000000fkFa0=^e/@0000020=^e/@050000003K]K40fkFa0000003K
]K400P0000030=^e/@800000103oool70?oo05P0oooo001A0?ooo`050000000005`000000000QP00
00000`0C9J840?l00080:cnd00<0000005QG]@1HEkD00P1HEkD00`000000HfJo06=V_`0806=V_`03
0000001lLK`0O76l00@0O76l00<00000089la022O<@02022O<@00`000000TX?009:3`00@09:3`0<0
00004@2PTL@00`000000ZiS30:^H``0@0:^H``030000002cW/80/ik20140/ik200<000000;bV``2l
Y/<0202lY/<00`000000fkFa0=^e/@0200000080fkFa00@000000=^e/@3K]K40fkFa100000030=^e
/@040000003K]K40fkFa0=^e/@@000000`3K]K4010000000fkFa0=^e/@3K]K42000000050=^e/@00
0000fkFa0=^e/@0000000P3K]K4200000080fkFa00@000000=^e/@3K]K40fkFa100000030=^e/@03
0000003K]K40fkFa00@000000`3K]K400`000000fkFa0=^e/@02000000030=^e/@000000fkFa0080
fkFa00@000000=^e/@00000000000P3K]K401@000000fkFa0=^e/@000000fkFa00<000000P3K]K40
0`000000fkFa0=^e/@04000000030>_NL0000000oooo00@0oooo1`3oo`1G0?ooo`00D@3oool01@00
0000001L0000000008H0000000804bFR00<000000?l0003o00000P3o000202/o]0050000001HEkD0
F5Ne05QG]@0000002`1SI[l00`000000O76l07aa_00307aa_00300000022O<@0PWc400X0PWc400<0
000009:3`02BPl003@2BPl020000000309F;a`000000X9740180X97400<000000:^H``2[V<<0402[
V<<00`000000/ik20;>N`P0@0;>N`P030000002lY/<0_:K300P0_:K300@000000=^e/@3K]K40fkFa
100000030=^e/@030000003K]K40fkFa0080000000<0fkFa0000003K]K400P3K]K401@000000fkFa
0=^e/@3K]K40000000<0fkFa00@000000=^e/@3K]K4000000P3K]K4200000080fkFa00@000000=^e
/@3K]K40fkFa100000020=^e/@040000003K]K40fkFa0=^e/@80000000<0fkFa0000003K]K400P3K
]K4010000000fkFa0=^e/@0000020=^e/@060000003K]K40fkFa0=^e/@000000fkFa0P0000020=^e
/@050000003K]K40fkFa0000003K]K400`0000020=^e/@070000003K]K40fkFa0=^e/@000000fkFa
000000030=^e/@060000003K]K40fkFa0000003[gW0000001`3oool70?oo05D0oooo001A0?ooo`03
0000000005`000000080002600<0000001<UXP3o0000103o000302/o]0030000001HEkD0000000d0
HfJo00<0000007aa_01lLK`00P00000=089la0030000002BPl00TX?000/0TX?00P00000409F;a`03
0000002PTL@0X9740100X97400<000000:^H``2[V<<0402[V<<00`000000/ik20;>N`P0@0;>N`P03
0000002lY/<0_:K300L0_:K300D000000=^e/@3K]K40fkFa000000030=^e/@040000003K]K40fkFa
000000<0fkFa00@000000=^e/@00000000000`3K]K401@000000fkFa0=^e/@000000fkFa00<00000
0`3K]K4010000000fkFa0=^e/@3K]K43000000<0fkFa00@000000=^e/@3K]K40fkFa0P0000000`3K
]K4000000=^e/@020=^e/@040000003K]K40000000000080fkFa00@000000=^e/@3K]K40fkFa1000
00020=^e/@040000003K]K40fkFa0=^e/@@000000P3K]K401`000000fkFa0=^e/@3K]K4000000=^e
/@0000000`3K]K4010000000fkFa0000000000020=^e/@070000003K]K40fkFa0=^e/@000000jmi`
000000090?ooo`L0ool0D`3oool00580oooo0P0000020000QP030000000C9J80o`0000<0o`00100[
?k@00`000000F5Ne0000000=06=V_`030000001lLK`000000100PWc400<0000009:3`02BPl00202B
Pl02000000H0UH_700<000000:2Aa02PTL@0402PTL@00`000000ZiS30:^H``0@0:^H``030000002c
W/80/ik20100/ik200<000000;bV``2lY/<01`2lY/<01@000000fkFa0=^e/@3K]K4000000080fkFa
00<000000=^e/@0000000P0000020=^e/@040000003K]K40fkFa0=^e/@@000000`3K]K4010000000
fkFa0=^e/@3K]K42000000030=^e/@000000fkFa0080fkFa00@000000=^e/@3K]K4000000`3K]K40
10000000fkFa0=^e/@0000020=^e/@8000000P3K]K4010000000fkFa0=^e/@3K]K4400000080fkFa
00@000000=^e/@3K]K40fkFa0P0000001@3K]K4000000=^e/@3K]K40000000<0fkFa00<000000=^e
/@0000000`3K]K4010000000fkFa0000000000030=^e/@030000003K]K40fkFa00@000000P3K]K43
000000/0oooo1`3oo`080?ooo`800000B03oool00580oooo0P0000030000QP030000003o0000o`00
0080o`001@0[?k@00`000000HfJo06=V_`0=06=V_`0300000022O<@0PWc400l0PWc400<0000009:3
`02BPl001@2BPl03000000T0UH_700<000000:2Aa02PTL@03`2PTL@00`000000ZiS30:^H``0@0:^H
``030000002cW/80/ik20100/ik200<000000;bV``2lY/<01`2lY/<4000000<0fkFa00@000000=^e
/@3K]K40fkFa0P0000000`3K]K4000000=^e/@020=^e/@030000003K]K40fkFa0080000000<0fkFa
0000003K]K400P3K]K400`000000fkFa0=^e/@02000000<0fkFa00<000000=^e/@3K]K4010000003
0=^e/@040000003K]K40fkFa0=^e/@@000000P3K]K4010000000fkFa0=^e/@3K]K42000000050=^e
/@000000fkFa0=^e/@0000000P3K]K4200000080fkFa00D000000=^e/@3K]K4000000=^e/@020000
00<0fkFa00<000000=^e/@3K]K40100000020=^e/@040000003K]K40fkFa0=^e/@80000000@0fkFa
00000000000000003@3oool70?oo00@0oooo0P000002072J00030000003oool0oooo04D0oooo001C
0?ooo`040000000008H000260000QPD0o`001@0[?k@2000000d0HfJo00<0000006ecb00000004@22
O<@00`000000TX?009:3`00209:3`0800000302ERlL00`000000X9740:2Aa00@0:2Aa0030000002[
V<<0ZiS300l0ZiS300<000000;>N`P2cW/80402cW/800`000000_:K30;bV``060;bV``040000003K
]K40fkFa0=^e/@80000000<0fkFa0000003K]K400P3K]K400`000000fkFa0=^e/@0200000080fkFa
00H000000=^e/@3K]K40fkFa0000003K]K42000000<0fkFa00@000000=^e/@3K]K40fkFa10000002
0=^e/@040000003K]K40fkFa0=^e/@80000000<0fkFa0000003K]K400P3K]K401@000000fkFa0=^e
/@3K]K4000000080fkFa00@000000=^e/@3K]K4000000P3K]K4200000080fkFa00D000000=^e/@3K
]K4000000=^e/@02000000<0fkFa00<000000=^e/@3K]K40100000030=^e/@030000003K]K40fkFa
0080000000D0fkFa0000003K]K40fkFa000000020=^e/@@000003`3oool70?oo00040?ooo`000000
]Z`000000080L9X00P0000160?ooo`00D`3oool20000008000261@3o000402/o]0030000000oE/80
000000d0HfJo00<0000006ecb00000004@22O<@00`000000TX?009:3`002000000l0UH_700<00000
0:2Aa02PTL@03`2PTL@00`000000ZiS30:^H``0?0:^H``030000002cW/80/ik20100/ik200<00000
0;bV``2lY/<01P2lY/<010000000fkFa0=^e/@0000020=^e/@8000000`3K]K4010000000fkFa0=^e
/@3K]K4400000080fkFa00@000000=^e/@3K]K40fkFa100000030=^e/@040000003K]K40fkFa0=^e
/@80000000<0fkFa0000003K]K400P3K]K4010000000fkFa0000000000030=^e/@050000003K]K40
fkFa0000003K]K400P0000030=^e/@040000003K]K40fkFa0=^e/@<000000`3K]K400`000000fkFa
0=^e/@02000000030=^e/@000000fkFa0080fkFa00@000000=^e/@3K]K4000000P3K]K401P000000
fkFa0=^e/@3K]K4000000=^e/@8000000P3K]K401@000000fkFa0=^e/@000000l^fC00800000403o
ool80?oo0080]Z`000@00000072J001`VP000000AP3oool005<0oooo0P0000020000QP@0o`001@0[
?k@010000000?eK203mF`P00000;06=V_`050000001]LlP0KG?806ecb00000004@22O<@200000140
UH_700<000000:2Aa02PTL@03`2PTL@00`000000ZiS30:^H``0=0:^H`aX000000`2lY/<01@000000
fkFa0=^e/@3K]K40000000<0fkFa100000030=^e/@040000003K]K40fkFa0=^e/@80000000<0fkFa
0000003K]K400P3K]K4010000000fkFa0=^e/@0000030=^e/@040000003K]K40fkFa00000080fkFa
0P0000020=^e/@040000003K]K40fkFa0=^e/@@000000`3K]K400`000000fkFa0=^e/@0200000003
0=^e/@000000fkFa0080fkFa00<000000=^e/@3K]K400P0000000`3K]K4000000=^e/@020=^e/@04
0000003K]K40000000000080fkFa00@000000=^e/@3K]K40fkFa100000020=^e/@040000003K]K40
fkFa0=^e/@<000000`3K]K400`000000l^fC0000000C0?ooo`L0ool00P2f[00010000000L9X00000
000000150?ooo`00E03oool00`00000000260000QP040?l000D0:cnd00D0000003mF`P0oE/80?eK2
0000000906=V_`030000001]LlP0KG?800<0KG?800<00000089la022O<@03@22O<@00`000000QhG;
0000000A09F;a`030000002PTL@0X97400l0X97400<000000:^H``2[V<<01`2[V<<600000080Zig9
00<000000;>Tb@2cY<T0402cY<T00`000000^j[90;^Zb@020;^Zb@D0000000<0fkFa0000003K]K40
0P3K]K401@000000fkFa0=^e/@3K]K40000000<0fkFa00@000000=^e/@3K]K4000000P3K]K420000
0080fkFa00@000000=^e/@3K]K40fkFa100000030=^e/@040000003K]K40fkFa0=^e/@@000000`3K
]K400`000000fkFa0=^e/@02000000030=^e/@000000fkFa0080fkFa00@000000=^e/@0000000000
0`3K]K401@000000fkFa0=^e/@000000fkFa008000000P3K]K4010000000fkFa0=^e/@3K]K440000
0080fkFa00@000000=^e/@3K]K40fkFa0P0000001@3K]K4000000=^e/@3K]K4000000080fkFa0P00
00001@3K]K4000000?;]T`3bkI<0000001D0oooo1`3oo`001@2f[00000000??9003cb@00000004@0
oooo001D0?ooo`030000000008H0002600@0o`00100[?k@00`000000?eK203mF`P0303mF`P030000
001SI[l0HfJo00D0HfJo00<0000006ecb01]LlP0101]LlP00`000000PWc4089la00;089la0800000
0P27QL/00`000000UH_709F;a`0@09F;a`030000002PTL@0X97400l0X97400<000000:^H``2[V<<0
1P0000080:^Mb@030000002cY<T0/jC90100/jC900<000000;^Zb@2kZ/T0102kZ/T00`000000fkFa
0=^e/@02000000<0fkFa00@000000=^e/@3K]K40fkFa100000030=^e/@040000003K]K40fkFa0=^e
/@@000000`3K]K400`000000fkFa0=^e/@02000000030=^e/@000000fkFa0080fkFa00D000000=^e
/@3K]K40fkFa000000020=^e/@060000003K]K40fkFa0=^e/@000000fkFa0P0000020=^e/@040000
003K]K40fkFa0=^e/@@000000P3K]K4010000000fkFa0=^e/@3K]K4400000080fkFa00@000000=^e
/@3K]K40fkFa0P0000001@3K]K4000000=^e/@3K]K4000000080fkFa0P0000020=^e/@050000003K
]K40fkFa0000003K]K400P0000000`3bkI<000000000000E0?ooo`030000003=W@00ool000H0ool0
0P3cb@02000004<0oooo001D0?ooo`030000000008H0002600@0o`00100[?k@00`000000?eK203mF
`P0303mF`P030000001SI[l0HfJo00D0HfJo00<0000006ecb01]LlP01@1]LlP00`000000PWc4089l
a009089la00300000027QL/0QhG;00<0QhG;00<0000009F;a`2ERlL03`2ERlL00`000000X9740:2A
a00>0:2Aa0@000003P2[WLT00`000000/jC90;>Tb@0@0;>Tb@030000002kZ/T0^j[900@0^j[900@0
00000=^e/@3K]K40fkFa100000030=^e/@040000003K]K40fkFa0=^e/@80000000<0fkFa0000003K
]K400P3K]K401@000000fkFa0=^e/@3K]K4000000080fkFa00H000000=^e/@3K]K40fkFa0000003K
]K42000000<0fkFa00D000000=^e/@3K]K4000000=^e/@0300000080fkFa00@000000=^e/@3K]K40
fkFa100000020=^e/@040000003K]K40fkFa0=^e/@80000000<0fkFa0000003K]K400P3K]K400`00
0000fkFa0=^e/@02000000050=^e/@000000fkFa0=^e/@0000000P3K]K4200000080fkFa00D00000
0=^e/@3K]K4000000=^e/@0200000080fkFa00L000000=^e/@3K]K40fkFa0000003bkI<0000001H0
oooo00<000000<fM003=W@001`3oo`020??900030000003oool0oooo0440oooo001E0?ooo`030000
000008H0o`0000<0o`00100[?k@00`000000?eK203mF`P0403mF`P030000001SI[l0HfJo00<0HfJo
00<0000006ecb01]LlP01`1]LlP00`000000PWc4089la007089la00300000027QL/0QhG;00@0QhG;
00<0000009F;a`2ERlL0402ERlL00`000000X9740:2Aa0090:2Aa0@0000000<0XYS;0000002[WLT0
402[WLT00`000000/jC90;>Tb@0>0;>Tb@030000002kZ/T0^j[900@0^j[900<000000=^e/@3K]K40
0P3K]K4010000000fkFa0=^e/@0000030=^e/@040000003K]K40fkFa00000080fkFa0P0000030=^e
/@050000003K]K40fkFa0000003K]K400`0000020=^e/@040000003K]K40fkFa0=^e/@@000000`3K
]K4010000000fkFa0=^e/@3K]K42000000050=^e/@000000fkFa0=^e/@0000000`3K]K4200000005
0=^e/@000000fkFa0=^e/@0000000P3K]K4200000080fkFa00@000000=^e/@3K]K4000000P3K]K42
00000080fkFa00@000000=^e/@3K]K40fkFa0`0000030=^e/@030000003K]K40fkFa0080000000<0
fkFa0000003K]K400P3K]K43000001H0oooo0P0000030<fM00H0ool00P3cb@000`000000oooo0?oo
o`100?ooo`00E@3oool00`00000000260?l000030?l000040000000[?k@0:cnd000000P0?eK200D0
000006=V_`1SI[l0HfJo0000000:06ecb00300000022O<@0PWc400D0PWc40P00000808N5b`030000
002ERlL0UH_700l0UH_700<000000:2Aa02PTL@01@2PTL@4000000H0XYS;00<000000:^Mb@2[WLT0
3P2[WLT00`000000/jC90;>Tb@0>0;>Tb@030000002kZ/T0^j[900@0^j[900D000000=^e/@3K]K40
fkFa000000030=^e/@@000000`3K]K4010000000fkFa0=^e/@3K]K44000000<0fkFa00@000000=^e
/@3K]K40fkFa0P0000000`3K]K4000000=^e/@020=^e/@030000003K]K40fkFa0080000000<0fkFa
0000003K]K400P3K]K400`000000fkFa0=^e/@0200000080fkFa00@000000=^e/@3K]K4000000P3K
]K4200000080fkFa00@000000=^e/@3K]K40fkFa100000020=^e/@040000003K]K40fkFa0=^e/@<0
00000`3K]K400`000000fkFa0=^e/@02000000030=^e/@000000fkFa0080fkFa00@000000=^e/@00
000000000P3K]K400`000000l^fC0000000G0?ooo`0300000036G000000000@000000`3oo`001@3>
g`0000000??9003cb@0000000440oooo001F0?ooo`030000003o0000o`000080o`0000@0000002/o
]00[?k@000002@0oE/800`000000HfJo0000000<06ecb00300000022O<@0PWc400<0PWc400<00000
08N5b`27QL/02@27QL/00`000000UH_709F;a`0?09F;a`030000002PTL@0X97400@000002P2RV</0
0`000000Zig90:^Mb@0>0:^Mb@030000002cY<T0/jC900h0/jC900<000000;^Zb@2kZ/T01@2kZ/T2
000000050=^e/@000000fkFa0=^e/@0000000`3K]K42000000030=^e/@000000fkFa0080fkFa00@0
00000=^e/@3K]K40fkFa0P0000000`3K]K4000000=^e/@020=^e/@030000003K]K40fkFa00800000
0P3K]K401P000000fkFa0=^e/@3K]K4000000=^e/@8000000`3K]K4010000000fkFa0=^e/@3K]K43
000000<0fkFa00@000000=^e/@3K]K40fkFa0`0000030=^e/@070000003K]K40fkFa0=^e/@000000
fkFa000000030=^e/@040000003K]K40fkFa000000<0fkFa00D000000=^e/@3K]K4000000=^e/@02
00000080fkFa00@000000=^e/@3K]K40fkFa1P00000H0?ooo`0300000036G000aU`00080aU`000@0
00000<kO003oo`00ool00P3>g`02000000030??900000000oooo03l0oooo001F0?ooo`030000003o
0000o`000080o`0000@001ZV0000000[?k@000002@0oE/800`000000HfJo0000000=06ecb0050000
0022O<@0PWc4089la00000003027QL/00`000000UH_709F;a`0>09F;a`@000003P2RV</00`000000
Zig90:^Mb@0>0:^Mb@030000002cY<T0/jC900h0/jC900<000000;^Zb@2kZ/T01`2kZ/T300000003
0=^e/@000000fkFa0080fkFa00@000000=^e/@00000000000`3K]K4010000000fkFa0=^e/@000002
0=^e/@8000000`3K]K4010000000fkFa0=^e/@3K]K4400000080fkFa00@000000=^e/@3K]K40fkFa
100000030=^e/@030000003K]K40fkFa0080000000<0fkFa0000003K]K400P3K]K4010000000fkFa
0=^e/@0000030=^e/@050000003K]K40fkFa0000003K]K400P0000030=^e/@030000003K]K40fkFa
00@000000P3K]K4010000000fkFa0=^e/@3K]K4400000080fkFa00@000000=^e/@3K]K40fkFa0P00
000I0?ooo`L000001P3>g`0200000400oooo001F0?ooo`030000003o0000o`000080o`0000<001ZV
0000000000002`0oE/800`000000KG?806ecb00<06ecb00400000022O<@00000000000h0QhG;00<0
000009F;a`2ERlL02`2ERlL20000000309RCcP000000XYS;0100XYS;00<000000:^Mb@2[WLT03@2[
WLT00`000000/jC90;>Tb@0>0;>Tb@030000002kZ/T0^j[900X0^j[90P0000020=^e/@040000003K
]K40fkFa0=^e/@@000000`3K]K4010000000fkFa0=^e/@3K]K44000000<0fkFa00@000000=^e/@3K
]K40fkFa0P0000000`3K]K4000000=^e/@020=^e/@040000003K]K40fkFa000000<0fkFa00D00000
0=^e/@3K]K4000000=^e/@02000000<0fkFa00<000000=^e/@3K]K40100000030=^e/@030000003K
]K40fkFa00@000000P3K]K4010000000fkFa0=^e/@3K]K42000000030=^e/@000000fkFa0080fkFa
00<000000=^e/@3K]K400P000000103K]K4000000=^e/@3K]K43000001d0oooo2@0000000`3>g`00
00000000000o0?ooo`00E`3oool40?l0008001ZV00<0000003mF`P0oE/802@0oE/82000000h0KG?8
00<0000008N5b`27QL/03`27QL/00`000000UH_709F;a`0809F;a`800000102HTlh00`000000XYS;
0::Hb`0>0::Hb`030000002[WLT0Zig900d0Zig900<000000;>Tb@2cY<T03P2cY<T00`000000^j[9
0;^Zb@0<0;^Zb@<000000`3K]K400`000000fkFa0=^e/@02000000030=^e/@000000fkFa00<0fkFa
00@000000=^e/@3K]K4000000`3K]K4010000000fkFa0=^e/@0000020=^e/@8000000P3K]K401@00
0000fkFa0=^e/@000000fkFa00<000000P3K]K4010000000fkFa0=^e/@3K]K4400000080fkFa00@0
00000=^e/@3K]K40fkFa0P0000000`3K]K4000000=^e/@020=^e/@030000003K]K40fkFa00800000
00<0fkFa0000003K]K400P3K]K4010000000fkFa0000000000020=^e/@040000003K]K40fkFa0000
0080fkFa0P0000020=^e/@8000009P3oool5000003h0oooo001G0?ooo`@0o`000P006ZH2000000T0
?eK200@00000051Xc01@J<`00000301]LlP00`000000MGo@0000000@08N5b`030000002ERlL0UH_7
00D0UH_70`00000609RCcP030000002RV</0XYS;00h0XYS;00<000000:^Mb@2[WLT03@2[WLT00`00
0000/jC90;>Tb@0>0;>Tb@030000002kZ/T0^j[900d0^j[90P0000020=^e/@060000003K]K40fkFa
0=^e/@000000fkFa0P0000030=^e/@050000003K]K40fkFa0000003K]K400`0000030=^e/@040000
003K]K40fkFa0=^e/@@000000P3K]K4010000000fkFa0=^e/@3K]K42000000030=^e/@000000fkFa
0080fkFa00<000000=^e/@3K]K400P0000000`3K]K4000000=^e/@020=^e/@040000003K]K400000
00000080fkFa00H000000=^e/@3K]K40fkFa0000003K]K4200000080fkFa00D000000=^e/@3K]K40
00000=^e/@0300000080fkFa00@000000=^e/@3K]K40fkFa1@00001Y0?ooo`00E`3oool50?l00004
000JYP0000001cbm000000P0?eK200@00000051Xc01@J<`00000301]LlP010000000MGo@07Eod000
000@08N5b`030000002ERlL0UH_70080UH_70P00000:09RCcP030000002RV</0XYS;00d0XYS;00<0
00000:^Mb@2[WLT03P2[WLT00`000000/jC90;>Tb@0<0;>Tb@030000002kZ/T0^j[900d0^j[900<0
00000<:bb`32///00`0000020=^e/@040000003K]K40fkFa0=^e/@<0000000D0fkFa0000003K]K40
fkFa000000030=^e/@80000000<0fkFa0000003K]K400P3K]K401`000000fkFa0=^e/@3K]K400000
0=^e/@0000000`3K]K400`000000fkFa0=^e/@0200000080fkFa00H000000=^e/@3K]K40fkFa0000
003K]K4200000080fkFa00@000000=^e/@3K]K40fkFa100000020=^e/@040000003K]K40fkFa0=^e
/@@000000P3K]K401`000000fkFa0=^e/@3K]K4000000=^e/@0000000`3K]K400`000000fkFa0=^e
/@02000006X0oooo001G0?ooo`D0o`0000@001ZV00000007?;d00000200oE/801@000000D6S<051X
c01@J<`0000000X0KG?800<0000007Eod01eOm000P1eOm000`000000QhG;08N5b`0=08N5b`030000
002ERlL0UH_700800000302HTlh00`000000XYS;0::Hb`0>0::Hb`030000002[WLT0Zig900d0Zig9
00<000000;>Tb@2cY<T0302cY<T00`000000^j[90;^Zb@0=0;^Zb@0300000032///0`[;;0080`[;;
0P0000000`3K]K4000000=^e/@020=^e/@030000003K]K40fkFa0080000000<0fkFa0000003K]K40
0P3K]K400`000000fkFa0=^e/@02000000<0fkFa00D000000=^e/@3K]K4000000=^e/@02000000<0
fkFa00D000000=^e/@3K]K4000000=^e/@0300000080fkFa00@000000=^e/@3K]K40fkFa10000002
0=^e/@040000003K]K40fkFa0=^e/@80000000D0fkFa0000003K]K40fkFa000000030=^e/@030000
003K]K40000000<0fkFa00@000000=^e/@00000000000`3K]K400`000000fkFa0=^e/@02000006X0
oooo001G0?ooo`D0o`0000D001ZV00000007?;d01cbm0000000603mF`P030000001@J<`0D6S<00<0
D6S<00<0000006ecb01]LlP01P1]LlP00`000000MGo@07Eod00407Eod00300000027QL/0QhG;00d0
QhG;0P00000?09RCcP030000002RV</0XYS;00d0XYS;00<000000:^Mb@2[WLT03@2[WLT00`000000
/jC90;>Tb@0<0;>Tb@030000002kZ/T0^j[900d0^j[900<000000<:bb`32///01032///200000080
fkFa00H000000=^e/@3K]K40fkFa0000003K]K42000000<0fkFa00@000000=^e/@3K]K40fkFa1000
00030=^e/@030000003K]K40fkFa00@000000`3K]K4010000000fkFa0=^e/@3K]K42000000050=^e
/@000000fkFa0=^e/@0000000`3K]K42000000050=^e/@000000fkFa0=^e/@0000000P3K]K420000
0080fkFa00D000000=^e/@3K]K4000000=^e/@02000000<0fkFa00<000000=^e/@3K]K4010000002
0=^e/@030000003o0000oooo06X0oooo001H0?ooo`@0o`0000<001ZV00000007?;d00P07?;d00`00
0000?eK203mF`P0303mF`P030000001@J<`0D6S<00@0D6S<00<0000006ecb01]LlP0101]LlP00`00
0000MGo@07Eod00607Eod00300000027QL/0QhG;00X0QhG;0P0000000`2<Sm40000009RCcP0>09RC
cP030000002RV</0XYS;00d0XYS;00<000000:^Mb@2[WLT02P2[WLTF000000`0^j[900<000000<:b
b`32///01P32///3000000<0fkFa00<000000=^e/@3K]K40100000030=^e/@040000003K]K40fkFa
0=^e/@80000000<0fkFa0000003K]K400P3K]K400`000000fkFa0=^e/@02000000030=^e/@000000
fkFa0080fkFa00<000000=^e/@3K]K400P0000020=^e/@040000003K]K40fkFa00000080fkFa0P00
00020=^e/@050000003K]K40fkFa0000003K]K400P0000030=^e/@030000003K]K40fkFa00@00000
0P3K]K4010000000fkFa0=^e/@3K]K42000000040=^e/@000000o`000?l006X0oooo001G0?ooo`H0
o`0000<0000000Ll_@07?;d00P07?;d01@000000?eK203mF`P0oE/80000000P0D6S<00<0000006ec
b01]LlP00`1]LlP00`000000MGo@07Eod00607Eod00300000027QL/0QhG;00T0QhG;00D0000008b?
d@2<Sm40S8oA0000000@09RCcP030000002RV</0XYS;00d0XYS;00@000000:^Mb@2[WLT0Zig92000
00030:^Td0030000002bZLl0/ZW?00`0/ZW?00@000000;V_d02i[m00^Jo@200000030;^Zb@030000
0032///0`[;;00T0`[;;0P0000000`3K]K4000000=^e/@020=^e/@040000003K]K40fkFa000000<0
fkFa00@000000=^e/@3K]K4000000P3K]K4200000080fkFa00H000000=^e/@3K]K40fkFa0000003K
]K42000000<0fkFa00@000000=^e/@3K]K40fkFa0`0000030=^e/@040000003K]K40fkFa0=^e/@<0
00000`3K]K400`000000fkFa0=^e/@02000000030=^e/@000000fkFa0080fkFa00<000000=^e/@3K
]K400P0000000`3K]K4000000=^e/@020=^e/@050000003K]K4000000000003o0000J`3oool005L0
oooo1P3o00000`006ZH0000000Ll_@0300Ll_@040000000oE/80?eK2000000T0D6S<00D0000006ec
b01]LlP0KG?80000000:07Eod00300000027QL/0QhG;00L0QhG;00<0000008b?d@2<Sm400`2<Sm40
0`000000V9?>09RCcP0=09RCcP030000002RV</0XYS;00`0XYS;1@00000;0:^Td0030000002bZLl0
/ZW?00`0/ZW?00<000000;V_d02i[m002@2i[m06000000/0`[;;0P0000020=^e/@040000003K]K40
fkFa0=^e/@@000000`3K]K4010000000fkFa0=^e/@3K]K4400000080fkFa00@000000=^e/@3K]K40
fkFa100000030=^e/@030000003K]K40fkFa0080000000<0fkFa0000003K]K400P3K]K400`000000
fkFa0=^e/@02000000030=^e/@000000fkFa0080fkFa00@000000=^e/@00000000000P3K]K401P00
0000fkFa0=^e/@3K]K4000000=^e/@8000000P3K]K4010000000fkFa0=^e/@0000020?l006/0oooo
001G0?ooo`H0o`0000<001ZV00000007?;d00`07?;d010000000?eK203mF`P000009051Xc0040000
001]LlP0KG?8000000`0MGo@00<0000008N5b`27QL/01027QL/2000000L0S8oA00<0000009RCcP2H
Tlh03@2HTlh00`000000XYS;0::Hb`070::Hb`@0000000<0XioA0000002[Y=003@2[Y=000`000000
/ZW?0;:Yc`0<0;:Yc`030000002i[m00^Jo@00`0^Jo@00<000000;nfd@2o]]40100000080<:bb`@0
00000`3K]K400`000000fkFa0=^e/@02000000030=^e/@000000fkFa0080fkFa00@000000=^e/@3K
]K40fkFa0P0000000`3K]K4000000=^e/@020=^e/@040000003K]K40fkFa000000<0fkFa00D00000
0=^e/@3K]K4000000=^e/@02000000<0fkFa00D000000=^e/@3K]K4000000=^e/@0200000080fkFa
00@000000=^e/@3K]K40fkFa100000020=^e/@040000003K]K40fkFa0=^e/@@000000P3K]K400`00
0000o`000?l0001[0?ooo`00E`3oool60?l00003000JYP0000001cbm00@01cbm0P00000;051Xc003
0000001]LlP0000000d0MGo@00<0000008N5b`27QL/00P27QL/00`000000S8oA08b?d@0808b?d@03
0000002HTlh0V9?>00`0V9?>00<000000::Hb`2RV</0102RV</3000000H0XioA00<000000:^Td02[
Y=00302[Y=000`000000/ZW?0;:Yc`0;0;:Yc`030000002i[m00^Jo@00/0^Jo@00<000000;nfd@2o
]]401@2o]]45000000<0`[;;00@000000<Rkc@38^ld000000P3K]K401P000000fkFa0=^e/@3K]K40
00000=^e/@8000000`3K]K4010000000fkFa0=^e/@0000020=^e/@8000000P3K]K4010000000fkFa
0=^e/@3K]K4400000080fkFa00@000000=^e/@3K]K40fkFa100000020=^e/@040000003K]K40fkFa
0=^e/@@000000P3K]K4010000000fkFa0=^e/@3K]K42000000050=^e/@000000fkFa0=^e/@000000
0`3K]K400`000000fkFa000000020?l006`0oooo001J0?ooo`@0o`0000<0000000Ll_@07?;d01007
?;d00`000000D6S<051Xc00:051Xc0030000001eOm00MGo@00d0MGo@00@0000008N5b`0000000000
2`2<Sm400`000000V9?>09RCcP0=09RCcP030000002RV</0000000<000002@2SWm400`000000ZjC@
0:^Td00<0:^Td0030000002bZLl0/ZW?00/0/ZW?00<000000;V_d02i[m002`2i[m000`000000_kKA
0;nfd@0:0;nfd@@000000`38^ld300000080fkFa00@000000=^e/@3K]K40fkFa100000030=^e/@04
0000003K]K40fkFa0=^e/@@000000P3K]K4010000000fkFa0=^e/@3K]K42000000030=^e/@000000
fkFa0080fkFa00<000000=^e/@3K]K400P0000000`3K]K4000000=^e/@020=^e/@030000003K]K40
fkFa0080000000D0fkFa0000003K]K40fkFa000000020=^e/@8000000P3K]K401@000000fkFa0=^e
/@000000fkFa008000000P3o001/0?ooo`00FP3oool30?l0008000001P07?;d2000000/0D6S<0P00
000?07Eod0030000002<Sm40S8oA00`0S8oA00<0000009RCcP2HTlh02`2HTlh3000000h0XioA00<0
00000:^Td02[Y=002`2[Y=000`000000/ZW?0;:Yc`0;0;:Yc`030000002i[m00^Jo@00/0^Jo@00<0
00000;nfd@2o]]402`2o]]400`000000a;gC0<Bmd`02000000<0b;_=0P0000000`3K]K4000000=^e
/@020=^e/@030000003K]K40fkFa0080000000<0fkFa0000003K]K400P3K]K4010000000fkFa0=^e
/@3K]K42000000050=^e/@000000fkFa0=^e/@0000000P3K]K4200000080fkFa00@000000=^e/@3K
]K4000000P3K]K4200000080fkFa00@000000=^e/@3K]K4000000P3K]K4200000080fkFa00D00000
0=^e/@3K]K4000000=^e/@02000000<0fkFa00@000000=^e/@3K]K4000000P3o001/0?ooo`00FP3o
ool30?l0008000001P07?;d00`0000009EW>00000009051Xc0040000001NNMD0GWWE000000d0MGo@
00<0000007f;eP0000003P2<Sm400`000000V9?>09RCcP0809RCcP8000000P2JW=@00`000000XioA
0:>Od@0<0:>Od@030000002[Y=00ZjC@00/0ZjC@00<000000;:Yc`2bZLl02P2bZLl00`000000^Jo@
0;V_d00;0;V_d0030000002o]]40_kKA00`0_kKA00<000000<Bmd`34_M<00P34_M<2000000<0b;_=
0P0000020=^e/@060000003K]K40fkFa0=^e/@000000fkFa0P0000030=^e/@040000003K]K40fkFa
00000080fkFa0P0000020=^e/@050000003K]K40fkFa0000003K]K400`0000020=^e/@040000003K
]K40fkFa0=^e/@@000000P3K]K4010000000fkFa0=^e/@3K]K43000000<0fkFa00<000000=^e/@3K
]K400P0000000`3K]K4000000=^e/@020=^e/@030000003o0000oooo06`0oooo001K0?ooo`<0o`00
00<0000000Ll_@07?;d01007?;d0100000009EW>02EIcP000008051Xc0050000001NNMD0GWWE05ii
e@0000002`1eOm001@000000OH_F07f;eP1mRmH0000000h0S8oA00<0000009RCcP2HTlh01@2HTlh2
000000@0VYcD00<000000:>Od@2SWm40302SWm400`000000ZjC@0:^Td00;0:^Td0030000002bZLl0
/ZW?00X0/ZW?00<000000;V_d02i[m002`2i[m000`000000_kKA0;nfd@0;0;nfd@0300000034_M<0
a;gC00D0a;gC0`0000020<Rkc@<000000P3K]K4010000000fkFa0=^e/@3K]K44000000<0fkFa00@0
00000=^e/@3K]K40fkFa0`0000030=^e/@070000003K]K40fkFa0=^e/@000000fkFa000000030=^e
/@070000003K]K40fkFa0=^e/@000000fkFa000000030=^e/@030000003K]K40fkFa0080000000<0
fkFa0000003K]K400P3K]K4010000000fkFa0000000000020=^e/@030000003o0000o`0006d0oooo
001K0?ooo`@0o`0000<0000000Ll_@07?;d00`07?;d01@0000009EW>02EIcP0UFLh0000000H0D6S<
00<0000005iie@1NNMD00`1NNMD00`000000MGo@07Eod00807Eod0030000001mRmH0OH_F0080OH_F
00<0000008b?d@2<Sm402`2<Sm400`000000V9?>09RCcP0309RCcP8000001`2JW=@00`000000XioA
0:>Od@0<0:>Od@030000002[Y=00ZjC@00X0ZjC@00<000000;:Yc`2bZLl02P2bZLl00`000000^Jo@
0;V_d00;0;V_d0030000002o]]40_kKA00/0_kKA00<000000<Bmd`34_M<02034_M<2000000060<Rk
c@00I_l000000000003K]K4000000`3K]K400`000000fkFa0=^e/@02000000030=^e/@000000fkFa
0080fkFa00<000000=^e/@3K]K400P0000000`3K]K4000000=^e/@020=^e/@040000003K]K400000
000000<0fkFa00D000000=^e/@3K]K4000000=^e/@02000000<0fkFa00D000000=^e/@3K]K400000
0=^e/@0200000080fkFa00@000000=^e/@3K]K40fkFa100000000`3o0000oooo0?ooo`1/0?ooo`00
G03oool40?l0000300000007?;d01cbm00801cbm00D0000002EIcP0UFLh09EW>00000006051Xc003
0000001NNMD0GWWE00@0GWWE00<0000007Eod01eOm001P1eOm000`000000OH_F07f;eP0407f;eP03
0000002<Sm40S8oA00/0S8oA00<0000009RCcP2HTlh00P00000:09ZLe0030000002SWm40XioA00/0
XioA00<000000:^Td02[Y=002`2[Y=000`000000/ZW?0;:Yc`090;:Yc`030000002i[m00^Jo@00X0
^Jo@00<000000;nfd@2o]]402`2o]]400`000000a;gC0<Bmd`0;0<Bmd`8000000P00I_l200000080
fkFa00H000000=^e/@3K]K40fkFa0000003K]K42000000<0fkFa00D000000=^e/@3K]K4000000=^e
/@02000000<0fkFa00<000000=^e/@3K]K40100000030=^e/@030000003K]K40fkFa00@000000P3K
]K4010000000fkFa0=^e/@3K]K4400000080fkFa00H000000=^e/@3K]K40fkFa0000003o001^0?oo
o`00G@3oool40?l0000500000007?;d01cbm00Ll_@000000100UFLh00`000000D6S<051Xc003051X
c0030000001NNMD0GWWE00D0GWWE00<0000007Eod01eOm00101eOm000`000000OH_F07f;eP0607f;
eP030000002<Sm40S8oA00/0S8oA0P00000<09ZLe0030000002SWm40XioA00/0XioA00<000000:^T
d02[Y=002`2[Y=000`000000/ZW?0;:Yc`090;:Yc`030000002i[m00^Jo@00X0^Jo@00<000000;nf
d@2o]]402`2o]]400`000000a;gC0<Bmd`0:0<Bmd`H006Ko00@0clGA00000000000000000P3K]K40
10000000fkFa0=^e/@3K]K4400000080fkFa00@000000=^e/@3K]K40fkFa100000020=^e/@040000
003K]K40fkFa0=^e/@80000000<0fkFa0000003K]K400P3K]K400`000000fkFa0=^e/@0200000003
0=^e/@000000fkFa0080fkFa00<000000=^e/@3K]K400P0000001P3K]K4000000=^e/@3K]K400000
0?l006l0oooo001N0?ooo`<0o`0000<001JT00000007?;d00P07?;d00`0000009EW>02EIcP0202EI
cP050000001@J<`0D6S<051Xc00000002@1NNMD00`000000MGo@07Eod00207Eod0030000001mRmH0
OH_F00L0OH_F00<0000008b?d@2<Sm402@2<Sm4200000003092Hf0000000VYcD00`0VYcD00<00000
0:>Od@2SWm402`2SWm400`000000ZjC@0:^Td00:0:^Td0030000002bZLl0/ZW?00T0/ZW?00<00000
0;V_d02i[m002P2i[m000`000000_kKA0;nfd@0:0;nfd@0300000034_M<0a;gC00X0a;gC1P00I_l2
00000080clGA0P0000001@3K]K4000000=^e/@3K]K40000000<0fkFa0P0000000`3K]K4000000=^e
/@020=^e/@030000003K]K40fkFa0080000000<0fkFa0000003K]K400P3K]K4010000000fkFa0000
000000020=^e/@060000003K]K40fkFa0=^e/@000000fkFa0P0000020=^e/@040000003K]K40fkFa
00000080fkFa0P0000020=^e/@030000003o0000oooo06h0oooo001N0?ooo`<0o`000P00000300Ll
_@030000000UFLh09EW>00<09EW>00@00000051Xc01@J<`000002P1NNMD01@000000MGo@07Eod01e
Om00000000X0OH_F00<0000008b?d@2<Sm401`2<Sm400`000000T9SH092Hf002092Hf0030000002J
W=@0VYcD00X0VYcD00<000000:>Od@2SWm402`2SWm400`000000ZjC@0:^Td0080:^Td1@000001P2i
[m000`000000_kKA0;nfd@0;0;nfd@0300000034_M<0a;gC00T0a;gC1`00I_l20<W6e`040000003?
aM40clGA0<o5d@8000000P3K]K4010000000fkFa0=^e/@0000020=^e/@8000000P3K]K4010000000
fkFa0=^e/@0000020=^e/@8000000P3K]K401@000000fkFa0=^e/@000000fkFa00<000000P3K]K40
10000000fkFa0=^e/@3K]K4400000080fkFa00@000000=^e/@3K]K40fkFa0`0000000`3o0000oooo
0?ooo`1^0?ooo`00GP3oool30?l00003000000005Z@0000000801cbm00<0000002EIcP0UFLh0100U
FLh2000000`0GWWE00<0000007Eod0000000301mRmH00`000000S8oA08b?d@0408b?d@8000001P2@
V=P00`000000VYcD09ZLe00:09ZLe0030000002SWm40XioA00/0XioA00@000000:^Td02[Y=00ZjC@
1P0000020:Z[e`030000002`[mL0/:oG00T0/:oG00<000000;Jde`2f]=L00`2f]=L8000000/0_kKA
00<000000<Bmd`34_M<02P34_M<5001Vo`D0bLKG0P0000030<o5d@8000000`3K]K4010000000fkFa
0=^e/@3K]K4400000080fkFa00@000000=^e/@3K]K40fkFa100000020=^e/@040000003K]K40fkFa
0=^e/@80000000D0fkFa0000003K]K40fkFa000000030=^e/@030000003K]K40000000<0fkFa00D0
00000=^e/@3K]K4000000?l0001`0?ooo`00G`3oool30?l00005000000005Z@0000000Ll_@000000
1`0UFLh00`000000GWWE05iie@0;05iie@030000001mRmH0OH_F00`0OH_F00<0000008b?d@2<Sm40
0P2<Sm400`000000T9SH092Hf007092Hf0030000002JW=@0VYcD00X0VYcD00<000000:>Od@2SWm40
202SWm46000000P0ZZ_G00<000000;2_e`2`[mL02@2`[mL00`000000][CG0;Jde`090;Jde`030000
002k^]P0000000<000001`2o]]400`000000a;gC0<Bmd`090<Bmd`D006Ko2039a]L2000000060<o5
d@00000000000000003K]K4000000`3K]K401`000000fkFa0=^e/@3K]K4000000=^e/@0000000`3K
]K401`000000fkFa0=^e/@3K]K4000000=^e/@0000000`3K]K400`000000fkFa0=^e/@0200000080
fkFa00D000000=^e/@3K]K4000000=^e/@02000000<0fkFa00@000000=^e/@3K]K400000L@3oool0
05l0oooo0`3o00000`00000001JT000FY002000000L09EW>0P00000;05iie@030000001[Qm`00000
00h0OH_F00@0000008b?d@00000000002P2@V=P00`000000VYcD09ZLe00:09ZLe0030000002SWm40
XioA0080XioA1P0000020:BWf0030000002ZZmL0ZZ_G00T0ZZ_G00<000000;2_e`2`[mL02@2`[mL0
0`000000][CG0;Jde`080;Jde`030000002k^]P0^k[H00@0^k[H100000020;nfd@0300000034_M<0
a;gC00T0a;gC1P00I_l:0<W6e`040000003Dd=D0e=3E0=C@e@8000000`3K]K401@000000fkFa0=^e
/@000000fkFa008000000`3K]K401@000000fkFa0=^e/@000000fkFa008000000`3K]K401@000000
fkFa0=^e/@000000fkFa008000000`3K]K400`000000fkFa0=^e/@0400000080fkFa00<000000?oo
o`3oool0L03oool005l0oooo103o00001000000001JT000FY000000702EIcP040000000nL=X00000
000000T0GWWE00<0000006^7g01[Qm`00P00000=07f;eP030000002@V=P0T9SH00/0T9SH00<00000
09ZLe02JW=@02@2JW=@5000000T0Y:OH00<000000:Z[e`2ZZmL0202ZZmL00`000000/:oG0;2_e`09
0;2_e`030000002f]=L0][CG00P0][CG00<000000;^jf02k^]P0202k^]P4000000T0a;gC1P00I_l:
0<W6e`030000003=d=/0000000@0e=3E0`0000030=^e/@030000003K]K40fkFa00@000000`3K]K40
0`000000fkFa0=^e/@04000000<0fkFa00<000000=^e/@3K]K400P0000001@3K]K4000000=^e/@3K
]K40000000<0fkFa0P0000000`3K]K4000000?ooo`1a0?ooo`00H`3oool00`00000001JT000FY002
000000H09EW>00D0000003i`fP0nL=X0?W3J0000000705iie@030000001[Qm`0JhOL00<0JhOL00<0
000007f;eP1mRmH02@1mRmH00`000000Q9KL0000000=092Hf0030000002JW=@0VYcD00H0VYcD0P00
000209bTf`030000002TYmP0Y:OH00T0Y:OH00<000000:Z[e`2ZZmL0202ZZmL00`000000/:oG0;2_
e`090;2_e`030000002f]=L0][CG00P0][CG00<000000;^jf02k^]P02@2k^]P00`000000_l3J0;o0
fP02000000H0a;gC1P00I_l:0<W6e`050000003=d=/0cM3K0<g@f`0000001@3Dd=D2000000030=^e
/@000000fkFa0080fkFa00<000000=^e/@3K]K400P0000000`3K]K4000000=^e/@020=^e/@030000
003K]K40fkFa0080000000<0fkFa0000003K]K400P3K]K400`000000fkFa00000002000000030=^e
/@000000fkFa0080fkFa00@000000=^e/@0000000000LP3oool006@0oooo00<00000000FY0005Z@0
0P00000502EIcP030000000nL=X0?W3J0080?W3J00<0000005iie@1NNMD0101NNMD00`000000JhOL
06^7g00406^7g0030000001mRmH0OH_F00L0OH_F00@0000008BFg024U]`0Q9KL0P00000<092Hf003
0000002JW=@0VYcD00<0VYcD0P00000409bTf`030000002TYmP0Y:OH00T0Y:OH00<000000:Z[e`2Z
ZmL0202ZZmL00`000000/:oG0;2_e`080;2_e`030000002f]=L0][CG00P0][CG00<000000;^jf02k
^]P02P2k^]P00`000000_l3J0;o0fP020;o0fP8000000`34_M<6001Vo`X0bLKG00<000000<g@f`3=
d=/00`3=d=/00`000000e=3E0=C@e@040=C@e@8000000P3K]K401P000000fkFa0=^e/@3K]K400000
0=^e/@8000000P3K]K401P000000fkFa0=^e/@3K]K4000000=^e/@8000000P3K]K401P000000fkFa
0=^e/@3K]K4000000=^e/@8000000P3K]K4010000000fkFa0=^e/@00001c0?ooo`00I@3oool01@00
000001JT00000000@<<0000000@09EW>00<0000003i`fP0nL=X00`0nL=X00`000000GWWE05iie@02
05iie@030000001[Qm`0JhOL00H0JhOL00<0000007f;eP1mRmH01@1mRmH00`000000Q9KL08BFg004
08BFg0030000002@V=P0T9SH00X0T9SH00<0000009ZLe02JW=@00P00000709bTf`030000002TYmP0
Y:OH00T0Y:OH00<000000:Z[e`2ZZmL0202ZZmL00`000000/:oG0;2_e`070;2_e`030000002f]=L0
][CG00P0][CG00<000000;^jf02k^]P02@2k^]P00`000000_l3J0;o0fP050;o0fP8000001`00I_l9
0<W6e`030000003=d=/0cM3K00D0cM3K00<000000=C@e@3Dd=D0103Dd=D400000080fkFa00@00000
0=^e/@3K]K40fkFa100000020=^e/@040000003K]K40fkFa0=^e/@@000000P3K]K4010000000fkFa
0=^e/@3K]K4400000080fkFa00<000000?ooo`3oool0L@3oool006H0oooo00@00000000FY0000000
04330P00000302EIcP030000000nL=X0?W3J00<0?W3J0P00000205iie@030000001[Qm`0JhOL00L0
JhOL00<0000007f;eP1mRmH0101mRmH00`000000Q9KL08BFg00508BFg0030000002@V=P0T9SH00X0
T9SH0P00000:09bTf`030000002TYmP0Y:OH00P0Y:OH00<000000:Z[e`2ZZmL0202ZZmL00`000000
/:oG0;2_e`070;2_e`030000002f]=L0][CG00P0][CG00<000000;^jf02k^]P0202k^]P00`000000
_l3J0;o0fP080;o0fPD006Ko2@39a]L2000000T0cM3K00@000000=C@e@3Dd=D0e=3E0P0000030=SN
f`80000000<0fkFa0000003K]K400P3K]K400`000000fkFa0=^e/@02000000030=^e/@000000fkFa
0080fkFa00<000000=^e/@3K]K400P0000001@3K]K4000000=^e/@3K]K40000000<0fkFa00<00000
0=^e/@000000M03oool006L0oooo0P0000030010``040000000UFLh09EW>000000L0?W3J0P00000;
06^7g08000000`1mRmH00`000000Q9KL08BFg00708BFg0030000002@V=P0T9SH00L0T9SH0P000000
0`2DX]h0000009bTf`0:09bTf`030000002TYmP0Y:OH00P0Y:OH00<000000:Z[e`2ZZmL01`2ZZmL0
0`000000/:oG0;2_e`070;2_e`030000002f]=L0][CG00L0][CG00<000000;^jf02k^]P02@2k^]P0
0`000000_l3J0;o0fP070;o0fPD006Ko2@39a]L00`000000cM3K0<g@f`0:0<g@f`030000003Dd=D0
000000L0f=kK0P0000020=^e/@040000003K]K40fkFa00000080fkFa0P0000020=^e/@040000003K
]K40fkFa00000080fkFa0P0000020=^e/@050000003K]K40fkFa0000003K]K400P00001d0?ooo`00
I`3oool00`00000001JT000000030010``030000000UFLh0000000P0?W3J00<0000006^7g01[Qm`0
2`1[Qm`00`000000OH_F0000000;08BFg0030000002@V=P0T9SH00D0T9SH00<0000009BRgP2DX]h0
0P2DX]h00`000000W:CK09bTf`0809bTf`030000002TYmP0Y:OH00P0Y:OH00<000000:Z[e`2ZZmL0
1`2ZZmL00`000000/:oG0;2_e`070;2_e`030000002f]=L0][CG00L0][CG00<000000;^jf02k^]P0
202k^]P00`000000_l3J0;o0fP060;o0fPL006Ko00<000000<W6e`39a]L01@39a]L00`000000cM3K
0<g@f`0<0<g@f`030000003Hg]/0f=kK00P0f=kK0`0000020=^e/@040000003K]K40fkFa0=^e/@@0
00000P3K]K4010000000fkFa0=^e/@3K]K43000000<0fkFa00@000000=^e/@3K]K400000M03oool0
06P0oooo0P0000040010``800000200nL=X3000000`0JhOL00<0000008BFg024U]`02`24U]`20000
00@0T9SH00<0000009BRgP2DX]h0102DX]h00`000000W:CK09bTf`0809bTf`030000002TYmP0Y:OH
00L0Y:OH00<000000:Z[e`2ZZmL01`2ZZmL00`000000/:oG0;2_e`070;2_e`030000002f]=L0][CG
00L0][CG00<000000;^jf02k^]P0202k^]P00`000000_l3J0;o0fP050;o0fPL006Ko0P33amd20000
00@0bLKG00<000000<g@f`3=d=/0303=d=/2000000`0f=kK00<000000=^e/@0000000`3K]K401`00
0000fkFa0=^e/@3K]K4000000=^e/@0000000`3K]K400`000000fkFa0=^e/@02000000030=^e/@00
0000fkFa0080fkFa00<000000?ooo`3oool0LP3oool006T0oooo0P0000040010``030000000nL=X0
?W3J00H0?W3J00@0000005>3hP1CPn8000002`1[Qm`3000000d0Q9KL00@00000092Hf00000000000
202DX]h00`000000W:CK09bTf`0809bTf`030000002TYmP0Y:OH00L0Y:OH00<000000:Z[e`2ZZmL0
0P2ZZmLC000000@0][CG00<000000;^jf02k^]P0202k^]P00`000000_l3J0;o0fP050;o0fPH006Ko
1P33amd2000000030<W6e`000000cM3K00`0cM3K0P0000020=3Kh@030000003Hg]/0f=kK00P0f=kK
00@000000=S/h@00000000000`3K]K401@000000fkFa0=^e/@000000fkFa008000000`3K]K401@00
0000fkFa0=^e/@000000fkFa008000000P3K]K400`000000oooo0?ooo`1c0?ooo`00JP3oool00`00
000004330010``020010``<000001P0nL=X010000000Dh?R05>3hP1CPn82000000P0JhOL00D00000
07NDhP1gU>80MiCR0000000=08BFg0030000002DX]h0U:;N00T0U:;N00<0000009bTf`2LY=/0202L
Y=/00`000000Y:OH0:BWf0050:BWf0H00000102Y/]h00`000000[[GN0:jegP070:jegP030000002b
^Mh0/[WN0080/[WN1`0000070;^jf0030000002o`=X0_l3J00H0_l3J1@00I_l90<?7g@030000003=
d=/0cM3K00/0cM3K00<000000=3Kh@3@fn400P3@fn400`000000f=kK0=SNf`060=SNf`8000000`3H
k>44000000<0fkFa00<000000=^e/@3K]K40100000020=^e/@040000003K]K40fkFa0=^e/@@00000
M@3oool006/0oooo00<000000010``00@<<00P00@<<00`0000004V;H0000000503i`fP030000001C
Pn80Dh?R00<0Dh?R00<0000006^7g01[Qm`01@1[Qm`00`000000MiCR07NDhP0207NDhP8000002P24
U]`00`000000Rj7R0000000;09BRgP030000002LY=/0W:CK00L0W:CK00@000000:BWf02TYmP0Y:OH
100000000`2T[ml000000:VbgP070:VbgP030000002^]Mh0[[GN00L0[[GN00<000000;:igP2b^Mh0
1P2b^Mh00`000000][gO0;Jmg`04000000<0^k[H00<000000;o0fP2o`=X01@2o`=X5001Vo`T0`lOM
00<000000<K?h@0000002`3=d=/00`000000d=_Q0=3Kh@030=3Kh@030000003Hg]/0f=kK00D0f=kK
00<000000=S/h@3Hk>400`3Hk>400`000000hO3J0>7`fP02000000050=^e/@000000fkFa0=^e/@00
00000`3K]K42000000050=^e/@000000fkFa0=^e/@0000000`3K]K400`000000oooo0?ooo`1c0?oo
o`00K03oool01@00000004330010``00@<<0000000804V;H00<0000003i`fP0nL=X00`0nL=X00`00
0000Dh?R05>3hP0305>3hP800000101[Qm`00`000000MiCR07NDhP0507NDhP0300000024U]`0Q9KL
00H0Q9KL00@0000008^QhP2;XN80Rj7R0P00000:09BRgP030000002LY=/0W:CK00H0W:CK10000006
0:B_g`030000002Y/]h0ZK;N00H0ZK;N00<000000:jegP2^]Mh01P2^]Mh00`000000/[WN0;:igP05
0;:igP030000002f_Ml0][gO00D0][gO100000060;o0fPH006Ko1`33amd2000000<0a/oQ00<00000
0<g@f`3=d=/01P3=d=/2000000L0d=_Q00<000000=SNf`3Hg]/00P3Hg]/2000000H0f>cQ00<00000
0>7`fP3Ql=X00P3Ql=X3000000030=^e/@000000fkFa0080fkFa00<000000=^e/@0000000P000000
1@3K]K4000000=^e/@3K]K40000007H0oooo001]0?ooo`0500000000@<<004330010``0000000P0B
H]P2000000<0?W3J00<0000005>3hP1CPn801@1CPn801@000000JhOL06^7g01[Qm`0000000P0MiCR
0P00000508BFg0030000002;XN80Rj7R00@0Rj7R00<0000009BRgP2DX]h0202DX]h00`000000W:CK
09bTf`0309bTf`8000000P2N[N800`000000Y:oO0:B_g`050:B_g`030000002Y/]h0ZK;N00H0ZK;N
00<000000:jegP2^]Mh01P2^]Mh00`000000/[WN0;:igP050;:igP030000002f_Ml0][gO00H0][gO
00<000000;W2h@2i`^400P0000030;o0fPH006Ko1`33amd00`000000a/oQ0<K?h@040<K?h@030000
003=d=/0cM3K00@0cM3K00<000000=3Kh@3@fn401`3@fn401@000000f=kK0=SNf`3Hg]/0000000P0
f>cQ00D000000>7`fP3Ql=X0hO3J000000030=Omf`8000000P3K]K4010000000fkFa0=^e/@000002
0=^e/@8000000P3K]K400`000000oooo0?ooo`1d0?ooo`00KP3oool01000000004330010``000004
019Rf0040000000nL=X0?W3J000000P0Dh?R0`00000;07NDhP0300000024U]`0Q9KL0080Q9KL00<0
000008^QhP2;XN801@2;XN800`000000U:;N09BRgP0809BRgP030000002LY=/0W:CK008000001@2N
[N800`000000Y:oO0:B_g`050:B_g`030000002Y/]h0ZK;N00D0ZK;N00<000000:jegP2^]Mh01P2^
]Mh00`000000/[WN0;:igP040;:igP030000002f_Ml0][gO00H0][gO00<000000;W2h@2i`^400`2i
`^400`00000006Ko001Vo`05001Vo`L0`lOM00<000000<K?h@36cn401P36cn400`000000cM3K0<g@
f`020<g@f`030000003@fn40d=_Q00T0d=_Q0`0000090=S/h@040000003Ql=X00000000000@0eogK
00<000000=Wob@0000000P0000020=^e/@040000003K]K40fkFa0=^e/@<00000M`3oool006l0oooo
0P0000000`00@<<00000019Rf003019Rf0<000002P1CPn800`000000MiCR07NDhP0:07NDhP800000
00<0Q9KL0000002;XN80202;XN800`000000U:;N09BRgP0809BRgP8000001`2N[N800`000000Y:oO
0:B_g`050:B_g`030000002Y/]h0ZK;N00D0ZK;N00<000000:jegP2^]Mh01@2^]Mh00`000000/[WN
0;:igP050;:igP030000002f_Ml0][gO00H0][gO00<000000;W2h@2i`^400`2i`^47001Vo`L0`lOM
00<000000<K?h@36cn402036cn4010000000cM3K00000000000<0=3Kh@030000003Hk>40f>cQ00T0
f>cQ0P0000050=Omf`030000003IolT0fOo900<0000000<0fkFa0000003K]K400P3K]K4010000000
fkFa0=^e/@00001g0?ooo`00L03oool00`007Yl0000000000006019Rf0030000001CPn80Dh?R00P0
Dh?R0`00000<07NDhP030000002;XN80Rj7R00T0Rj7R00<0000009BRgP2DX]h01@2DX]h200000003
09R/i0000000WZgR00L0WZgR00<000000:B_g`2T[ml01@2T[ml00`000000ZK;N0:VbgP040:VbgP03
0000002^]Mh0[[GN00D0[[GN00<000000;:igP2b^Mh01@2b^Mh00`000000][gO0;Jmg`050;Jmg`03
0000002i`^40^L;Q00<0^L;Q2000I_l60<?7g@0300000036cn40a/oQ00X0a/oQ00<000000=3Kh@3@
fn402P3@fn43000000/0f>cQ00<000000=Omf`3GoM/0103GoM/400000080oooo0P0000030=^e/@04
0000003K]K40fkFa000007L0oooo001a0?ooo`03000NW`000000000000D04V;H0`00000805>3hP03
0000001VTnP0IY?X008000002@1gU>8010000000PJ3W00000000000:08^QhP800000102DX]h00`00
0000V:cT09R/i00209R/i0030000002N[N80WZgR00H0WZgR00<000000:B_g`2T[ml0102T[ml00`00
0000ZK;N0:VbgP040:VbgP030000002^]Mh0[[GN00D0[[GN00<000000;:igP2b^Mh0102b^Mh00`00
0000][gO0;Jmg`050;Jmg`030000002i`^40^L;Q00<0^L;Q2000I_l00`000000`lOM0<?7g@020<?7
g@8000002`36cn43000000X0d=_Q0P0000020<oVi`030000003Hk>40f>cQ00L0f>cQ0`0000050=Om
f`8000000P2Xl:d00`000000oooo0?ooo`020?ooo`<000000P3K]K400`000000oooo0?ooo`1f0?oo
o`00LP3oool00`007Yl00000019Rf005019Rf0030000000eOND0000000L0Dh?R00<0000006JCj01V
TnP00P1VTnP00`000000MiCR07NDhP0607NDhP0400000021X>L0PJ3W086Pi`8000002P2;XN801000
0000U:;N00000000000609R/i0030000002N[N80WZgR00H0WZgR00<000000:B_g`2T[ml0102T[ml0
0`000000ZK;N0:VbgP040:VbgP030000002^]Mh0[[GN00@0[[GN00<000000;:igP2b^Mh0102b^Mh0
0`000000][gO0;Jmg`040;Jmg`030000002i`^40^L;Q00<0^L;Q2000I_l20;c8i080000000<0`lOM
00000036cn402P36cn42000000<0amSV00<000000=3Kh@3@fn401P3@fn400`000000cnKW0<oVi`02
0<oVi`030000003Hk>40f>cQ00D0f>cQ0P0000000`3An>H000000=Omf`050=Omf`040000002Xl:d0
Z?2]000000L0oooo0P0000000`3K]K4000000?ooo`1g0?ooo`00L`3oool00`007Yl00000019Rf004
019Rf0030000000eOND0=GgU008000001@1CPn800`000000IY?X06JCj00306JCj08000001@1gU>80
0`000000PJ3W086Pi`04086Pi`030000002;XN80Rj7R00P0Rj7R00<0000009R/i02H[>@01`2H[>@0
0`000000WZgR09j]hP0609j]hP030000002T[ml0Y:oO00<0Y:oO00<000000:VbgP2Y/]h0102Y/]h0
0`000000[[GN0:jegP040:jegP030000002b^Mh0/[WN00<0/[WN00<000000;Jmg`2f_Ml0102f_Ml0
0`000000^L;Q0;W2h@030;W2h@H006Ko1`2lb>@00`000000a/oQ0<K?h@080<K?h@8000001@37f>H0
0`000000d=_Q0=3Kh@040=3Kh@8000001P3?i^L00`000000f>cQ0=S/h@020=S/h@8000000`3An>H0
0`000000eogK0=Omf`020=Omf`8000000P2Xl:d00`000000oooo0?ooo`080?ooo`800000N03oool0
07@0oooo00<001jO000000000000100BH]P010000000=GgU03Emi@0eOND2000000<0Dh?R00<00000
06JCj01VTnP01@1VTnP2000000<0MiCR00<00000086Pi`21X>L01@21X>L2000000L0Rj7R00@00000
09:[i`0000000000202H[>@2000000H0WZgR00<000000:B_g`2T[ml00`2T[mlF000000D0][gO00<0
00000;W2h@2i`^400P2i`^46001Vo`H0_<ST0P0000000`2mc^L000000<K?h@060<K?h@8000002037
f>H010000000d=_Q0=3Kh@3@fn42000000P0cnKW00<000000=S/h@3Hk>400P0000040=7hiP030000
003GoM/0eogK0080eogK0P0000020:S`[@030000003oool0oooo08<0oooo001e0?ooo`03000NW`00
0000000000<04V;H00<0000003Emi@0eOND00`0eOND010000000Dh?R05>3hP00000906JCj0<00000
2P21X>L2000000@0Rj7R00<0000009:[i`2BZnL00P2BZnL2000000P0V:cT00<0000009j]hP2N[N80
102N[N800`000000Y:oO0:B_g`0200000080Y;SW00<000000:NiiP2W^NH00P2W^NH00`000000Z[cV
0:ZliP040:ZliP030000002]_^H0[KkV00<0[KkV0P2``NL200000080][gO00<000000;W2h@2i`^40
0P2i`^46001Vo`H0_<ST00<000000;g>i`2mc^L00P2mc^L00`000000a/oQ0<K?h@020<K?h@800000
2P37f>H010000000d=_Q00000000000:0<oVi`<000001P3An>H00`000000eogK0=Omf`0200000004
0;Olc`000000Z?2]000008H0oooo001f0?ooo`04000NW`0000000000000000804V;H00<0000003Em
i@0eOND00`0eOND3000000/0IY?X0P00000;086Pi`80000000<0Rj7R0000002BZnL01P2BZnL00`00
0000V:cT09R/i00609R/i0030000002N[N80WZgR00<0WZgR0`0000040:Bhi`030000002W^NH0YkWV
0080YkWV00<000000:ZliP2Z_>H0102Z_>H00`000000[KkV0:fniP020:fniP030000002``NL0/<7W
0080/<7W0`0000020;W2h@L006Ko1@2lb>@2000000H0_LkW00@000000<K?h@00000000003037f>H2
000000/0cnKW0P0000080=7hiP030000003GoM/000000080]oc?00<000000:S`[@000000Q`3oool0
07L0oooo00H001jO00000000C/L00000019Rf000000703Emi@8000002P1VTnP010000000MJ7]0000
0000000;086Pi`800000202BZnL2000000L0V:cT00<0000009j]hP2N[N800P0000020:2gj0030000
002T^>L0Y;SW00<0Y;SW00<000000:NiiP2W^NH00P2W^NH00`000000Z[cV0:ZliP020:ZliP030000
002]_^H0[KkV0080[KkV00<000000;31i`2``NL00`2``NL00`000000/LCX0;74j002000000H006Ko
102lb>@2000000T0_LkW00<000000<OHiP37f>H02P37f>H2000000030<KPk0000000cnKW00P0cnKW
0P0000000`39l>d000000=7hiP060=7hiP<000000P2go<l00`000000Z?2]000000280?ooo`00N03o
ool00`00000004k7001>a`03000000L0=GgU0`00000806JCj0040000001eXNd0MJ7]07FQk@800000
2@21X>L010000000Rjc[00000000000809:[i`8000001P2H[>@2000000D0X;OX00<000000:Bhi`2T
^>L00P2T^>L00`000000YkWV0:NiiP020:NiiP030000002Z_>H0Z[cV0080Z[cV00<000000:fniP2]
_^H00P2]_^H00`000000/<7W0;31i`020;31i`040000002aa>P0/LCX0;74j0H006Ko1@2lb>@00`00
0000_LkW0;g>i`060;g>i`8000000P2mdn/00`000000amSV0<OHiP060<OHiP<000000`36h>`00`00
0000cnKW0<oVi`050<oVi`8000000P39l>d00`000000dOSV0=7hiP060=7hiP040000002go<l0]oc?
0;Olc`<00000R@3oool007T0oooo00@00000001>a`00C/L004k70P00000603Emi@030000001ATNd0
DI7]008000001P1VTnP00`000000MJ7]07FQk@0307FQk@8000001P21X>L00`000000Rjc[08^/j`02
08^/j`800000202BZnL200000080V:cT0P0000000`2L]^X00000000000050:2gj0030000002T^>L0
Y;SW0080Y;SW00D000000:NiiP2W^NH0YkWV000000040:ZliP050000002]_^H0[KkV0:fniP000000
102``NL00`000000/LCX0;74j008001Vo`030000002lb>@0_<ST008000001`2mc^L2000000@0_M?[
00<000000<OHiP37f>H00`37f>H3000000H0a^3/00<000000<oVi`3?i^L00`3?i^L2000000@0bO3]
00<000000=7hiP3An>H0103An>H2000000@0]oc?00<000000?ooo`3oool0R@3oool007X0oooo00@0
0000001>a`00C/L004k70`00000503Emi@040000001ATNd0DI7]056Ak@<000000`1VTnP00`000000
MJ7]07FQk@0507FQk@8000001021X>L00`000000Rjc[08^/j`0408^/j`800000202BZnL2000000D0
W;KZ00<000000:2gj02P]nP00P2P]nP00`000000Y;SW0:Bhi`020:Bhi`050000002W^NH0YkWV0:Ni
iP000000102Z_>H01@000000[KkV0:fniP2]_^H0000000<0/<7W00<000000;74j02aa>P02@00I_l0
0`2cb>X00000000000070;g>i`8000001`2mdn/00`000000amSV0<OHiP02000000T0a^3/00@00000
0<oVi`3?i^L0cnKW0P0000050<W`k@030000003An>H0dOSV00<0dOSV0`0000040;Olc`030000003o
ool0oooo08X0oooo001k0?ooo`0600000000C/L004k7001>a`00000047CQ0P00000303Emi@030000
001ATNd0DI7]00@0DI7]0P0000000`1VTnP0000007FQk@0807FQk@80000000<0PJ3W0000002;[>/0
202;[>/2000000D0TZ_W00@0000009Rfk000000000001@2L]^X00`000000X;OX0:2gj0020:2gj003
0000002T^>L0Y;SW0080Y;SW00D000000:NiiP2W^NH0YkWV000000020:ZliP050000002]_^H0[KkV
0:fniP000000102``NL00`00000006Ko001Vo`06001Vo`<0/lSZ0P0000000`2cc>`000000;g>i`03
0;g>i`8000002@2mdn/3000000/0a^3/00@000000<oVi`00000000001`39l>d010000000dOSV0=7h
iP3An>H2000000030;cli0000000]oc?00<0]oc?00<000000?ooo`3oool0R`3oool007`0oooo00D0
0000001>a`00C/L004k700000002011dh@8000000P0eOND00`000000DI7]056Ak@05056Ak@<00000
2P1eXNd3000000X0Rjc[0P00000209:[i`030000002H]^`0V;K/0080V;K/0P00000409bfjP800000
0`2P]nP01@000000Y;SW0:Bhi`2T^>L0000000<0YkWV00@000000:ZliP2Z_>H000000`2]_^H01@00
0000/<7W0;31i`2``NL0000000P006Ko0P2cb>X2000000<0/lc/00<000000;g>i`2mc^L00P000008
0;gCj`<0000000<0_=W_00000036h>`02P36h>`3000000T0bO3]00@000000=7hiP00000000000P2l
o>@010000000]oc?0;Olc`2go<l2000008h0oooo001m0?ooo`80000000<004k70000000@M>400`0@
M>43000000P0DI7]00<0000006RRlP0000000P00000807FQk@0300000023[O00000000<00000202;
[>/3000000H0V;K/0P00000409bfjP050000002P]nP0X;OX0:2gj00000000P2T^>L<00000080/<7W
00<00000001Vo`00I_l01P00I_l00`2cb>X00000000000060;?<k0800000202mdn/2000000@0_=W_
00<000000<KPk036h>`01P36h>`3000000030<7Wl@000000bO3]00P0bO3]0`0000040;cli0040000
002go<l0000000000900oooo001o0?ooo`0300000000C/L0000000D047CQ0`000007056Ak@040000
001XX_80J:;b06RRlP@00000101eXNd00`000000Pjg`08>]l00308>]l0<000001P2;[>/00`000000
U;K_00000002000000D0V;K/0P00000309bfjP8000000P2P]nP200000080X/7_00<000000:C2k`00
00000P2U`nl00`000000Y/C_000000020:O5k`8000002000I_l2000000D0/lc/0P0000020;??kP03
0000002mdn/0_M?[00<0_M?[0`0000060;cIk`0300000036h>`0a^3/0080a^3/100000030<7Wl@03
00000039l>d0bO3]00L0bO3]0P0000050;cli0@00000T@3oool00800oooo0`000006011dh@@00000
101ATNd00`000000J:;b06RRlP0506RRlP<0000000<0MJ7]00000023[O001`23[O040000000308^/
j`000000U;K_00@0U;K_0P00000509Rfk08000000`2L]^X2000000070:71k`000000X/7_0:;1k`00
0000Y<;_000000020:G3k`030000002Va>l000000080YlG_2@00I_l00`000000/lc/0;?<k0020;?<
k0<00000102ccnh00`000000_M?[0;gCj`03000000T0_=W_00<000000<KPk00000000P0000070<7W
l@0300000039l>d0bO3]00@0bO3]100000050;cli0@00000TP3oool00880oooo0P000006011dh@03
0000000jT>l0>Y3_008000000`1ATNd00`000000J:;b06RRlP0706RRlP@000002P23[O04000000D0
U;K_0`00000409Rfk0<0000000D0Wl7`000000000000XL7_000000020:;1k`040000002T`^l00000
0:G3k`8000000P2WaNl9001Vo`<0/lc/0`0000080;??kP8000002P2lfNl4000000X0`NOa00@00000
0<W`k@39l>d0bO3]0`0000020;cfl0030000002lo>@0_?cT0080_?cT0P0000000`1lgk0000000?oo
o`2C0?ooo`00Q03oool2000000D047CQ00@0000003Z@k`0jT>l0>Y3_1000000:06RRlP030000001l
[o@0O:od00@000001`23[O000`000000T;Sb092hlP04000000@0U;K_0`000000102H]^`0000009k1
l@2N`O420000000709o1l000000000000000002R`Nl000000:C2k`02000000030:K4k`000000YlG_
00P006Ko00<000000;?<k02cc>`00P0000050;??kP@000000P2ad_400`000000_=W_0;cIk`050;cI
k`@000000P2hg_<00`000000`NOa0<7Wl@080<7Wl@0300000039l>d0000000800000102lm_001000
0000_?cT0;cli02lo>@30000000307cO/0000000oooo09@0oooo00250?ooo`<000000`0@M>400`00
0000>Y3_03Z@k`0403Z@k`<000002@1XX_800`000000O:od07b_m00307b_m0D000000P23[O000`00
0000T;Sb092hlP04092hlPD000000P2D]^l400000080W/7a0P0000000`2O`O000000000000040000
00P006Ko0P2Xb?4400000080/lo^1@0000060;7Bl@030000002lfNl0_=W_00D000001@2hg_<00`00
0000`NOa0<7Wl@070<7Wl@@000001P2lm_000`000000_?cT000000030000000307cO/00000000000
09H0oooo00270?ooo`@0000000<047CQ0000000jT>l01P0jT>l5000000D0J:;b00<0000007b_m01l
[o@0201l[o@6000000P0T;Sb3`000009001Vo`T00000202ad_46000000X0^=kc00@000000<7Wl@31
io40`NOa1P0000000`2hkOD000000;cfl0060;cfl0<000000P2Fl]L00`000000O=n`0000002H0?oo
o`00R03oool200000004001Wd00000000000000000L0>Y3_00@0000005^TmP1KY?H0FjCf10000002
06RRlP030000001l[o@0O:od00T0O:od00@0000008bim02<^O@0S;Wd1`000003092hlP040000002K
`_<0Vl;c09_2l`P000002@00I_l4000000<0Yl_b00@000000;7Bl@2ad_40/M;a1`0000030:oEm003
0000002hg_<0^=kc00L0^=kc1`0000060;S]m@030000002lm_00_?K`00@0_?K`0`00000209Kbe`@0
0000V@3oool008X0oooo0P0000001000Im00000000000000000503Z@k`030000001KY?H0FjCf00D0
FjCf2@00000607b_m0030000002<^O@0S;Wd00L0S;Wd3`000008001Vo``000002@2_eO@010000000
^=kc0;SNl`2hg_<700000080/^;g00<000000;S]m@2hkOD0202hkOD010000000_?K`0;cfl02lm_04
000000<0U_;G0`00002K0?ooo`00S03oool00`00000006O@001Wd004000000<0>Y3_00<0000005^T
mP1KY?H01`1KY?H00`000000M;;h07Bbn00307Bbn1/0000000<0V/?d0000000000000P000004001V
oa`00000202bh_L00`000000^>ge0;S]m@080;S]m@D0000000<0Y?C^0000000000000P2Fl]L30000
09d0oooo002=0?ooo`80000000@006O@0000000000008Hg/1@00000905^TmP030000001d/_P0M;;h
00T0M;;h00<0000008Vlm`29_?L02P29_?L010000000V/?d09[3m02J`o@50000000309W6mP000000
0000008006Ko2P0000020:C<m0030000002/eoH0[=Of00X0[=Of00<000000;;Rm`2bh_L02P2bh_L0
0`000000^>ge0;S]m@050;S]m@@00000102Tm>h00`000000U_;G09Kbe`03000009l0oooo002?0?oo
o`80000000<006O@0000000QSN`00`0QSN`7000000@0FjCf00<0000007Bbn01d/_P02@1d/_P00`00
0000RKcg08Vlm`0508Vlm`/0000000<0VLKf0000000000000P0000001P2KbOL000000000002NboL0
00000:3<m`D0000000<0Xlce0000000000001P0000070:cGmP030000002bh_L0/^;g00T0/^;g00<0
00000;S]m@2hkOD0200000050:CdkP030000002Fl]L0000000800000X@3oool00940oooo0`000005
026=k08000000`1=Y_PH000000H0Qkoi0P00000209W6mP80000000X0V/Og0000002Jb?L0000009_9
m`000000W<[g0000002NboL000000P2Pc?L2000000030:7<mP0000000000008000001@2Wf?TF0000
00D0ZNkh00<000000:CdkP2Tm>h00`2Tm>h500000:<0oooo002C0?ooo`<000001@0QSN`2000000L0
CJKh00<0000006jen`1^]O/02@1^]O/00`000000Qkoi08Non@0508Non@<000000`26`_/200000080
V/Og00<0000009[8m`0000000P2KbOL00`000000W<[g0000000209k;m`030000002Pc?L0X<cg00<0
00000`2Qf?/6000000<0YmSi0P00000:0:WTnP800000202Yk_P010000000Y?C^0:CdkP2Tm>h60000
0:D0oooo002E0?ooo`H000000P0QSN`2000000H0CJKh0P00000:06jen`0300000027_oT0Qkoi00@0
00001@26`_/20000000308K6o@000000000000d000000`2Keo`2000000L0XMSk1`0000060:WTnP80
0000202Yk_P:00000:L0oooo002H0?ooo`80000000<02h[Q0000000000001`00000304fVn0030000
001^]O/0K[Gk00@0K[Gk1P00000708K2n`8000000`26a_d01@000000Ql[m08O:o@27b_d000000080
Rlkn00D0000008oAoP2?dOh0Sm7n0000000209GDo@800000102Keo`3000000<0XMSk0P00000609kS
oA8000000P21j>D400000:T0oooo002J0?ooo`<00000100;R^420000000304:Ym`000000000000P0
00001P1Z^_d2000000<0Q/;k0P00000308K6o@8000000`27b_d01@000000Rlkn08_>oP2;c_h00000
00@0Sm7n00D0000009GDo@2Ee?d0UMCm0000000609_Go0@000002P2Nhod2000000L0U>[h0P000004
087Xi@@00000Z`3oool009d0oooo0`00000300^:h@8000001@12ZOL2000000X0J[[m1000000308K6
o@0300000027b_d0Ql[m00<0Ql[m00<0000008_>oP2;c_h00P2;c_h01@000000Sm7n08oAoP2?dOh0
000000@0UMCm0P00000209_Go0800000102Agoh4000000@0W^?m0P00000709CZn08000001021j>D3
00000:h0oooo002P0?ooo`L000001@12ZOL2000000@0J[[m1000000406RooPD000000`27b_d00`00
0000Rlkn08_>oP0308_>oP030000002?dOh0Sm7n0080Sm7n00@0000009GDo@2Ee?d0UMCm1000000:
097OoPH000001@2Dj_P200000003087Xi@000000000000<00000/@3oool00:<0oooo3`00000806Ro
oP8000000`1YaOhB000000<0Q=[n0P000008097OoP8000001@1mh_D:00000;@0oooo002V0?ooo`L0
0000100j[O<4000000<0J;on0P00000706W5oP030000001_c?h0Klcn00@0Klcn00<0000007SCoP1h
doh0101hdoh00`000000Q=[n08CJoP0408CJoP8000000`2Agoh3000000H0ON;e0`00000205[Ce`<0
0000]`3oool00:X0oooo1`00000403Z]l`H000001@1YaOh00`000000Klcn06o<oP0506o<oP030000
001hdoh0N=?n00D0N=?n00<0000008CJoP24f_h00`24f_h6000000D0ON;e0`00000205[Ce`<00000
^P3oool00:d0oooo2000000603Zdl0T00000101_c?h00`000000N=?n07SCoP0207SCoPT000001P1U
eO4:00000;d0oooo002b0?ooo`T000000`0j]?000`000000@Kg]046mk@03046mk@T000001@1@b>h2
000000<0IMGa2P0000320?ooo`00^03ooolR00000<T0oooo00320?ooo`h00000d`3oool00?l0oooo
Y03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0oooo
Y03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0oooo
Y03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0oooo
Y03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0oooo
Y03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0oooo
Y03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0oooo
Y03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0oooo
Y03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0oooo
Y03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0oooo
Y03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0oooo
Y03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0oooo
Y03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0oooo
Y03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0oooo
Y03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00?l0ooooY03oool00001\
\>"],
  ImageRangeCache->{{{0, 418.625}, {430.875, 0}} -> {0.0299426, \
-4.66552*^-06, 0.0032484, 0.0032484}}],

Cell[BoxData[
    \("Gr\[AAcute]ficas de la esfera S=\[Gamma]([0,2\[Pi]]\[Times][0,\[Pi]]);\
\nde las curvas \[Theta]\[Rule]\[Gamma](\[Theta],b) (en azul), \[Phi]\[Rule]\
\[Gamma](a,\[Phi]) (en rojo);\nde los vectores tangentes a dichas curvas en \
su punto de corte\ny de una parte del plano tangente en dicho punto"\)], \
"Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Show[esfera, curva1, curva2, plntg, vctng, nrml, 
        DisplayFunction \[Rule] $DisplayFunction, Boxed -> False, 
        Axes -> False, 
        ViewPoint -> {0.174, \ \(-2.944\), \ 1.659}];\)\), "\n", 
    \(\(Print["\<Gr\[AAcute]ficas de la esfera \
S=\[Gamma]([0,2\[Pi]]\[Times][0,\[Pi]]);\nde las curvas \[Theta]\[Rule]\
\[Gamma](\[Theta],b) (en azul), \[Phi]\[Rule]\[Gamma](a,\[Phi]) (en rojo);\n\
de los vectores tangentes a dichas curvas en su punto de corte;\nde una parte \
del plano tangente en dicho punto\ny del vector normal en dicho \
punto\>"];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .93147 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-9.1073e-018 1.03747 -0.0289876 1.03747 [
[ 0 0 0 0 ]
[ 1 .93147 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .93147 L
0 .93147 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.724 .595 .712 r
.39241 .46561 m .44333 .46823 L .44343 .49906 L p F P
0 g
s
.724 .595 .712 r
.44343 .49906 m .38909 .49632 L .39241 .46561 L p F P
0 g
s
.689 .567 .712 r
.49745 .49606 m .44343 .49906 L .44333 .46823 L p F P
0 g
s
.724 .579 .692 r
.38909 .49632 m .44343 .49906 L .44343 .52984 L p F P
0 g
s
.687 .549 .692 r
.44343 .49906 m .49745 .49606 L .50028 .52674 L p F P
0 g
s
.687 .549 .692 r
.50028 .52674 m .44343 .52984 L .44343 .49906 L p F P
0 g
s
.722 .611 .732 r
.39617 .43514 m .44312 .4376 L .44333 .46823 L p F P
0 g
s
.722 .611 .732 r
.44333 .46823 m .39241 .46561 L .39617 .43514 L p F P
0 g
s
.689 .584 .732 r
.49395 .46537 m .44333 .46823 L .44312 .4376 L p F P
0 g
s
.689 .567 .712 r
.44333 .46823 m .49395 .46537 L .49745 .49606 L p F P
0 g
s
.724 .579 .692 r
.44343 .52984 m .38624 .52701 L .38909 .49632 L p F P
0 g
s
.725 .563 .671 r
.38624 .52701 m .44343 .52984 L .44332 .5603 L p F P
0 g
s
.685 .531 .67 r
.44343 .52984 m .50028 .52674 L .50242 .55715 L p F P
0 g
s
.685 .531 .67 r
.50242 .55715 m .44332 .5603 L .44343 .52984 L p F P
0 g
s
.757 .626 .714 r
.34307 .45758 m .39241 .46561 L .38909 .49632 L p F P
0 g
s
.757 .626 .714 r
.38909 .49632 m .3364 .4879 L .34307 .45758 L p F P
0 g
s
.76 .611 .694 r
.3364 .4879 m .38909 .49632 L .38624 .52701 L p F P
0 g
s
.72 .626 .752 r
.40035 .40515 m .44282 .40742 L .44312 .4376 L p F P
0 g
s
.72 .626 .752 r
.44312 .4376 m .39617 .43514 L .40035 .40515 L p F P
0 g
s
.689 .601 .752 r
.4898 .43491 m .44312 .4376 L .44282 .40742 L p F P
0 g
s
.689 .584 .732 r
.44312 .4376 m .4898 .43491 L .49395 .46537 L p F P
0 g
s
.65 .539 .715 r
.54919 .48739 m .49745 .49606 L .49395 .46537 L p F P
0 g
s
.647 .519 .693 r
.49745 .49606 m .54919 .48739 L .55477 .51779 L p F P
0 g
s
.647 .519 .693 r
.55477 .51779 m .50028 .52674 L .49745 .49606 L p F P
0 g
s
.753 .64 .735 r
.35071 .42759 m .39617 .43514 L .39241 .46561 L p F P
0 g
s
.753 .64 .735 r
.39241 .46561 m .34307 .45758 L .35071 .42759 L p F P
0 g
s
.654 .559 .735 r
.54239 .45709 m .49395 .46537 L .4898 .43491 L p F P
0 g
s
.65 .539 .715 r
.49395 .46537 m .54239 .45709 L .54919 .48739 L p F P
0 g
s
.76 .611 .694 r
.38624 .52701 m .33075 .51831 L .3364 .4879 L p F P
0 g
s
.762 .596 .672 r
.33075 .51831 m .38624 .52701 L .38388 .55742 L p F P
0 g
s
.725 .563 .671 r
.44332 .5603 m .38388 .55742 L .38624 .52701 L p F P
0 g
s
.642 .498 .671 r
.50028 .52674 m .55477 .51779 L .55907 .54802 L p F P
0 g
s
.642 .498 .671 r
.55907 .54802 m .50242 .55715 L .50028 .52674 L p F P
0 g
s
.724 .545 .648 r
.38388 .55742 m .44332 .5603 L .44312 .5902 L p F P
0 g
s
.683 .511 .648 r
.44332 .5603 m .50242 .55715 L .50383 .58702 L p F P
0 g
s
.683 .511 .648 r
.50383 .58702 m .44312 .5902 L .44332 .5603 L p F P
0 g
s
.749 .653 .755 r
.35927 .39821 m .40035 .40515 L .39617 .43514 L p F P
0 g
s
.749 .653 .755 r
.39617 .43514 m .35071 .42759 L .35927 .39821 L p F P
0 g
s
.689 .601 .752 r
.44282 .40742 m .48504 .40494 L .4898 .43491 L p F P
0 g
s
.657 .578 .756 r
.53443 .42714 m .4898 .43491 L .48504 .40494 L p F P
0 g
s
.654 .559 .735 r
.4898 .43491 m .53443 .42714 L .54239 .45709 L p F P
0 g
s
.717 .641 .772 r
.40491 .37591 m .44242 .37795 L .44282 .40742 L p F P
0 g
s
.717 .641 .772 r
.44282 .40742 m .40035 .40515 L .40491 .37591 L p F P
0 g
s
.689 .619 .772 r
.48504 .40494 m .44282 .40742 L .44242 .37795 L p F P
0 g
s
.762 .596 .672 r
.38388 .55742 m .32618 .54856 L .33075 .51831 L p F P
0 g
s
.764 .58 .648 r
.32618 .54856 m .38388 .55742 L .38204 .5873 L p F P
0 g
s
.724 .545 .648 r
.44312 .5902 m .38204 .5873 L .38388 .55742 L p F P
0 g
s
.637 .476 .647 r
.50242 .55715 m .55907 .54802 L .56206 .57783 L p F P
0 g
s
.637 .476 .647 r
.56206 .57783 m .50383 .58702 L .50242 .55715 L p F P
0 g
s
.743 .666 .775 r
.36866 .36967 m .40491 .37591 L .40035 .40515 L p F P
0 g
s
.743 .666 .775 r
.40035 .40515 m .35927 .39821 L .36866 .36967 L p F P
0 g
s
.689 .619 .772 r
.44242 .37795 m .4797 .37572 L .48504 .40494 L p F P
0 g
s
.659 .598 .776 r
.52537 .39779 m .48504 .40494 L .4797 .37572 L p F P
0 g
s
.657 .578 .756 r
.48504 .40494 m .52537 .39779 L .53443 .42714 L p F P
0 g
s
.723 .526 .624 r
.38204 .5873 m .44312 .5902 L .44281 .61928 L p F P
0 g
s
.679 .49 .623 r
.44312 .5902 m .50383 .58702 L .50451 .61611 L p F P
0 g
s
.679 .49 .623 r
.50451 .61611 m .44281 .61928 L .44312 .5902 L p F P
0 g
s
.784 .672 .74 r
.30851 .41518 m .35071 .42759 L .34307 .45758 L p F P
0 g
s
.784 .672 .74 r
.34307 .45758 m .29719 .44434 L .30851 .41518 L p F P
0 g
s
.79 .66 .719 r
.29719 .44434 m .34307 .45758 L .3364 .4879 L p F P
0 g
s
.79 .66 .719 r
.3364 .4879 m .28733 .47403 L .29719 .44434 L p F P
0 g
s
.796 .647 .697 r
.28733 .47403 m .3364 .4879 L .33075 .51831 L p F P
0 g
s
.614 .534 .741 r
.5868 .44363 m .54239 .45709 L .53443 .42714 L p F P
0 g
s
.607 .511 .719 r
.54239 .45709 m .5868 .44363 L .59669 .47328 L p F P
0 g
s
.607 .511 .719 r
.59669 .47328 m .54919 .48739 L .54239 .45709 L p F P
0 g
s
.6 .487 .697 r
.54919 .48739 m .59669 .47328 L .60485 .50321 L p F P
0 g
s
.6 .487 .697 r
.60485 .50321 m .55477 .51779 L .54919 .48739 L p F P
0 g
s
.777 .683 .76 r
.32119 .3868 m .35927 .39821 L .35071 .42759 L p F P
0 g
s
.777 .683 .76 r
.35071 .42759 m .30851 .41518 L .32119 .3868 L p F P
0 g
s
.764 .58 .648 r
.38204 .5873 m .32274 .57837 L .32618 .54856 L p F P
0 g
s
.765 .562 .623 r
.32274 .57837 m .38204 .5873 L .38074 .61638 L p F P
0 g
s
.723 .526 .624 r
.44281 .61928 m .38074 .61638 L .38204 .5873 L p F P
0 g
s
.62 .557 .762 r
.57528 .41452 m .53443 .42714 L .52537 .39779 L p F P
0 g
s
.614 .534 .741 r
.53443 .42714 m .57528 .41452 L .5868 .44363 L p F P
0 g
s
.631 .452 .622 r
.50383 .58702 m .56206 .57783 L .5637 .60695 L p F P
0 g
s
.631 .452 .622 r
.5637 .60695 m .50451 .61611 L .50383 .58702 L p F P
0 g
s
.796 .647 .697 r
.33075 .51831 m .27903 .50398 L .28733 .47403 L p F P
0 g
s
.8 .633 .674 r
.27903 .50398 m .33075 .51831 L .32618 .54856 L p F P
0 g
s
.713 .657 .793 r
.40981 .34767 m .44192 .34944 L .44242 .37795 L p F P
0 g
s
.713 .657 .793 r
.44242 .37795 m .40491 .37591 L .40981 .34767 L p F P
0 g
s
.688 .637 .793 r
.4797 .37572 m .44242 .37795 L .44192 .34944 L p F P
0 g
s
.592 .463 .673 r
.55477 .51779 m .60485 .50321 L .6112 .53315 L p F P
0 g
s
.592 .463 .673 r
.6112 .53315 m .55907 .54802 L .55477 .51779 L p F P
0 g
s
.737 .68 .795 r
.37882 .34225 m .40981 .34767 L .40491 .37591 L p F P
0 g
s
.737 .68 .795 r
.40491 .37591 m .36866 .36967 L .37882 .34225 L p F P
0 g
s
.688 .637 .793 r
.44192 .34944 m .47383 .3475 L .4797 .37572 L p F P
0 g
s
.661 .619 .796 r
.51529 .3693 m .4797 .37572 L .47383 .3475 L p F P
0 g
s
.659 .598 .776 r
.4797 .37572 m .51529 .3693 L .52537 .39779 L p F P
0 g
s
.769 .695 .781 r
.33513 .35944 m .36866 .36967 L .35927 .39821 L p F P
0 g
s
.769 .695 .781 r
.35927 .39821 m .32119 .3868 L .33513 .35944 L p F P
0 g
s
.626 .579 .782 r
.56222 .38618 m .52537 .39779 L .51529 .3693 L p F P
0 g
s
.62 .557 .762 r
.52537 .39779 m .56222 .38618 L .57528 .41452 L p F P
0 g
s
.721 .505 .597 r
.38074 .61638 m .44281 .61928 L .4424 .64728 L p F P
0 g
s
.675 .467 .596 r
.44281 .61928 m .50451 .61611 L .50444 .64415 L p F P
0 g
s
.675 .467 .596 r
.50444 .64415 m .4424 .64728 L .44281 .61928 L p F P
0 g
s
.8 .633 .674 r
.32618 .54856 m .27235 .53394 L .27903 .50398 L p F P
0 g
s
.804 .617 .649 r
.27235 .53394 m .32618 .54856 L .32274 .57837 L p F P
0 g
s
.584 .436 .647 r
.55907 .54802 m .6112 .53315 L .61567 .56283 L p F P
0 g
s
.584 .436 .647 r
.61567 .56283 m .56206 .57783 L .55907 .54802 L p F P
0 g
s
.765 .562 .623 r
.38074 .61638 m .32046 .60748 L .32274 .57837 L p F P
0 g
s
.765 .542 .596 r
.32046 .60748 m .38074 .61638 L .38 .64442 L p F P
0 g
s
.721 .505 .597 r
.4424 .64728 m .38 .64442 L .38074 .61638 L p F P
0 g
s
.624 .425 .593 r
.50451 .61611 m .5637 .60695 L .56394 .63511 L p F P
0 g
s
.624 .425 .593 r
.56394 .63511 m .50444 .64415 L .50451 .61611 L p F P
0 g
s
.759 .705 .801 r
.35021 .33336 m .37882 .34225 L .36866 .36967 L p F P
0 g
s
.759 .705 .801 r
.36866 .36967 m .33513 .35944 L .35021 .33336 L p F P
0 g
s
.708 .673 .814 r
.41503 .32069 m .44133 .32216 L .44192 .34944 L p F P
0 g
s
.708 .673 .814 r
.44192 .34944 m .40981 .34767 L .41503 .32069 L p F P
0 g
s
.686 .655 .814 r
.47383 .3475 m .44192 .34944 L .44133 .32216 L p F P
0 g
s
.661 .619 .796 r
.47383 .3475 m .50425 .34192 L .51529 .3693 L p F P
0 g
s
.631 .603 .803 r
.54773 .35889 m .51529 .3693 L .50425 .34192 L p F P
0 g
s
.626 .579 .782 r
.51529 .3693 m .54773 .35889 L .56222 .38618 L p F P
0 g
s
.804 .617 .649 r
.32274 .57837 m .26737 .56363 L .27235 .53394 L p F P
0 g
s
.807 .6 .622 r
.26737 .56363 m .32274 .57837 L .32046 .60748 L p F P
0 g
s
.728 .693 .817 r
.38966 .31618 m .41503 .32069 L .40981 .34767 L p F P
0 g
s
.728 .693 .817 r
.40981 .34767 m .37882 .34225 L .38966 .31618 L p F P
0 g
s
.686 .655 .814 r
.44133 .32216 m .46747 .32055 L .47383 .3475 L p F P
0 g
s
.662 .64 .818 r
.50425 .34192 m .47383 .3475 L .46747 .32055 L p F P
0 g
s
.574 .408 .619 r
.56206 .57783 m .61567 .56283 L .61821 .592 L p F P
0 g
s
.574 .408 .619 r
.61821 .592 m .5637 .60695 L .56206 .57783 L p F P
0 g
s
.815 .709 .748 r
.27129 .39829 m .30851 .41518 L .29719 .44434 L p F P
0 g
s
.815 .709 .748 r
.29719 .44434 m .25663 .4263 L .27129 .39829 L p F P
0 g
s
.824 .699 .725 r
.25663 .4263 m .29719 .44434 L .28733 .47403 L p F P
0 g
s
.805 .718 .769 r
.28771 .37129 m .32119 .3868 L .30851 .41518 L p F P
0 g
s
.805 .718 .769 r
.30851 .41518 m .27129 .39829 L .28771 .37129 L p F P
0 g
s
.567 .508 .749 r
.62537 .42539 m .5868 .44363 L .57528 .41452 L p F P
0 g
s
.556 .481 .726 r
.5868 .44363 m .62537 .42539 L .63804 .45413 L p F P
0 g
s
.556 .481 .726 r
.63804 .45413 m .59669 .47328 L .5868 .44363 L p F P
0 g
s
.824 .699 .725 r
.28733 .47403 m .24386 .45509 L .25663 .4263 L p F P
0 g
s
.833 .687 .702 r
.24386 .45509 m .28733 .47403 L .27903 .50398 L p F P
0 g
s
.578 .535 .771 r
.61066 .39743 m .57528 .41452 L .56222 .38618 L p F P
0 g
s
.567 .508 .749 r
.57528 .41452 m .61066 .39743 L .62537 .42539 L p F P
0 g
s
.718 .481 .566 r
.38 .64442 m .4424 .64728 L .44189 .67394 L p F P
0 g
s
.67 .441 .565 r
.4424 .64728 m .50444 .64415 L .50359 .67088 L p F P
0 g
s
.67 .441 .565 r
.50359 .67088 m .44189 .67394 L .4424 .64728 L p F P
0 g
s
.544 .452 .701 r
.59669 .47328 m .63804 .45413 L .64853 .4834 L p F P
0 g
s
.544 .452 .701 r
.64853 .4834 m .60485 .50321 L .59669 .47328 L p F P
0 g
s
.793 .727 .79 r
.30574 .34556 m .33513 .35944 L .32119 .3868 L p F P
0 g
s
.793 .727 .79 r
.32119 .3868 m .28771 .37129 L .30574 .34556 L p F P
0 g
s
.588 .562 .793 r
.59403 .3705 m .56222 .38618 L .54773 .35889 L p F P
0 g
s
.578 .535 .771 r
.56222 .38618 m .59403 .3705 L .61066 .39743 L p F P
0 g
s
.748 .716 .822 r
.36631 .3088 m .38966 .31618 L .37882 .34225 L p F P
0 g
s
.748 .716 .822 r
.37882 .34225 m .35021 .33336 L .36631 .3088 L p F P
0 g
s
.833 .687 .702 r
.27903 .50398 m .2331 .48439 L .24386 .45509 L p F P
0 g
s
.84 .674 .677 r
.2331 .48439 m .27903 .50398 L .27235 .53394 L p F P
0 g
s
.662 .64 .818 r
.46747 .32055 m .49236 .31591 L .50425 .34192 L p F P
0 g
s
.636 .627 .824 r
.53192 .33288 m .50425 .34192 L .49236 .31591 L p F P
0 g
s
.631 .603 .803 r
.50425 .34192 m .53192 .33288 L .54773 .35889 L p F P
0 g
s
.765 .542 .596 r
.38 .64442 m .31939 .63564 L .32046 .60748 L p F P
0 g
s
.764 .519 .564 r
.31939 .63564 m .38 .64442 L .37982 .67115 L p F P
0 g
s
.718 .481 .566 r
.44189 .67394 m .37982 .67115 L .38 .64442 L p F P
0 g
s
.531 .422 .675 r
.60485 .50321 m .64853 .4834 L .65673 .51292 L p F P
0 g
s
.531 .422 .675 r
.65673 .51292 m .6112 .53315 L .60485 .50321 L p F P
0 g
s
.615 .396 .561 r
.50444 .64415 m .56394 .63511 L .56277 .66206 L p F P
0 g
s
.615 .396 .561 r
.56277 .66206 m .50359 .67088 L .50444 .64415 L p F P
0 g
s
.807 .6 .622 r
.32046 .60748 m .26416 .59279 L .26737 .56363 L p F P
0 g
s
.809 .581 .592 r
.26416 .59279 m .32046 .60748 L .31939 .63564 L p F P
0 g
s
.563 .377 .587 r
.5637 .60695 m .61821 .592 L .61875 .62037 L p F P
0 g
s
.563 .377 .587 r
.61875 .62037 m .56394 .63511 L .5637 .60695 L p F P
0 g
s
.78 .735 .811 r
.32522 .32133 m .35021 .33336 L .33513 .35944 L p F P
0 g
s
.78 .735 .811 r
.33513 .35944 m .30574 .34556 L .32522 .32133 L p F P
0 g
s
.701 .69 .836 r
.42051 .29523 m .44065 .29637 L .44133 .32216 L p F P
0 g
s
.701 .69 .836 r
.44133 .32216 m .41503 .32069 L .42051 .29523 L p F P
0 g
s
.682 .675 .837 r
.46747 .32055 m .44133 .32216 L .44065 .29637 L p F P
0 g
s
.598 .589 .814 r
.57564 .34485 m .54773 .35889 L .53192 .33288 L p F P
0 g
s
.588 .562 .793 r
.54773 .35889 m .57564 .34485 L .59403 .3705 L p F P
0 g
s
.718 .707 .839 r
.40111 .29173 m .42051 .29523 L .41503 .32069 L p F P
0 g
s
.718 .707 .839 r
.41503 .32069 m .38966 .31618 L .40111 .29173 L p F P
0 g
s
.84 .674 .677 r
.27235 .53394 m .22448 .51394 L .2331 .48439 L p F P
0 g
s
.847 .66 .649 r
.22448 .51394 m .27235 .53394 L .26737 .56363 L p F P
0 g
s
.682 .675 .837 r
.44065 .29637 m .46066 .29512 L .46747 .32055 L p F P
0 g
s
.662 .663 .84 r
.49236 .31591 m .46747 .32055 L .46066 .29512 L p F P
0 g
s
.517 .39 .646 r
.6112 .53315 m .65673 .51292 L .66255 .54243 L p F P
0 g
s
.517 .39 .646 r
.66255 .54243 m .61567 .56283 L .6112 .53315 L p F P
0 g
s
.713 .454 .531 r
.37982 .67115 m .44189 .67394 L .44129 .69899 L p F P
0 g
s
.662 .411 .53 r
.44189 .67394 m .50359 .67088 L .50198 .69604 L p F P
0 g
s
.662 .411 .53 r
.50198 .69604 m .44129 .69899 L .44189 .67394 L p F P
0 g
s
.765 .742 .831 r
.34599 .29884 m .36631 .3088 L .35021 .33336 L p F P
0 g
s
.765 .742 .831 r
.35021 .33336 m .32522 .32133 L .34599 .29884 L p F P
0 g
s
.734 .726 .844 r
.3833 .28601 m .40111 .29173 L .38966 .31618 L p F P
0 g
s
.734 .726 .844 r
.38966 .31618 m .36631 .3088 L .3833 .28601 L p F P
0 g
s
.636 .627 .824 r
.49236 .31591 m .51493 .30841 L .53192 .33288 L p F P
0 g
s
.608 .616 .834 r
.55564 .32072 m .53192 .33288 L .51493 .30841 L p F P
0 g
s
.598 .589 .814 r
.53192 .33288 m .55564 .32072 L .57564 .34485 L p F P
0 g
s
.662 .663 .84 r
.46066 .29512 m .47969 .29152 L .49236 .31591 L p F P
0 g
s
.641 .652 .846 r
.51493 .30841 m .49236 .31591 L .47969 .29152 L p F P
0 g
s
.847 .66 .649 r
.26737 .56363 m .21808 .54346 L .22448 .51394 L p F P
0 g
s
.852 .643 .619 r
.21808 .54346 m .26737 .56363 L .26416 .59279 L p F P
0 g
s
.809 .581 .592 r
.31939 .63564 m .26276 .62115 L .26416 .59279 L p F P
0 g
s
.81 .558 .558 r
.26276 .62115 m .31939 .63564 L .31954 .66258 L p F P
0 g
s
.764 .519 .564 r
.37982 .67115 m .31954 .66258 L .31939 .63564 L p F P
0 g
s
.761 .493 .528 r
.31954 .66258 m .37982 .67115 L .38024 .69629 L p F P
0 g
s
.713 .454 .531 r
.44129 .69899 m .38024 .69629 L .37982 .67115 L p F P
0 g
s
.549 .341 .551 r
.56394 .63511 m .61875 .62037 L .61727 .64766 L p F P
0 g
s
.549 .341 .551 r
.61727 .64766 m .56277 .66206 L .56394 .63511 L p F P
0 g
s
.501 .354 .613 r
.61567 .56283 m .66255 .54243 L .6659 .57165 L p F P
0 g
s
.501 .354 .613 r
.6659 .57165 m .61821 .592 L .61567 .56283 L p F P
0 g
s
.604 .362 .523 r
.50359 .67088 m .56277 .66206 L .56017 .68751 L p F P
0 g
s
.604 .362 .523 r
.56017 .68751 m .50198 .69604 L .50359 .67088 L p F P
0 g
s
.832 .759 .782 r
.26032 .35221 m .28771 .37129 L .27129 .39829 L p F P
0 g
s
.832 .759 .782 r
.27129 .39829 m .24071 .37745 L .26032 .35221 L p F P
0 g
s
.846 .752 .759 r
.24071 .37745 m .27129 .39829 L .25663 .4263 L p F P
0 g
s
.817 .764 .803 r
.28181 .32852 m .30574 .34556 L .28771 .37129 L p F P
0 g
s
.817 .764 .803 r
.28771 .37129 m .26032 .35221 L .28181 .32852 L p F P
0 g
s
.526 .514 .785 r
.63896 .37644 m .61066 .39743 L .59403 .3705 L p F P
0 g
s
.509 .481 .761 r
.61066 .39743 m .63896 .37644 L .65635 .40293 L p F P
0 g
s
.509 .481 .761 r
.65635 .40293 m .62537 .42539 L .61066 .39743 L p F P
0 g
s
.846 .752 .759 r
.25663 .4263 m .22317 .40402 L .24071 .37745 L p F P
0 g
s
.86 .745 .735 r
.22317 .40402 m .25663 .4263 L .24386 .45509 L p F P
0 g
s
.692 .708 .86 r
.42622 .27155 m .43988 .27234 L .44065 .29637 L p F P
0 g
s
.692 .708 .86 r
.44065 .29637 m .42051 .29523 L .42622 .27155 L p F P
0 g
s
.677 .697 .861 r
.46066 .29512 m .44065 .29637 L .43988 .27234 L p F P
0 g
s
.543 .545 .807 r
.61936 .35128 m .59403 .3705 L .57564 .34485 L p F P
0 g
s
.526 .514 .785 r
.59403 .3705 m .61936 .35128 L .63896 .37644 L p F P
0 g
s
.491 .447 .736 r
.62537 .42539 m .65635 .40293 L .67137 .43052 L p F P
0 g
s
.491 .447 .736 r
.67137 .43052 m .63804 .45413 L .62537 .42539 L p F P
0 g
s
.747 .748 .852 r
.36786 .27831 m .3833 .28601 L .36631 .3088 L p F P
0 g
s
.747 .748 .852 r
.36631 .3088 m .34599 .29884 L .36786 .27831 L p F P
0 g
s
.705 .721 .862 r
.41307 .26914 m .42622 .27155 L .42051 .29523 L p F P
0 g
s
.705 .721 .862 r
.42051 .29523 m .40111 .29173 L .41307 .26914 L p F P
0 g
s
.677 .697 .861 r
.43988 .27234 m .45345 .27147 L .46066 .29512 L p F P
0 g
s
.662 .687 .863 r
.47969 .29152 m .46066 .29512 L .45345 .27147 L p F P
0 g
s
.641 .652 .846 r
.47969 .29152 m .4969 .28571 L .51493 .30841 L p F P
0 g
s
.617 .645 .855 r
.53421 .29833 m .51493 .30841 L .4969 .28571 L p F P
0 g
s
.608 .616 .834 r
.51493 .30841 m .53421 .29833 L .55564 .32072 L p F P
0 g
s
.799 .768 .824 r
.30499 .3066 m .32522 .32133 L .30574 .34556 L p F P
0 g
s
.799 .768 .824 r
.30574 .34556 m .28181 .32852 L .30499 .3066 L p F P
0 g
s
.86 .745 .735 r
.24386 .45509 m .20788 .43166 L .22317 .40402 L p F P
0 g
s
.872 .735 .709 r
.20788 .43166 m .24386 .45509 L .2331 .48439 L p F P
0 g
s
.56 .577 .828 r
.59774 .32769 m .57564 .34485 L .55564 .32072 L p F P
0 g
s
.543 .545 .807 r
.57564 .34485 m .59774 .32769 L .61936 .35128 L p F P
0 g
s
.471 .41 .708 r
.63804 .45413 m .67137 .43052 L .68384 .45893 L p F P
0 g
s
.471 .41 .708 r
.68384 .45893 m .64853 .4834 L .63804 .45413 L p F P
0 g
s
.852 .643 .619 r
.26416 .59279 m .214 .57267 L .21808 .54346 L p F P
0 g
s
.856 .623 .584 r
.214 .57267 m .26416 .59279 L .26276 .62115 L p F P
0 g
s
.717 .736 .867 r
.40103 .26522 m .41307 .26914 L .40111 .29173 L p F P
0 g
s
.717 .736 .867 r
.40111 .29173 m .3833 .28601 L .40103 .26522 L p F P
0 g
s
.483 .314 .576 r
.61821 .592 m .6659 .57165 L .66672 .60029 L p F P
0 g
s
.483 .314 .576 r
.66672 .60029 m .61875 .62037 L .61821 .592 L p F P
0 g
s
.662 .687 .863 r
.45345 .27147 m .46634 .269 L .47969 .29152 L p F P
0 g
s
.645 .68 .868 r
.4969 .28571 m .47969 .29152 L .46634 .269 L p F P
0 g
s
.78 .77 .844 r
.32962 .28667 m .34599 .29884 L .32522 .32133 L p F P
0 g
s
.78 .77 .844 r
.32522 .32133 m .30499 .3066 L .32962 .28667 L p F P
0 g
s
.576 .608 .848 r
.57432 .30588 m .55564 .32072 L .53421 .29833 L p F P
0 g
s
.56 .577 .828 r
.55564 .32072 m .57432 .30588 L .59774 .32769 L p F P
0 g
s
.872 .735 .709 r
.2331 .48439 m .19499 .46012 L .20788 .43166 L p F P
0 g
s
.883 .724 .68 r
.19499 .46012 m .2331 .48439 L .22448 .51394 L p F P
0 g
s
.706 .421 .49 r
.38024 .69629 m .44129 .69899 L .4406 .72217 L p F P
0 g
s
.652 .376 .488 r
.44129 .69899 m .50198 .69604 L .49959 .71935 L p F P
0 g
s
.652 .376 .488 r
.49959 .71935 m .4406 .72217 L .44129 .69899 L p F P
0 g
s
.81 .558 .558 r
.31954 .66258 m .26323 .64843 L .26276 .62115 L p F P
0 g
s
.809 .531 .518 r
.26323 .64843 m .31954 .66258 L .32095 .68801 L p F P
0 g
s
.761 .493 .528 r
.38024 .69629 m .32095 .68801 L .31954 .66258 L p F P
0 g
s
.449 .371 .676 r
.64853 .4834 m .68384 .45893 L .69363 .48792 L p F P
0 g
s
.449 .371 .676 r
.69363 .48792 m .65673 .51292 L .64853 .4834 L p F P
0 g
s
.533 .3 .508 r
.56277 .66206 m .61727 .64766 L .61374 .67361 L p F P
0 g
s
.533 .3 .508 r
.61374 .67361 m .56017 .68751 L .56277 .66206 L p F P
0 g
s
.756 .461 .485 r
.32095 .68801 m .38024 .69629 L .38124 .71959 L p F P
0 g
s
.706 .421 .49 r
.4406 .72217 m .38124 .71959 L .38024 .69629 L p F P
0 g
s
.59 .322 .478 r
.50198 .69604 m .56017 .68751 L .55613 .7112 L p F P
0 g
s
.59 .322 .478 r
.55613 .7112 m .49959 .71935 L .50198 .69604 L p F P
0 g
s
.726 .753 .874 r
.39064 .25995 m .40103 .26522 L .3833 .28601 L p F P
0 g
s
.726 .753 .874 r
.3833 .28601 m .36786 .27831 L .39064 .25995 L p F P
0 g
s
.645 .68 .868 r
.46634 .269 m .47798 .26501 L .4969 .28571 L p F P
0 g
s
.627 .674 .876 r
.51154 .27792 m .4969 .28571 L .47798 .26501 L p F P
0 g
s
.617 .645 .855 r
.4969 .28571 m .51154 .27792 L .53421 .29833 L p F P
0 g
s
.758 .771 .864 r
.3555 .26893 m .36786 .27831 L .34599 .29884 L p F P
0 g
s
.758 .771 .864 r
.34599 .29884 m .32962 .28667 L .3555 .26893 L p F P
0 g
s
.592 .64 .867 r
.5493 .28608 m .53421 .29833 L .51154 .27792 L p F P
0 g
s
.576 .608 .848 r
.53421 .29833 m .5493 .28608 L .57432 .30588 L p F P
0 g
s
.883 .724 .68 r
.22448 .51394 m .18467 .48913 L .19499 .46012 L p F P
0 g
s
.893 .71 .648 r
.18467 .48913 m .22448 .51394 L .21808 .54346 L p F P
0 g
s
.426 .328 .641 r
.65673 .51292 m .69363 .48792 L .7006 .51719 L p F P
0 g
s
.426 .328 .641 r
.7006 .51719 m .66255 .54243 L .65673 .51292 L p F P
0 g
s
.856 .623 .584 r
.26276 .62115 m .21231 .6013 L .214 .57267 L p F P
0 g
s
.859 .599 .545 r
.21231 .6013 m .26276 .62115 L .26323 .64843 L p F P
0 g
s
.679 .727 .886 r
.4321 .24991 m .43903 .25032 L .43988 .27234 L p F P
0 g
s
.679 .727 .886 r
.43988 .27234 m .42622 .27155 L .4321 .24991 L p F P
0 g
s
.67 .72 .886 r
.45345 .27147 m .43988 .27234 L .43903 .25032 L p F P
0 g
s
.461 .269 .533 r
.61875 .62037 m .66672 .60029 L .66495 .62807 L p F P
0 g
s
.461 .269 .533 r
.66495 .62807 m .61727 .64766 L .61875 .62037 L p F P
0 g
s
.688 .736 .888 r
.42544 .24868 m .4321 .24991 L .42622 .27155 L p F P
0 g
s
.688 .736 .888 r
.42622 .27155 m .41307 .26914 L .42544 .24868 L p F P
0 g
s
.67 .72 .886 r
.43903 .25032 m .44592 .24987 L .45345 .27147 L p F P
0 g
s
.659 .713 .888 r
.46634 .269 m .45345 .27147 L .44592 .24987 L p F P
0 g
s
.695 .746 .891 r
.41936 .24667 m .42544 .24868 L .41307 .26914 L p F P
0 g
s
.695 .746 .891 r
.41307 .26914 m .40103 .26522 L .41936 .24667 L p F P
0 g
s
.659 .713 .888 r
.44592 .24987 m .45244 .2486 L .46634 .269 L p F P
0 g
s
.648 .709 .892 r
.47798 .26501 m .46634 .269 L .45244 .2486 L p F P
0 g
s
.733 .771 .883 r
.38237 .25356 m .39064 .25995 L .36786 .27831 L p F P
0 g
s
.733 .771 .883 r
.36786 .27831 m .3555 .26893 L .38237 .25356 L p F P
0 g
s
.627 .674 .876 r
.47798 .26501 m .48782 .25969 L .51154 .27792 L p F P
0 g
s
.608 .672 .886 r
.52292 .26847 m .51154 .27792 L .48782 .25969 L p F P
0 g
s
.592 .64 .867 r
.51154 .27792 m .52292 .26847 L .5493 .28608 L p F P
0 g
s
.815 .805 .842 r
.29051 .28975 m .30499 .3066 L .28181 .32852 L p F P
0 g
s
.815 .805 .842 r
.28181 .32852 m .26455 .30896 L .29051 .28975 L p F P
0 g
s
.837 .807 .821 r
.26455 .30896 m .28181 .32852 L .26032 .35221 L p F P
0 g
s
.893 .71 .648 r
.21808 .54346 m .17702 .51841 L .18467 .48913 L p F P
0 g
s
.901 .693 .611 r
.17702 .51841 m .21808 .54346 L .214 .57267 L p F P
0 g
s
.837 .807 .821 r
.26032 .35221 m .2404 .33025 L .26455 .30896 L p F P
0 g
s
.858 .807 .799 r
.2404 .33025 m .26032 .35221 L .24071 .37745 L p F P
0 g
s
.515 .567 .846 r
.61292 .30804 m .59774 .32769 L .57432 .30588 L p F P
0 g
s
.489 .53 .825 r
.59774 .32769 m .61292 .30804 L .6369 .32921 L p F P
0 g
s
.489 .53 .825 r
.6369 .32921 m .61936 .35128 L .59774 .32769 L p F P
0 g
s
.462 .49 .802 r
.61936 .35128 m .6369 .32921 L .65872 .35228 L p F P
0 g
s
.462 .49 .802 r
.65872 .35228 m .63896 .37644 L .61936 .35128 L p F P
0 g
s
.399 .28 .601 r
.66255 .54243 m .7006 .51719 L .70466 .54646 L p F P
0 g
s
.399 .28 .601 r
.70466 .54646 m .6659 .57165 L .66255 .54243 L p F P
0 g
s
.809 .531 .518 r
.32095 .68801 m .26559 .67434 L .26323 .64843 L p F P
0 g
s
.805 .498 .47 r
.26559 .67434 m .32095 .68801 L .32363 .71168 L p F P
0 g
s
.756 .461 .485 r
.38124 .71959 m .32363 .71168 L .32095 .68801 L p F P
0 g
s
.792 .802 .86 r
.31802 .2728 m .32962 .28667 L .30499 .3066 L p F P
0 g
s
.792 .802 .86 r
.30499 .3066 m .29051 .28975 L .31802 .2728 L p F P
0 g
s
.858 .807 .799 r
.24071 .37745 m .21831 .35342 L .2404 .33025 L p F P
0 g
s
.877 .805 .774 r
.21831 .35342 m .24071 .37745 L .22317 .40402 L p F P
0 g
s
.512 .252 .457 r
.56017 .68751 m .61374 .67361 L .60815 .69792 L p F P
0 g
s
.512 .252 .457 r
.60815 .69792 m .55613 .7112 L .56017 .68751 L p F P
0 g
s
.54 .603 .865 r
.58701 .28896 m .57432 .30588 L .5493 .28608 L p F P
0 g
s
.515 .567 .846 r
.57432 .30588 m .58701 .28896 L .61292 .30804 L p F P
0 g
s
.701 .757 .895 r
.41413 .24398 m .41936 .24667 L .40103 .26522 L p F P
0 g
s
.701 .757 .895 r
.40103 .26522 m .39064 .25995 L .41413 .24398 L p F P
0 g
s
.695 .381 .44 r
.38124 .71959 m .4406 .72217 L .43981 .74321 L p F P
0 g
s
.639 .333 .437 r
.4406 .72217 m .49959 .71935 L .49643 .74055 L p F P
0 g
s
.639 .333 .437 r
.49643 .74055 m .43981 .74321 L .4406 .72217 L p F P
0 g
s
.648 .709 .892 r
.45244 .2486 m .45832 .24656 L .47798 .26501 L p F P
0 g
s
.636 .706 .897 r
.48782 .25969 m .47798 .26501 L .45832 .24656 L p F P
0 g
s
.433 .449 .776 r
.63896 .37644 m .65872 .35228 L .67815 .37703 L p F P
0 g
s
.433 .449 .776 r
.67815 .37703 m .65635 .40293 L .63896 .37644 L p F P
0 g
s
.766 .796 .878 r
.34682 .25827 m .3555 .26893 L .32962 .28667 L p F P
0 g
s
.766 .796 .878 r
.32962 .28667 m .31802 .2728 L .34682 .25827 L p F P
0 g
s
.877 .805 .774 r
.22317 .40402 m .19851 .37826 L .21831 .35342 L p F P
0 g
s
.896 .801 .747 r
.19851 .37826 m .22317 .40402 L .20788 .43166 L p F P
0 g
s
.565 .638 .882 r
.55944 .27215 m .5493 .28608 L .52292 .26847 L p F P
0 g
s
.54 .603 .865 r
.5493 .28608 m .55944 .27215 L .58701 .28896 L p F P
0 g
s
.747 .421 .432 r
.32363 .71168 m .38124 .71959 L .38285 .74078 L p F P
0 g
s
.695 .381 .44 r
.43981 .74321 m .38285 .74078 L .38124 .71959 L p F P
0 g
s
.402 .404 .747 r
.65635 .40293 m .67815 .37703 L .69496 .40322 L p F P
0 g
s
.402 .404 .747 r
.69496 .40322 m .67137 .43052 L .65635 .40293 L p F P
0 g
s
.572 .273 .423 r
.49959 .71935 m .55613 .7112 L .55066 .73285 L p F P
0 g
s
.572 .273 .423 r
.55066 .73285 m .49643 .74055 L .49959 .71935 L p F P
0 g
s
.859 .599 .545 r
.26323 .64843 m .21306 .62905 L .21231 .6013 L p F P
0 g
s
.859 .57 .498 r
.21306 .62905 m .26323 .64843 L .26559 .67434 L p F P
0 g
s
.435 .216 .481 r
.61727 .64766 m .66495 .62807 L .66057 .65469 L p F P
0 g
s
.435 .216 .481 r
.66057 .65469 m .61374 .67361 L .61727 .64766 L p F P
0 g
s
.704 .768 .901 r
.40999 .24072 m .41413 .24398 L .39064 .25995 L p F P
0 g
s
.704 .768 .901 r
.39064 .25995 m .38237 .25356 L .40999 .24072 L p F P
0 g
s
.636 .706 .897 r
.45832 .24656 m .46327 .24384 L .48782 .25969 L p F P
0 g
s
.625 .705 .903 r
.49542 .25325 m .48782 .25969 L .46327 .24384 L p F P
0 g
s
.608 .672 .886 r
.48782 .25969 m .49542 .25325 L .52292 .26847 L p F P
0 g
s
.737 .789 .894 r
.37663 .24631 m .38237 .25356 L .3555 .26893 L p F P
0 g
s
.737 .789 .894 r
.3555 .26893 m .34682 .25827 L .37663 .24631 L p F P
0 g
s
.589 .672 .897 r
.53048 .25777 m .52292 .26847 L .49542 .25325 L p F P
0 g
s
.565 .638 .882 r
.52292 .26847 m .53048 .25777 L .55944 .27215 L p F P
0 g
s
.896 .801 .747 r
.20788 .43166 m .18121 .40452 L .19851 .37826 L p F P
0 g
s
.913 .794 .716 r
.18121 .40452 m .20788 .43166 L .19499 .46012 L p F P
0 g
s
.901 .693 .611 r
.214 .57267 m .17218 .54768 L .17702 .51841 L p F P
0 g
s
.908 .672 .569 r
.17218 .54768 m .214 .57267 L .21231 .6013 L p F P
0 g
s
.368 .355 .713 r
.67137 .43052 m .69496 .40322 L .70896 .43061 L p F P
0 g
s
.368 .355 .713 r
.70896 .43061 m .68384 .45893 L .67137 .43052 L p F P
0 g
s
.368 .226 .553 r
.6659 .57165 m .70466 .54646 L .70571 .57543 L p F P
0 g
s
.368 .226 .553 r
.70571 .57543 m .66672 .60029 L .6659 .57165 L p F P
0 g
s
.662 .748 .914 r
.43903 .25032 m .4321 .24991 L .43811 .23058 L closepath p F P
0 g
s
.658 .745 .914 r
.44592 .24987 m .43903 .25032 L .43811 .23058 L closepath p F P
0 g
s
.665 .751 .914 r
.4321 .24991 m .42544 .24868 L .43811 .23058 L closepath p F P
0 g
s
.654 .743 .915 r
.45244 .2486 m .44592 .24987 L .43811 .23058 L closepath p F P
0 g
s
.667 .755 .916 r
.42544 .24868 m .41936 .24667 L .43811 .23058 L closepath p F P
0 g
s
.65 .741 .916 r
.45832 .24656 m .45244 .2486 L .43811 .23058 L closepath p F P
0 g
s
.706 .779 .909 r
.40716 .23705 m .40999 .24072 L .38237 .25356 L p F P
0 g
s
.706 .779 .909 r
.38237 .25356 m .37663 .24631 L .40716 .23705 L p F P
0 g
s
.625 .705 .903 r
.46327 .24384 m .46706 .24056 L .49542 .25325 L p F P
0 g
s
.613 .706 .911 r
.50041 .24597 m .49542 .25325 L .46706 .24056 L p F P
0 g
s
.589 .672 .897 r
.49542 .25325 m .50041 .24597 L .53048 .25777 L p F P
0 g
s
.913 .794 .716 r
.19499 .46012 m .16662 .43196 L .18121 .40452 L p F P
0 g
s
.928 .785 .681 r
.16662 .43196 m .19499 .46012 L .18467 .48913 L p F P
0 g
s
.669 .758 .917 r
.41936 .24667 m .41413 .24398 L .43811 .23058 L closepath p F P
0 g
s
.646 .74 .918 r
.46327 .24384 m .45832 .24656 L .43811 .23058 L closepath p F P
0 g
s
.33 .3 .673 r
.68384 .45893 m .70896 .43061 L .71998 .45893 L p F P
0 g
s
.33 .3 .673 r
.71998 .45893 m .69363 .48792 L .68384 .45893 L p F P
0 g
s
.805 .498 .47 r
.32363 .71168 m .26986 .69862 L .26559 .67434 L p F P
0 g
s
.797 .456 .411 r
.26986 .69862 m .32363 .71168 L .32758 .7333 L p F P
0 g
s
.747 .421 .432 r
.38285 .74078 m .32758 .7333 L .32363 .71168 L p F P
0 g
s
.485 .193 .394 r
.55613 .7112 m .60815 .69792 L .6005 .72031 L p F P
0 g
s
.485 .193 .394 r
.6005 .72031 m .55066 .73285 L .55613 .7112 L p F P
0 g
s
.67 .762 .92 r
.41413 .24398 m .40999 .24072 L .43811 .23058 L closepath p F P
0 g
s
.641 .74 .92 r
.46706 .24056 m .46327 .24384 L .43811 .23058 L closepath p F P
0 g
s
.768 .823 .895 r
.3423 .2468 m .34682 .25827 L .31802 .2728 L p F P
0 g
s
.768 .823 .895 r
.31802 .2728 m .31182 .25781 L .3423 .2468 L p F P
0 g
s
.798 .836 .88 r
.31182 .25781 m .31802 .2728 L .29051 .28975 L p F P
0 g
s
.798 .836 .88 r
.29051 .28975 m .2826 .27148 L .31182 .25781 L p F P
0 g
s
.826 .847 .863 r
.2826 .27148 m .29051 .28975 L .26455 .30896 L p F P
0 g
s
.535 .639 .9 r
.56407 .25712 m .55944 .27215 L .53048 .25777 L p F P
0 g
s
.499 .601 .886 r
.55944 .27215 m .56407 .25712 L .59298 .27064 L p F P
0 g
s
.499 .601 .886 r
.59298 .27064 m .58701 .28896 L .55944 .27215 L p F P
0 g
s
.737 .807 .907 r
.37371 .23855 m .37663 .24631 L .34682 .25827 L p F P
0 g
s
.737 .807 .907 r
.34682 .25827 m .3423 .2468 L .37371 .23855 L p F P
0 g
s
.679 .33 .376 r
.38285 .74078 m .43981 .74321 L .43895 .76186 L p F P
0 g
s
.619 .279 .373 r
.43981 .74321 m .49643 .74055 L .4925 .75937 L p F P
0 g
s
.619 .279 .373 r
.4925 .75937 m .43895 .76186 L .43981 .74321 L p F P
0 g
s
.908 .672 .569 r
.21231 .6013 m .17022 .57664 L .17218 .54768 L p F P
0 g
s
.913 .646 .519 r
.17022 .57664 m .21231 .6013 L .21306 .62905 L p F P
0 g
s
.859 .57 .498 r
.26559 .67434 m .2163 .65564 L .21306 .62905 L p F P
0 g
s
.856 .534 .44 r
.2163 .65564 m .26559 .67434 L .26986 .69862 L p F P
0 g
s
.461 .559 .869 r
.58701 .28896 m .59298 .27064 L .62025 .28671 L p F P
0 g
s
.461 .559 .869 r
.62025 .28671 m .61292 .30804 L .58701 .28896 L p F P
0 g
s
.569 .676 .911 r
.53381 .24628 m .53048 .25777 L .50041 .24597 L p F P
0 g
s
.535 .639 .9 r
.53048 .25777 m .53381 .24628 L .56407 .25712 L p F P
0 g
s
.403 .154 .418 r
.61374 .67361 m .66057 .65469 L .65356 .67985 L p F P
0 g
s
.403 .154 .418 r
.65356 .67985 m .60815 .69792 L .61374 .67361 L p F P
0 g
s
.826 .847 .863 r
.26455 .30896 m .25493 .28769 L .2826 .27148 L p F P
0 g
s
.853 .856 .843 r
.25493 .28769 m .26455 .30896 L .2404 .33025 L p F P
0 g
s
.332 .164 .497 r
.66672 .60029 m .70571 .57543 L .70369 .60381 L p F P
0 g
s
.332 .164 .497 r
.70369 .60381 m .66495 .62807 L .66672 .60029 L p F P
0 g
s
.67 .766 .922 r
.40999 .24072 m .40716 .23705 L .43811 .23058 L closepath p F P
0 g
s
.638 .741 .923 r
.46952 .23687 m .46706 .24056 L .43811 .23058 L closepath p F P
0 g
s
.613 .706 .911 r
.46706 .24056 m .46952 .23687 L .50041 .24597 L p F P
0 g
s
.704 .79 .917 r
.40575 .23312 m .40716 .23705 L .37663 .24631 L p F P
0 g
s
.704 .79 .917 r
.37663 .24631 m .37371 .23855 L .40575 .23312 L p F P
0 g
s
.42 .514 .848 r
.61292 .30804 m .62025 .28671 L .64559 .30518 L p F P
0 g
s
.42 .514 .848 r
.64559 .30518 m .6369 .32921 L .61292 .30804 L p F P
0 g
s
.928 .785 .681 r
.18467 .48913 m .15492 .46031 L .16662 .43196 L p F P
0 g
s
.943 .771 .641 r
.15492 .46031 m .18467 .48913 L .17702 .51841 L p F P
0 g
s
.602 .71 .92 r
.50252 .23819 m .50041 .24597 L .46952 .23687 L p F P
0 g
s
.569 .676 .911 r
.50041 .24597 m .50252 .23819 L .53381 .24628 L p F P
0 g
s
.733 .371 .365 r
.32758 .7333 m .38285 .74078 L .38506 .75959 L p F P
0 g
s
.679 .33 .376 r
.43895 .76186 m .38506 .75959 L .38285 .74078 L p F P
0 g
s
.546 .212 .354 r
.49643 .74055 m .55066 .73285 L .54377 .75219 L p F P
0 g
s
.546 .212 .354 r
.54377 .75219 m .4925 .75937 L .49643 .74055 L p F P
0 g
s
.288 .238 .627 r
.69363 .48792 m .71998 .45893 L .72785 .4879 L p F P
0 g
s
.288 .238 .627 r
.72785 .4879 m .7006 .51719 L .69363 .48792 L p F P
0 g
s
.853 .856 .843 r
.2404 .33025 m .22911 .30629 L .25493 .28769 L p F P
0 g
s
.879 .863 .82 r
.22911 .30629 m .2404 .33025 L .21831 .35342 L p F P
0 g
s
.375 .464 .823 r
.6369 .32921 m .64559 .30518 L .66872 .3259 L p F P
0 g
s
.375 .464 .823 r
.66872 .3259 m .65872 .35228 L .6369 .32921 L p F P
0 g
s
.669 .769 .925 r
.40716 .23705 m .40575 .23312 L .43811 .23058 L closepath p F P
0 g
s
.634 .742 .926 r
.47052 .23294 m .46952 .23687 L .43811 .23058 L closepath p F P
0 g
s
.602 .71 .92 r
.46952 .23687 m .47052 .23294 L .50252 .23819 L p F P
0 g
s
.879 .863 .82 r
.21831 .35342 m .20542 .32712 L .22911 .30629 L p F P
0 g
s
.904 .867 .792 r
.20542 .32712 m .21831 .35342 L .19851 .37826 L p F P
0 g
s
.667 .772 .928 r
.40575 .23312 m .40586 .22913 L .43811 .23058 L closepath p F P
0 g
s
.7 .799 .927 r
.40586 .22913 m .40575 .23312 L .37371 .23855 L p F P
0 g
s
.631 .745 .929 r
.47 .22895 m .47052 .23294 L .43811 .23058 L closepath p F P
0 g
s
.592 .715 .929 r
.47052 .23294 m .47 .22895 L .50163 .23026 L p F P
0 g
s
.592 .715 .929 r
.50163 .23026 m .50252 .23819 L .47052 .23294 L p F P
0 g
s
.326 .408 .793 r
.65872 .35228 m .66872 .3259 L .68937 .34867 L p F P
0 g
s
.326 .408 .793 r
.68937 .34867 m .67815 .37703 L .65872 .35228 L p F P
0 g
s
.629 .747 .933 r
.46798 .22509 m .47 .22895 L .43811 .23058 L closepath p F P
0 g
s
.628 .751 .936 r
.46455 .22154 m .46798 .22509 L .43811 .23058 L closepath p F P
0 g
s
.664 .775 .932 r
.40586 .22913 m .40747 .22526 L .43811 .23058 L closepath p F P
0 g
s
.628 .755 .938 r
.45986 .21847 m .46455 .22154 L .43811 .23058 L closepath p F P
0 g
s
.629 .759 .94 r
.45413 .21603 m .45986 .21847 L .43811 .23058 L closepath p F P
0 g
s
.631 .763 .942 r
.44762 .21434 m .45413 .21603 L .43811 .23058 L closepath p F P
0 g
s
.634 .767 .943 r
.44066 .21349 m .44762 .21434 L .43811 .23058 L closepath p F P
0 g
s
.638 .77 .943 r
.43358 .21351 m .44066 .21349 L .43811 .23058 L closepath p F P
0 g
s
.642 .773 .943 r
.42671 .2144 m .43358 .21351 L .43811 .23058 L closepath p F P
0 g
s
.647 .775 .942 r
.42038 .21612 m .42671 .2144 L .43811 .23058 L closepath p F P
0 g
s
.652 .777 .94 r
.41491 .21859 m .42038 .21612 L .43811 .23058 L closepath p F P
0 g
s
.656 .777 .938 r
.41054 .22169 m .41491 .21859 L .43811 .23058 L closepath p F P
0 g
s
.661 .776 .935 r
.40747 .22526 m .41054 .22169 L .43811 .23058 L closepath p F P
0 g
s
.7 .799 .927 r
.37371 .23855 m .37378 .23061 L .40586 .22913 L p F P
0 g
s
.732 .825 .922 r
.37378 .23061 m .37371 .23855 L .3423 .2468 L p F P
0 g
s
.55 .682 .926 r
.50252 .23819 m .50163 .23026 L .53268 .23451 L p F P
0 g
s
.55 .682 .926 r
.53268 .23451 m .53381 .24628 L .50252 .23819 L p F P
0 g
s
.943 .771 .641 r
.17702 .51841 m .14627 .48929 L .15492 .46031 L p F P
0 g
s
.955 .753 .593 r
.14627 .48929 m .17702 .51841 L .17218 .54768 L p F P
0 g
s
.732 .825 .922 r
.3423 .2468 m .3422 .23504 L .37378 .23061 L p F P
0 g
s
.764 .849 .915 r
.3422 .23504 m .3423 .2468 L .31182 .25781 L p F P
0 g
s
.913 .646 .519 r
.21306 .62905 m .17123 .60499 L .17022 .57664 L p F P
0 g
s
.914 .612 .459 r
.17123 .60499 m .21306 .62905 L .2163 .65564 L p F P
0 g
s
.239 .168 .571 r
.7006 .51719 m .72785 .4879 L .73246 .51721 L p F P
0 g
s
.239 .168 .571 r
.73246 .51721 m .70466 .54646 L .7006 .51719 L p F P
0 g
s
.504 .645 .92 r
.53381 .24628 m .53268 .23451 L .56282 .24169 L p F P
0 g
s
.504 .645 .92 r
.56282 .24169 m .56407 .25712 L .53381 .24628 L p F P
0 g
s
.288 .09 .428 r
.66495 .62807 m .70369 .60381 L .69857 .63128 L p F P
0 g
s
.288 .09 .428 r
.69857 .63128 m .66057 .65469 L .66495 .62807 L p F P
0 g
s
.693 .808 .936 r
.40747 .22526 m .40586 .22913 L .37378 .23061 L p F P
0 g
s
.584 .723 .939 r
.47 .22895 m .46798 .22509 L .49773 .22255 L p F P
0 g
s
.584 .723 .939 r
.49773 .22255 m .50163 .23026 L .47 .22895 L p F P
0 g
s
.904 .867 .792 r
.19851 .37826 m .18412 .34998 L .20542 .32712 L p F P
0 g
s
.928 .869 .759 r
.18412 .34998 m .19851 .37826 L .18121 .40452 L p F P
0 g
s
.797 .456 .411 r
.32758 .7333 m .27604 .72097 L .26986 .69862 L p F P
0 g
s
.783 .402 .336 r
.27604 .72097 m .32758 .7333 L .33279 .75261 L p F P
0 g
s
.733 .371 .365 r
.38506 .75959 m .33279 .75261 L .32758 .7333 L p F P
0 g
s
.449 .12 .314 r
.55066 .73285 m .6005 .72031 L .59082 .74051 L p F P
0 g
s
.449 .12 .314 r
.59082 .74051 m .54377 .75219 L .55066 .73285 L p F P
0 g
s
.764 .849 .915 r
.31182 .25781 m .31144 .24238 L .3422 .23504 L p F P
0 g
s
.796 .871 .904 r
.31144 .24238 m .31182 .25781 L .2826 .27148 L p F P
0 g
s
.856 .534 .44 r
.26986 .69862 m .22204 .68076 L .2163 .65564 L p F P
0 g
s
.848 .487 .369 r
.22204 .68076 m .26986 .69862 L .27604 .72097 L p F P
0 g
s
.272 .344 .755 r
.67815 .37703 m .68937 .34867 L .70729 .37327 L p F P
0 g
s
.272 .344 .755 r
.70729 .37327 m .69496 .40322 L .67815 .37703 L p F P
0 g
s
.452 .603 .909 r
.56407 .25712 m .56282 .24169 L .59175 .25175 L p F P
0 g
s
.452 .603 .909 r
.59175 .25175 m .59298 .27064 L .56407 .25712 L p F P
0 g
s
0 .4 1 r
.01 w
.46696 .22548 m
.4691 .2252 L
s
.5 Mabswid
.362 .077 .339 r
.60815 .69792 m .65356 .67985 L .64393 .70327 L p F P
0 g
s
.362 .077 .339 r
.64393 .70327 m .6005 .72031 L .60815 .69792 L p F P
0 g
s
.682 .813 .946 r
.41054 .22169 m .40747 .22526 L .37688 .22289 L p F P
0 g
s
.693 .808 .936 r
.37378 .23061 m .37688 .22289 L .40747 .22526 L p F P
0 g
s
.578 .732 .948 r
.46798 .22509 m .46455 .22154 L .49097 .21543 L p F P
0 g
s
.578 .732 .948 r
.49097 .21543 m .49773 .22255 L .46798 .22509 L p F P
0 g
s
.721 .84 .938 r
.37688 .22289 m .37378 .23061 L .3422 .23504 L p F P
0 g
s
.532 .693 .942 r
.50163 .23026 m .49773 .22255 L .52705 .22303 L p F P
0 g
s
.532 .693 .942 r
.52705 .22303 m .53268 .23451 L .50163 .23026 L p F P
0 g
s
.796 .871 .904 r
.2826 .27148 m .28183 .2526 L .31144 .24238 L p F P
0 g
s
.827 .892 .888 r
.28183 .2526 m .2826 .27148 L .25493 .28769 L p F P
0 g
s
.654 .264 .294 r
.38506 .75959 m .43895 .76186 L .438 .77784 L p F P
0 g
s
.59 .209 .289 r
.43895 .76186 m .4925 .75937 L .48783 .77556 L p F P
0 g
s
.59 .209 .289 r
.48783 .77556 m .438 .77784 L .43895 .76186 L p F P
0 g
s
.395 .553 .894 r
.59298 .27064 m .59175 .25175 L .61913 .26463 L p F P
0 g
s
.395 .553 .894 r
.61913 .26463 m .62025 .28671 L .59298 .27064 L p F P
0 g
s
.928 .869 .759 r
.18121 .40452 m .16548 .37466 L .18412 .34998 L p F P
0 g
s
.95 .866 .72 r
.16548 .37466 m .18121 .40452 L .16662 .43196 L p F P
0 g
s
.955 .753 .593 r
.17218 .54768 m .1408 .5186 L .14627 .48929 L p F P
0 g
s
.963 .729 .535 r
.1408 .5186 m .17218 .54768 L .17022 .57664 L p F P
0 g
s
.668 .816 .954 r
.41491 .21859 m .41054 .22169 L .38289 .21574 L p F P
0 g
s
.682 .813 .946 r
.37688 .22289 m .38289 .21574 L .41054 .22169 L p F P
0 g
s
.575 .744 .956 r
.46455 .22154 m .45986 .21847 L .48166 .20926 L p F P
0 g
s
.575 .744 .956 r
.48166 .20926 m .49097 .21543 L .46455 .22154 L p F P
0 g
s
.21 .272 .709 r
.69496 .40322 m .70729 .37327 L .72225 .39947 L p F P
0 g
s
.21 .272 .709 r
.72225 .39947 m .70896 .43061 L .69496 .40322 L p F P
0 g
s
.183 .087 .504 r
.70466 .54646 m .73246 .51721 L .73369 .54657 L p F P
0 g
s
.183 .087 .504 r
.73369 .54657 m .70571 .57543 L .70466 .54646 L p F P
0 g
s
.709 .304 .278 r
.33279 .75261 m .38506 .75959 L .38786 .77575 L p F P
0 g
s
.654 .264 .294 r
.438 .77784 m .38786 .77575 L .38506 .75959 L p F P
0 g
s
.509 .134 .263 r
.4925 .75937 m .54377 .75219 L .5355 .76896 L p F P
0 g
s
.509 .134 .263 r
.5355 .76896 m .48783 .77556 L .4925 .75937 L p F P
0 g
s
.827 .892 .888 r
.25493 .28769 m .25368 .26562 L .28183 .2526 L p F P
0 g
s
.857 .91 .868 r
.25368 .26562 m .25493 .28769 L .22911 .30629 L p F P
0 g
s
.721 .84 .938 r
.3422 .23504 m .34663 .22353 L .37688 .22289 L p F P
0 g
s
.751 .873 .935 r
.34663 .22353 m .3422 .23504 L .31144 .24238 L p F P
0 g
s
1 0 0 r
.01 w
.29375 .73219 m
.29794 .73318 L
s
.5 Mabswid
.653 .816 .962 r
.42038 .21612 m .41491 .21859 L .39156 .20951 L p F P
0 g
s
.668 .816 .954 r
.38289 .21574 m .39156 .20951 L .41491 .21859 L p F P
0 g
s
.576 .756 .963 r
.45986 .21847 m .45413 .21603 L .47021 .20434 L p F P
0 g
s
.576 .756 .963 r
.47021 .20434 m .48166 .20926 L .45986 .21847 L p F P
0 g
s
.471 .655 .941 r
.53268 .23451 m .52705 .22303 L .55562 .22656 L p F P
0 g
s
.471 .655 .941 r
.55562 .22656 m .56282 .24169 L .53268 .23451 L p F P
0 g
s
.33 .496 .872 r
.62025 .28671 m .61913 .26463 L .64466 .28022 L p F P
0 g
s
.33 .496 .872 r
.64466 .28022 m .64559 .30518 L .62025 .28671 L p F P
0 g
s
.914 .612 .459 r
.2163 .65564 m .17523 .63242 L .17123 .60499 L p F P
0 g
s
.909 .567 .384 r
.17523 .63242 m .2163 .65564 L .22204 .68076 L p F P
0 g
s
0 .4 1 r
.01 w
.49782 .22295 m
.49813 .22294 L
s
.5 Mabswid
.704 .852 .953 r
.38289 .21574 m .37688 .22289 L .34663 .22353 L p F P
0 g
s
.234 .002 .343 r
.66057 .65469 m .69857 .63128 L .69034 .65752 L p F P
0 g
s
.234 .002 .343 r
.69034 .65752 m .65356 .67985 L .66057 .65469 L p F P
0 g
s
.517 .707 .957 r
.49773 .22255 m .49097 .21543 L .51711 .21238 L p F P
0 g
s
.517 .707 .957 r
.51711 .21238 m .52705 .22303 L .49773 .22255 L p F P
0 g
s
.635 .812 .967 r
.42671 .2144 m .42038 .21612 L .40249 .20453 L p F P
0 g
s
.653 .816 .962 r
.39156 .20951 m .40249 .20453 L .42038 .21612 L p F P
0 g
s
.581 .769 .969 r
.45413 .21603 m .44762 .21434 L .45718 .20093 L p F P
0 g
s
.581 .769 .969 r
.45718 .20093 m .47021 .20434 L .45413 .21603 L p F P
0 g
s
.95 .866 .72 r
.16662 .43196 m .14973 .40092 L .16548 .37466 L p F P
0 g
s
.97 .858 .672 r
.14973 .40092 m .16662 .43196 L .15492 .46031 L p F P
0 g
s
.618 .804 .971 r
.43358 .21351 m .42671 .2144 L .41516 .20105 L p F P
0 g
s
.635 .812 .967 r
.40249 .20453 m .41516 .20105 L .42671 .2144 L p F P
0 g
s
.59 .782 .972 r
.44762 .21434 m .44066 .21349 L .4432 .19919 L p F P
0 g
s
.59 .782 .972 r
.4432 .19919 m .45718 .20093 L .44762 .21434 L p F P
0 g
s
.139 .188 .652 r
.70896 .43061 m .72225 .39947 L .73405 .42701 L p F P
0 g
s
.139 .188 .652 r
.73405 .42701 m .71998 .45893 L .70896 .43061 L p F P
0 g
s
.603 .794 .973 r
.44066 .21349 m .43358 .21351 L .42895 .19924 L p F P
0 g
s
.618 .804 .971 r
.41516 .20105 m .42895 .19924 L .43358 .21351 L p F P
0 g
s
.603 .794 .973 r
.42895 .19924 m .4432 .19919 L .44066 .21349 L p F P
0 g
s
.857 .91 .868 r
.22911 .30629 m .22733 .28135 L .25368 .26562 L p F P
0 g
s
.887 .926 .842 r
.22733 .28135 m .22911 .30629 L .20542 .32712 L p F P
0 g
s
.751 .873 .935 r
.31144 .24238 m .31704 .22722 L .34663 .22353 L p F P
0 g
s
.78 .904 .928 r
.31704 .22722 m .31144 .24238 L .28183 .2526 L p F P
0 g
s
.848 .487 .369 r
.27604 .72097 m .23027 .70413 L .22204 .68076 L p F P
0 g
s
.829 .424 .278 r
.23027 .70413 m .27604 .72097 L .28412 .74112 L p F P
0 g
s
.783 .402 .336 r
.33279 .75261 m .28412 .74112 L .27604 .72097 L p F P
0 g
s
.255 .428 .841 r
.64559 .30518 m .64466 .28022 L .66804 .29841 L p F P
0 g
s
.255 .428 .841 r
.66804 .29841 m .66872 .3259 L .64559 .30518 L p F P
0 g
s
.963 .729 .535 r
.17022 .57664 m .13863 .54794 L .1408 .5186 L p F P
0 g
s
.967 .695 .465 r
.13863 .54794 m .17022 .57664 L .17123 .60499 L p F P
0 g
s
.399 .608 .933 r
.56282 .24169 m .55562 .22656 L .58314 .23316 L p F P
0 g
s
.399 .608 .933 r
.58314 .23316 m .59175 .25175 L .56282 .24169 L p F P
0 g
s
.308 0 .239 r
.6005 .72031 m .64393 .70327 L .63174 .72465 L p F P
0 g
s
.308 0 .239 r
.63174 .72465 m .59082 .74051 L .6005 .72031 L p F P
0 g
s
.757 .33 .237 r
.28412 .74112 m .33279 .75261 L .33926 .76935 L p F P
0 g
s
.709 .304 .278 r
.38786 .77575 m .33926 .76935 L .33279 .75261 L p F P
0 g
s
.399 .025 .208 r
.54377 .75219 m .59082 .74051 L .57917 .75823 L p F P
0 g
s
.399 .025 .208 r
.57917 .75823 m .5355 .76896 L .54377 .75219 L p F P
0 g
s
.116 0 .42 r
.70571 .57543 m .73369 .54657 L .73147 .57565 L p F P
0 g
s
.116 0 .42 r
.73147 .57565 m .70369 .60381 L .70571 .57543 L p F P
0 g
s
0 .4 1 r
.01 w
.5268 .2236 m
.52773 .22366 L
s
.5 Mabswid
.679 .858 .967 r
.39156 .20951 m .38289 .21574 L .35545 .21284 L p F P
0 g
s
.704 .852 .953 r
.34663 .22353 m .35545 .21284 L .38289 .21574 L p F P
0 g
s
.506 .724 .971 r
.49097 .21543 m .48166 .20926 L .50328 .20312 L p F P
0 g
s
.506 .724 .971 r
.50328 .20312 m .51711 .21238 L .49097 .21543 L p F P
0 g
s
.725 .891 .956 r
.35545 .21284 m .34663 .22353 L .31704 .22722 L p F P
0 g
s
.44 .67 .96 r
.52705 .22303 m .51711 .21238 L .54267 .21249 L p F P
0 g
s
.44 .67 .96 r
.54267 .21249 m .55562 .22656 L .52705 .22303 L p F P
0 g
s
.97 .858 .672 r
.15492 .46031 m .13708 .42849 L .14973 .40092 L p F P
0 g
s
.987 .843 .614 r
.13708 .42849 m .15492 .46031 L .14627 .48929 L p F P
0 g
s
.887 .926 .842 r
.20542 .32712 m .20306 .29965 L .22733 .28135 L p F P
0 g
s
.915 .938 .807 r
.20306 .29965 m .20542 .32712 L .18412 .34998 L p F P
0 g
s
.058 .091 .581 r
.71998 .45893 m .73405 .42701 L .74251 .45561 L p F P
0 g
s
.058 .091 .581 r
.74251 .45561 m .72785 .4879 L .71998 .45893 L p F P
0 g
s
.168 .348 .8 r
.66872 .3259 m .66804 .29841 L .68898 .31903 L p F P
0 g
s
.168 .348 .8 r
.68898 .31903 m .68937 .34867 L .66872 .3259 L p F P
0 g
s
.78 .904 .928 r
.28183 .2526 m .28845 .23398 L .31704 .22722 L p F P
0 g
s
.808 .935 .914 r
.28845 .23398 m .28183 .2526 L .25368 .26562 L p F P
0 g
s
.614 .174 .181 r
.38786 .77575 m .438 .77784 L .43699 .79092 L p F P
0 g
s
.544 .115 .175 r
.438 .77784 m .48783 .77556 L .48245 .78886 L p F P
0 g
s
.544 .115 .175 r
.48245 .78886 m .43699 .79092 L .438 .77784 L p F P
0 g
s
.909 .567 .384 r
.22204 .68076 m .18226 .65861 L .17523 .63242 L p F P
0 g
s
.894 .507 .29 r
.18226 .65861 m .22204 .68076 L .23027 .70413 L p F P
0 g
s
.313 .549 .917 r
.59175 .25175 m .58314 .23316 L .60929 .24282 L p F P
0 g
s
.313 .549 .917 r
.60929 .24282 m .61913 .26463 L .59175 .25175 L p F P
0 g
s
.648 .857 .979 r
.40249 .20453 m .39156 .20951 L .3683 .2035 L p F P
0 g
s
.679 .858 .967 r
.35545 .21284 m .3683 .2035 L .39156 .20951 L p F P
0 g
s
.502 .744 .982 r
.48166 .20926 m .47021 .20434 L .48619 .19572 L p F P
0 g
s
.502 .744 .982 r
.48619 .19572 m .50328 .20312 L .48166 .20926 L p F P
0 g
s
.166 0 .235 r
.65356 .67985 m .69034 .65752 L .67903 .68223 L p F P
0 g
s
.166 0 .235 r
.67903 .68223 m .64393 .70327 L .65356 .67985 L p F P
0 g
s
.668 .212 .16 r
.33926 .76935 m .38786 .77575 L .39124 .78903 L p F P
0 g
s
.614 .174 .181 r
.43699 .79092 m .39124 .78903 L .38786 .77575 L p F P
0 g
s
.454 .028 .14 r
.48783 .77556 m .5355 .76896 L .52588 .7829 L p F P
0 g
s
.454 .028 .14 r
.52588 .7829 m .48245 .78886 L .48783 .77556 L p F P
0 g
s
.967 .695 .465 r
.17123 .60499 m .13983 .57699 L .13863 .54794 L p F P
0 g
s
.963 .649 .379 r
.13983 .57699 m .17123 .60499 L .17523 .63242 L p F P
0 g
s
.037 0 .317 r
.70369 .60381 m .73147 .57565 L .72577 .60412 L p F P
0 g
s
.037 0 .317 r
.72577 .60412 m .69857 .63128 L .70369 .60381 L p F P
0 g
s
.613 .848 .988 r
.41516 .20105 m .40249 .20453 L .3846 .196 L p F P
0 g
s
.648 .857 .979 r
.3683 .2035 m .3846 .196 L .40249 .20453 L p F P
0 g
s
.507 .767 .99 r
.47021 .20434 m .45718 .20093 L .46667 .19057 L p F P
0 g
s
.507 .767 .99 r
.46667 .19057 m .48619 .19572 L .47021 .20434 L p F P
0 g
s
.915 .938 .807 r
.18412 .34998 m .18119 .32037 L .20306 .29965 L p F P
0 g
s
.94 .944 .761 r
.18119 .32037 m .18412 .34998 L .16548 .37466 L p F P
0 g
s
.987 .843 .614 r
.14627 .48929 m .12772 .45711 L .13708 .42849 L p F P
0 g
s
.997 .819 .542 r
.12772 .45711 m .14627 .48929 L .1408 .5186 L p F P
0 g
s
.725 .891 .956 r
.31704 .22722 m .3285 .21309 L .35545 .21284 L p F P
0 g
s
.744 .929 .95 r
.3285 .21309 m .31704 .22722 L .28845 .23398 L p F P
0 g
s
.067 .251 .743 r
.68937 .34867 m .68898 .31903 L .7072 .3419 L p F P
0 g
s
.067 .251 .743 r
.7072 .3419 m .70729 .37327 L .68937 .34867 L p F P
0 g
s
.685 .9 .974 r
.3683 .2035 m .35545 .21284 L .3285 .21309 L p F P
0 g
s
.342 .618 .953 r
.55562 .22656 m .54267 .21249 L .56737 .21581 L p F P
0 g
s
.342 .618 .953 r
.56737 .21581 m .58314 .23316 L .55562 .22656 L p F P
0 g
s
.808 .935 .914 r
.25368 .26562 m .26117 .24378 L .28845 .23398 L p F P
0 g
s
.835 .962 .89 r
.26117 .24378 m .25368 .26562 L .22733 .28135 L p F P
0 g
s
.413 .69 .976 r
.51711 .21238 m .50328 .20312 L .52449 .20019 L p F P
0 g
s
.413 .69 .976 r
.52449 .20019 m .54267 .21249 L .51711 .21238 L p F P
0 g
s
0 0 .491 r
.72785 .4879 m .74251 .45561 L .74747 .48495 L p F P
0 g
s
0 0 .491 r
.74747 .48495 m .73246 .51721 L .72785 .4879 L p F P
0 g
s
.21 .473 .888 r
.61913 .26463 m .60929 .24282 L .63376 .25549 L p F P
0 g
s
.21 .473 .888 r
.63376 .25549 m .64466 .28022 L .61913 .26463 L p F P
0 g
s
.578 .833 .993 r
.42895 .19924 m .41516 .20105 L .40358 .19075 L p F P
0 g
s
.613 .848 .988 r
.3846 .196 m .40358 .19075 L .41516 .20105 L p F P
0 g
s
.829 .424 .278 r
.28412 .74112 m .24098 .72544 L .23027 .70413 L p F P
0 g
s
.794 .338 .158 r
.24098 .72544 m .28412 .74112 L .29406 .7588 L p F P
0 g
s
.757 .33 .237 r
.33926 .76935 m .29406 .7588 L .28412 .74112 L p F P
0 g
s
.522 .79 .994 r
.45718 .20093 m .4432 .19919 L .44568 .18795 L p F P
0 g
s
.522 .79 .994 r
.44568 .18795 m .46667 .19057 L .45718 .20093 L p F P
0 g
s
.235 0 .107 r
.59082 .74051 m .63174 .72465 L .61705 .7437 L p F P
0 g
s
.235 0 .107 r
.61705 .7437 m .57917 .75823 L .59082 .74051 L p F P
0 g
s
.546 .813 .995 r
.4432 .19919 m .42895 .19924 L .42428 .18801 L p F P
0 g
s
.578 .833 .993 r
.40358 .19075 m .42428 .18801 L .42895 .19924 L p F P
0 g
s
.546 .813 .995 r
.42428 .18801 m .44568 .18795 L .4432 .19919 L p F P
0 g
s
.71 .229 .104 r
.29406 .7588 m .33926 .76935 L .34694 .78325 L p F P
0 g
s
.668 .212 .16 r
.39124 .78903 m .34694 .78325 L .33926 .76935 L p F P
0 g
s
.326 0 .066 r
.5355 .76896 m .57917 .75823 L .5656 .77323 L p F P
0 g
s
.326 0 .066 r
.5656 .77323 m .52588 .7829 L .5355 .76896 L p F P
0 g
s
.94 .944 .761 r
.16548 .37466 m .16199 .34332 L .18119 .32037 L p F P
0 g
s
.961 .941 .702 r
.16199 .34332 m .16548 .37466 L .14973 .40092 L p F P
0 g
s
.894 .507 .29 r
.23027 .70413 m .19228 .68326 L .18226 .65861 L p F P
0 g
s
.862 .426 .17 r
.19228 .68326 m .23027 .70413 L .24098 .72544 L p F P
0 g
s
0 .135 .666 r
.70729 .37327 m .7072 .3419 L .72245 .36679 L p F P
0 g
s
0 .135 .666 r
.72245 .36679 m .72225 .39947 L .70729 .37327 L p F P
0 g
s
.081 0 .098 r
.64393 .70327 m .67903 .68223 L .66469 .7051 L p F P
0 g
s
.081 0 .098 r
.66469 .7051 m .63174 .72465 L .64393 .70327 L p F P
0 g
s
.963 .649 .379 r
.17523 .63242 m .14446 .60541 L .13983 .57699 L p F P
0 g
s
.945 .585 .271 r
.14446 .60541 m .17523 .63242 L .18226 .65861 L p F P
0 g
s
.631 .896 .986 r
.3846 .196 m .3683 .2035 L .34538 .2007 L p F P
0 g
s
.685 .9 .974 r
.3285 .21309 m .34538 .2007 L .3683 .2035 L p F P
0 g
s
.997 .819 .542 r
.1408 .5186 m .12181 .48645 L .12772 .45711 L p F P
0 g
s
.998 .781 .452 r
.12181 .48645 m .1408 .5186 L .13863 .54794 L p F P
0 g
s
.835 .962 .89 r
.22733 .28135 m .23553 .25658 L .26117 .24378 L p F P
0 g
s
.858 .983 .853 r
.23553 .25658 m .22733 .28135 L .20306 .29965 L p F P
0 g
s
.396 .714 .987 r
.50328 .20312 m .48619 .19572 L .50189 .19034 L p F P
0 g
s
.396 .714 .987 r
.50189 .19034 m .52449 .20019 L .50328 .20312 L p F P
0 g
s
0 0 .188 r
.69857 .63128 m .72577 .60412 L .71659 .63164 L p F P
0 g
s
0 0 .188 r
.71659 .63164 m .69034 .65752 L .69857 .63128 L p F P
0 g
s
.084 .376 .839 r
.64466 .28022 m .63376 .25549 L .65623 .27109 L p F P
0 g
s
.084 .376 .839 r
.65623 .27109 m .66804 .29841 L .64466 .28022 L p F P
0 g
s
.744 .929 .95 r
.28845 .23398 m .30236 .21655 L .3285 .21309 L p F P
0 g
s
.758 .964 .932 r
.30236 .21655 m .28845 .23398 L .26117 .24378 L p F P
0 g
s
0 0 .378 r
.73246 .51721 m .74747 .48495 L .74881 .51473 L p F P
0 g
s
0 0 .378 r
.74881 .51473 m .73369 .54657 L .73246 .51721 L p F P
0 g
s
.217 .544 .928 r
.58314 .23316 m .56737 .21581 L .59092 .22239 L p F P
0 g
s
.217 .544 .928 r
.59092 .22239 m .60929 .24282 L .58314 .23316 L p F P
0 g
s
.545 .047 .025 r
.39124 .78903 m .43699 .79092 L .43591 .80084 L p F P
0 g
s
.471 0 .017 r
.43699 .79092 m .48245 .78886 L .47637 .79902 L p F P
0 g
s
.471 0 .017 r
.47637 .79902 m .43591 .80084 L .43699 .79092 L p F P
0 g
s
.682 .938 .965 r
.34538 .2007 m .3285 .21309 L .30236 .21655 L p F P
0 g
s
.286 .632 .963 r
.54267 .21249 m .52449 .20019 L .54504 .2006 L p F P
0 g
s
.286 .632 .963 r
.54504 .2006 m .56737 .21581 L .54267 .21249 L p F P
0 g
s
.597 .082 0 r
.34694 .78325 m .39124 .78903 L .3952 .79918 L p F P
0 g
s
.545 .047 .025 r
.43591 .80084 m .3952 .79918 L .39124 .78903 L p F P
0 g
s
.961 .941 .702 r
.14973 .40092 m .14573 .36827 L .16199 .34332 L p F P
0 g
s
.972 .926 .624 r
.14573 .36827 m .14973 .40092 L .13708 .42849 L p F P
0 g
s
.368 0 0 r
.48245 .78886 m .52588 .7829 L .51499 .79376 L p F P
0 g
s
.368 0 0 r
.51499 .79376 m .47637 .79902 L .48245 .78886 L p F P
0 g
s
.568 .878 .993 r
.40358 .19075 m .3846 .196 L .36692 .19072 L p F P
0 g
s
.631 .896 .986 r
.34538 .2007 m .36692 .19072 L .3846 .196 L p F P
0 g
s
.394 .744 .992 r
.48619 .19572 m .46667 .19057 L .47599 .18347 L p F P
0 g
s
.394 .744 .992 r
.47599 .18347 m .50189 .19034 L .48619 .19572 L p F P
0 g
s
0 0 .564 r
.72225 .39947 m .72245 .36679 L .73449 .39346 L p F P
0 g
s
0 0 .564 r
.73449 .39346 m .73405 .42701 L .72225 .39947 L p F P
0 g
s
.794 .338 .158 r
.29406 .7588 m .2541 .74443 L .24098 .72544 L p F P
0 g
s
.731 .219 0 r
.2541 .74443 m .29406 .7588 L .30581 .77374 L p F P
0 g
s
.71 .229 .104 r
.34694 .78325 m .30581 .77374 L .29406 .7588 L p F P
0 g
s
.858 .983 .853 r
.20306 .29965 m .21184 .27229 L .23553 .25658 L p F P
0 g
s
.874 .993 .797 r
.21184 .27229 m .20306 .29965 L .18119 .32037 L p F P
0 g
s
.998 .781 .452 r
.13863 .54794 m .11949 .5162 L .12181 .48645 L p F P
0 g
s
.984 .724 .339 r
.11949 .5162 m .13863 .54794 L .13983 .57699 L p F P
0 g
s
.135 0 0 r
.57917 .75823 m .61705 .7437 L .59995 .76014 L p F P
0 g
s
.135 0 0 r
.59995 .76014 m .5656 .77323 L .57917 .75823 L p F P
0 g
s
0 .252 .764 r
.66804 .29841 m .65623 .27109 L .67641 .28949 L p F P
0 g
s
0 .252 .764 r
.67641 .28949 m .68898 .31903 L .66804 .29841 L p F P
0 g
s
0 0 .239 r
.73369 .54657 m .74881 .51473 L .74646 .54459 L p F P
0 g
s
0 0 .239 r
.74646 .54459 m .73147 .57565 L .73369 .54657 L p F P
0 g
s
.505 .849 .995 r
.42428 .18801 m .40358 .19075 L .39208 .18371 L p F P
0 g
s
.568 .878 .993 r
.36692 .19072 m .39208 .18371 L .40358 .19075 L p F P
0 g
s
.945 .585 .271 r
.18226 .65861 m .15252 .63287 L .14446 .60541 L p F P
0 g
s
.906 .496 .135 r
.15252 .63287 m .18226 .65861 L .19228 .68326 L p F P
0 g
s
.412 .777 .995 r
.46667 .19057 m .44568 .18795 L .44808 .17998 L p F P
0 g
s
.412 .777 .995 r
.44808 .17998 m .47599 .18347 L .46667 .19057 L p F P
0 g
s
.758 .964 .932 r
.26117 .24378 m .27732 .22327 L .30236 .21655 L p F P
0 g
s
.763 .989 .893 r
.27732 .22327 m .26117 .24378 L .23553 .25658 L p F P
0 g
s
.862 .426 .17 r
.24098 .72544 m .20527 .70605 L .19228 .68326 L p F P
0 g
s
.803 .313 .015 r
.20527 .70605 m .24098 .72544 L .2541 .74443 L p F P
0 g
s
0 0 .03 r
.69034 .65752 m .71659 .63164 L .70396 .65789 L p F P
0 g
s
0 0 .03 r
.70396 .65789 m .67903 .68223 L .69034 .65752 L p F P
0 g
s
.058 .439 .875 r
.60929 .24282 m .59092 .22239 L .61301 .23224 L p F P
0 g
s
.058 .439 .875 r
.61301 .23224 m .63376 .25549 L .60929 .24282 L p F P
0 g
s
.627 .087 0 r
.30581 .77374 m .34694 .78325 L .3558 .79407 L p F P
0 g
s
.597 .082 0 r
.3952 .79918 m .3558 .79407 L .34694 .78325 L p F P
0 g
s
0 0 0 r
.63174 .72465 m .66469 .7051 L .64742 .72581 L p F P
0 g
s
0 0 0 r
.64742 .72581 m .61705 .7437 L .63174 .72465 L p F P
0 g
s
.45 .813 .995 r
.44568 .18795 m .42428 .18801 L .41961 .18006 L p F P
0 g
s
.505 .849 .995 r
.39208 .18371 m .41961 .18006 L .42428 .18801 L p F P
0 g
s
.45 .813 .995 r
.41961 .18006 m .44808 .17998 L .44568 .18795 L p F P
0 g
s
.22 0 0 r
.52588 .7829 m .5656 .77323 L .55023 .78524 L p F P
0 g
s
.22 0 0 r
.55023 .78524 m .51499 .79376 L .52588 .7829 L p F P
0 g
s
.753 .75 0 r
.7588 .67472 m .76855 .6692 L .78337 .70188 L closepath p F P
0 g
s
.9 .745 0 r
.75511 .68477 m .7588 .67472 L .78337 .70188 L closepath p F P
0 g
s
.89 .477 0 r
.75966 .69351 m .75511 .68477 L .78337 .70188 L closepath p F P
0 g
s
0 .516 0 r
.76982 .6958 m .75966 .69351 L .78337 .70188 L closepath p F P
0 g
s
.485 .604 0 r
.76855 .6692 m .7787 .67143 L .78337 .70188 L closepath p F P
0 g
s
.712 .968 0 r
.77963 .69026 m .76982 .6958 L .78337 .70188 L closepath p F P
0 g
s
0 .017 0 r
.7787 .67143 m .78331 .68015 L .78337 .70188 L closepath p F P
0 g
s
.921 .903 0 r
.78331 .68015 m .77963 .69026 L .78337 .70188 L closepath p F P
0 g
s
1 1 0 r
.01 w
.74511 .64949 m
.77627 .69216 L
s
.5 Mabswid
.972 .926 .624 r
.13708 .42849 m .13266 .39498 L .14573 .36827 L p F P
0 g
s
.97 .892 .522 r
.13266 .39498 m .13708 .42849 L .12772 .45711 L p F P
0 g
s
.593 .922 .968 r
.36692 .19072 m .34538 .2007 L .32306 .20123 L p F P
0 g
s
.682 .938 .965 r
.30236 .21655 m .32306 .20123 L .34538 .2007 L p F P
0 g
s
.242 .65 .961 r
.52449 .20019 m .50189 .19034 L .51713 .18838 L p F P
0 g
s
.242 .65 .961 r
.51713 .18838 m .54504 .2006 L .52449 .20019 L p F P
0 g
s
0 0 .433 r
.73405 .42701 m .73449 .39346 L .74313 .42163 L p F P
0 g
s
0 0 .433 r
.74313 .42163 m .74251 .45561 L .73405 .42701 L p F P
0 g
s
.661 .963 .93 r
.32306 .20123 m .30236 .21655 L .27732 .22327 L p F P
0 g
s
.115 .537 .915 r
.56737 .21581 m .54504 .2006 L .56467 .20443 L p F P
0 g
s
.115 .537 .915 r
.56467 .20443 m .59092 .22239 L .56737 .21581 L p F P
0 g
s
.874 .993 .797 r
.18119 .32037 m .19043 .2908 L .21184 .27229 L p F P
0 g
s
.876 .986 .715 r
.19043 .2908 m .18119 .32037 L .16199 .34332 L p F P
0 g
s
0 .099 .654 r
.68898 .31903 m .67641 .28949 L .69401 .31055 L p F P
0 g
s
0 .099 .654 r
.69401 .31055 m .7072 .3419 L .68898 .31903 L p F P
0 g
s
.984 .724 .339 r
.13983 .57699 m .12083 .54603 L .11949 .5162 L p F P
0 g
s
.948 .642 .201 r
.12083 .54603 m .13983 .57699 L .14446 .60541 L p F P
0 g
s
0 0 .075 r
.73147 .57565 m .74646 .54459 L .74038 .57418 L p F P
0 g
s
0 0 .075 r
.74038 .57418 m .72577 .60412 L .73147 .57565 L p F P
0 g
s
.427 0 0 r
.3952 .79918 m .43591 .80084 L .43479 .8074 L p F P
0 g
s
.349 0 0 r
.43591 .80084 m .47637 .79902 L .46966 .80583 L p F P
0 g
s
.349 0 0 r
.46966 .80583 m .43479 .8074 L .43591 .80084 L p F P
0 g
s
.763 .989 .893 r
.23553 .25658 m .25371 .23324 L .27732 .22327 L p F P
0 g
s
.749 .993 .822 r
.25371 .23324 m .23553 .25658 L .21184 .27229 L p F P
0 g
s
.906 .496 .135 r
.19228 .68326 m .16399 .65904 L .15252 .63287 L p F P
0 g
s
.835 .376 0 r
.16399 .65904 m .19228 .68326 L .20527 .70605 L p F P
0 g
s
.485 .881 .958 r
.39208 .18371 m .36692 .19072 L .34964 .18885 L p F P
0 g
s
.593 .922 .968 r
.32306 .20123 m .34964 .18885 L .36692 .19072 L p F P
0 g
s
0 .294 .777 r
.63376 .25549 m .61301 .23224 L .63336 .24533 L p F P
0 g
s
0 .294 .777 r
.63336 .24533 m .65623 .27109 L .63376 .25549 L p F P
0 g
s
.222 .676 .949 r
.50189 .19034 m .47599 .18347 L .48502 .17984 L p F P
0 g
s
.222 .676 .949 r
.48502 .17984 m .51713 .18838 L .50189 .19034 L p F P
0 g
s
.97 .892 .522 r
.12772 .45711 m .12297 .42317 L .13266 .39498 L p F P
0 g
s
.946 .833 .394 r
.12297 .42317 m .12772 .45711 L .12181 .48645 L p F P
0 g
s
0 0 0 r
.67903 .68223 m .70396 .65789 L .68796 .68251 L p F P
0 g
s
0 0 0 r
.68796 .68251 m .66469 .7051 L .67903 .68223 L p F P
0 g
s
.473 0 0 r
.3558 .79407 m .3952 .79918 L .39969 .80597 L p F P
0 g
s
.427 0 0 r
.43479 .8074 m .39969 .80597 L .3952 .79918 L p F P
0 g
s
.234 0 0 r
.47637 .79902 m .51499 .79376 L .5029 .80133 L p F P
0 g
s
.234 0 0 r
.5029 .80133 m .46966 .80583 L .47637 .79902 L p F P
0 g
s
.731 .219 0 r
.30581 .77374 m .26955 .7608 L .2541 .74443 L p F P
0 g
s
.619 .054 0 r
.26955 .7608 m .30581 .77374 L .3193 .78569 L p F P
0 g
s
.627 .087 0 r
.3558 .79407 m .3193 .78569 L .30581 .77374 L p F P
0 g
s
0 0 .273 r
.74251 .45561 m .74313 .42163 L .74821 .45098 L p F P
0 g
s
0 0 .273 r
.74821 .45098 m .74747 .48495 L .74251 .45561 L p F P
0 g
s
.004 0 0 r
.5656 .77323 m .59995 .76014 L .58059 .77373 L p F P
0 g
s
.004 0 0 r
.58059 .77373 m .55023 .78524 L .5656 .77323 L p F P
0 g
s
.803 .313 .015 r
.2541 .74443 m .22114 .72668 L .20527 .70605 L p F P
0 g
s
.701 .162 0 r
.22114 .72668 m .2541 .74443 L .26955 .7608 L p F P
0 g
s
0 0 0 r
.61705 .7437 m .64742 .72581 L .62737 .74408 L p F P
0 g
s
0 0 0 r
.62737 .74408 m .59995 .76014 L .61705 .7437 L p F P
0 g
s
.876 .986 .715 r
.16199 .34332 m .17158 .31194 L .19043 .2908 L p F P
0 g
s
.855 .952 .6 r
.17158 .31194 m .16199 .34332 L .14573 .36827 L p F P
0 g
s
0 0 .503 r
.7072 .3419 m .69401 .31055 L .70877 .33407 L p F P
0 g
s
0 0 .503 r
.70877 .33407 m .72245 .36679 L .7072 .3419 L p F P
0 g
s
.378 .824 .943 r
.41961 .18006 m .39208 .18371 L .38082 .18014 L p F P
0 g
s
.485 .881 .958 r
.34964 .18885 m .38082 .18014 L .39208 .18371 L p F P
0 g
s
.237 .714 .937 r
.47599 .18347 m .44808 .17998 L .45036 .17549 L p F P
0 g
s
.237 .714 .937 r
.45036 .17549 m .48502 .17984 L .47599 .18347 L p F P
0 g
s
.948 .642 .201 r
.14446 .60541 m .12588 .57557 L .12083 .54603 L p F P
0 g
s
.879 .528 .035 r
.12588 .57557 m .14446 .60541 L .15252 .63287 L p F P
0 g
s
.661 .963 .93 r
.27732 .22327 m .30161 .20517 L .32306 .20123 L p F P
0 g
s
.611 .956 .85 r
.30161 .20517 m .27732 .22327 L .25371 .23324 L p F P
0 g
s
.516 .914 .899 r
.34964 .18885 m .32306 .20123 L .30161 .20517 L p F P
0 g
s
.027 .53 .873 r
.54504 .2006 m .51713 .18838 L .53172 .18996 L p F P
0 g
s
.027 .53 .873 r
.53172 .18996 m .56467 .20443 L .54504 .2006 L p F P
0 g
s
0 .39 .808 r
.59092 .22239 m .56467 .20443 L .58314 .21175 L p F P
0 g
s
0 .39 .808 r
.58314 .21175 m .61301 .23224 L .59092 .22239 L p F P
0 g
s
0 0 0 r
.72577 .60412 m .74038 .57418 L .73057 .60315 L p F P
0 g
s
0 0 0 r
.73057 .60315 m .71659 .63164 L .72577 .60412 L p F P
0 g
s
.482 0 0 r
.3193 .78569 m .3558 .79407 L .36577 .80159 L p F P
0 g
s
.473 0 0 r
.39969 .80597 m .36577 .80159 L .3558 .79407 L p F P
0 g
s
.068 0 0 r
.51499 .79376 m .55023 .78524 L .53316 .79403 L p F P
0 g
s
.068 0 0 r
.53316 .79403 m .5029 .80133 L .51499 .79376 L p F P
0 g
s
.291 .764 .934 r
.44808 .17998 m .41961 .18006 L .415 .17559 L p F P
0 g
s
.378 .824 .943 r
.38082 .18014 m .415 .17559 L .41961 .18006 L p F P
0 g
s
.291 .764 .934 r
.415 .17559 m .45036 .17549 L .44808 .17998 L p F P
0 g
s
.946 .833 .394 r
.12181 .48645 m .11685 .45252 L .12297 .42317 L p F P
0 g
s
.892 .742 .237 r
.11685 .45252 m .12181 .48645 L .11949 .5162 L p F P
0 g
s
.749 .993 .822 r
.21184 .27229 m .23183 .24643 L .25371 .23324 L p F P
0 g
s
.706 .962 .706 r
.23183 .24643 m .21184 .27229 L .19043 .2908 L p F P
0 g
s
0 0 .089 r
.74747 .48495 m .74821 .45098 L .74958 .48118 L p F P
0 g
s
0 0 .089 r
.74958 .48118 m .74881 .51473 L .74747 .48495 L p F P
0 g
s
0 .111 .625 r
.65623 .27109 m .63336 .24533 L .65168 .26157 L p F P
0 g
s
0 .111 .625 r
.65168 .26157 m .67641 .28949 L .65623 .27109 L p F P
0 g
s
.835 .376 0 r
.20527 .70605 m .1788 .68358 L .16399 .65904 L p F P
0 g
s
.719 .219 0 r
.1788 .68358 m .20527 .70605 L .22114 .72668 L p F P
0 g
s
0 0 0 r
.66469 .7051 m .68796 .68251 L .66873 .70519 L p F P
0 g
s
0 0 0 r
.66873 .70519 m .64742 .72581 L .66469 .7051 L p F P
0 g
s
.855 .952 .6 r
.14573 .36827 m .15558 .33552 L .17158 .31194 L p F P
0 g
s
.803 .88 .449 r
.15558 .33552 m .14573 .36827 L .13266 .39498 L p F P
0 g
s
0 0 .318 r
.72245 .36679 m .70877 .33407 L .72044 .35982 L p F P
0 g
s
0 0 .318 r
.72044 .35982 m .73449 .39346 L .72245 .36679 L p F P
0 g
s
.879 .528 .035 r
.15252 .63287 m .13466 .60447 L .12588 .57557 L p F P
0 g
s
.771 .382 0 r
.13466 .60447 m .15252 .63287 L .16399 .65904 L p F P
0 g
s
.343 .822 .843 r
.38082 .18014 m .34964 .18885 L .33298 .19052 L p F P
0 g
s
.516 .914 .899 r
.30161 .20517 m .33298 .19052 L .34964 .18885 L p F P
0 g
s
.701 .162 0 r
.26955 .7608 m .23977 .74486 L .22114 .72668 L p F P
0 g
s
.541 0 0 r
.23977 .74486 m .26955 .7608 L .28721 .7743 L p F P
0 g
s
.619 .054 0 r
.3193 .78569 m .28721 .7743 L .26955 .7608 L p F P
0 g
s
0 .534 .816 r
.51713 .18838 m .48502 .17984 L .49366 .17983 L p F P
0 g
s
0 .534 .816 r
.49366 .17983 m .53172 .18996 L .51713 .18838 L p F P
0 g
s
0 0 0 r
.71659 .63164 m .73057 .60315 L .7171 .63112 L p F P
0 g
s
0 0 0 r
.7171 .63112 m .70396 .65789 L .71659 .63164 L p F P
0 g
s
.441 0 0 r
.28721 .7743 m .3193 .78569 L .33441 .79442 L p F P
0 g
s
.482 0 0 r
.36577 .80159 m .33441 .79442 L .3193 .78569 L p F P
0 g
s
0 0 0 r
.59995 .76014 m .62737 .74408 L .60469 .75963 L p F P
0 g
s
0 0 0 r
.60469 .75963 m .58059 .77373 L .59995 .76014 L p F P
0 g
s
.235 0 0 r
.39969 .80597 m .43479 .8074 L .43363 .81038 L p F P
0 g
s
.159 0 0 r
.43479 .8074 m .46966 .80583 L .46236 .8091 L p F P
0 g
s
.159 0 0 r
.46236 .8091 m .43363 .81038 L .43479 .8074 L p F P
0 g
s
0 0 0 r
.55023 .78524 m .58059 .77373 L .55913 .78421 L p F P
0 g
s
0 0 0 r
.55913 .78421 m .53316 .79403 L .55023 .78524 L p F P
0 g
s
.892 .742 .237 r
.11949 .5162 m .11444 .4827 L .11685 .45252 L p F P
0 g
s
.803 .616 .056 r
.11444 .4827 m .11949 .5162 L .12083 .54603 L p F P
0 g
s
.611 .956 .85 r
.25371 .23324 m .28131 .21259 L .30161 .20517 L p F P
0 g
s
.516 .892 .704 r
.28131 .21259 m .25371 .23324 L .23183 .24643 L p F P
0 g
s
.271 0 0 r
.36577 .80159 m .39969 .80597 L .4047 .80921 L p F P
0 g
s
.235 0 0 r
.43363 .81038 m .4047 .80921 L .39969 .80597 L p F P
0 g
s
.041 0 0 r
.46966 .80583 m .5029 .80133 L .48972 .80539 L p F P
0 g
s
.041 0 0 r
.48972 .80539 m .46236 .8091 L .46966 .80583 L p F P
0 g
s
0 .192 .626 r
.61301 .23224 m .58314 .21175 L .60019 .22255 L p F P
0 g
s
0 .192 .626 r
.60019 .22255 m .63336 .24533 L .61301 .23224 L p F P
0 g
s
.759 .658 .102 r
.74881 .51473 m .74958 .48118 L .74718 .51187 L p F P
0 g
s
.759 .658 .102 r
.74718 .51187 m .74646 .54459 L .74881 .51473 L p F P
0 g
s
.706 .962 .706 r
.19043 .2908 m .21198 .26277 L .23183 .24643 L p F P
0 g
s
.624 .879 .541 r
.21198 .26277 m .19043 .2908 L .17158 .31194 L p F P
0 g
s
.384 .838 .749 r
.33298 .19052 m .30161 .20517 L .28131 .21259 L p F P
0 g
s
0 .34 .693 r
.56467 .20443 m .53172 .18996 L .54545 .19518 L p F P
0 g
s
0 .34 .693 r
.54545 .19518 m .58314 .21175 L .56467 .20443 L p F P
0 g
s
.572 .093 0 r
.67641 .28949 m .65168 .26157 L .66769 .28085 L p F P
0 g
s
.572 .093 0 r
.66769 .28085 m .69401 .31055 L .67641 .28949 L p F P
0 g
s
0 .4 1 r
.01 w
.68199 .29609 m
.68481 .29921 L
s
.68105 .29505 m
.68199 .29609 L
s
.5 Mabswid
.803 .88 .449 r
.13266 .39498 m .14268 .36131 L .15558 .33552 L p F P
0 g
s
.715 .765 .267 r
.14268 .36131 m .13266 .39498 L .12297 .42317 L p F P
0 g
s
.719 .219 0 r
.22114 .72668 m .19685 .70616 L .1788 .68358 L p F P
0 g
s
.555 .031 0 r
.19685 .70616 m .22114 .72668 L .23977 .74486 L p F P
0 g
s
.181 .715 .789 r
.415 .17559 m .38082 .18014 L .36992 .18018 L p F P
0 g
s
.343 .822 .843 r
.33298 .19052 m .36992 .18018 L .38082 .18014 L p F P
0 g
s
0 .562 .772 r
.48502 .17984 m .45036 .17549 L .45251 .17466 L p F P
0 g
s
0 .562 .772 r
.45251 .17466 m .49366 .17983 L .48502 .17984 L p F P
0 g
s
.77 .447 0 r
.73449 .39346 m .72044 .35982 L .72882 .38751 L p F P
0 g
s
.77 .447 0 r
.72882 .38751 m .74313 .42163 L .73449 .39346 L p F P
0 g
s
.513 .841 .549 r
.64742 .72581 m .66873 .70519 L .64644 .7256 L p F P
0 g
s
.513 .841 .549 r
.64644 .7256 m .62737 .74408 L .64742 .72581 L p F P
0 g
s
.261 0 0 r
.33441 .79442 m .36577 .80159 L .37677 .80561 L p F P
0 g
s
.271 0 0 r
.4047 .80921 m .37677 .80561 L .36577 .80159 L p F P
0 g
s
0 0 0 r
.5029 .80133 m .53316 .79403 L .51455 .79941 L p F P
0 g
s
0 0 0 r
.51455 .79941 m .48972 .80539 L .5029 .80133 L p F P
0 g
s
0 .4 1 r
.01 w
.68481 .29921 m
.69163 .3076 L
s
.5 Mabswid
.771 .382 0 r
.16399 .65904 m .14712 .63236 L .13466 .60447 L p F P
0 g
s
.624 .209 0 r
.14712 .63236 m .16399 .65904 L .1788 .68358 L p F P
0 g
s
1 0 0 r
.01 w
.16801 .6665 m
.16879 .66738 L
s
.16399 .66195 m
.16801 .6665 L
s
.5 Mabswid
.059 .623 .762 r
.45036 .17549 m .415 .17559 L .41049 .17478 L p F P
0 g
s
.181 .715 .789 r
.36992 .18018 m .41049 .17478 L .415 .17559 L p F P
0 g
s
.059 .623 .762 r
.41049 .17478 m .45251 .17466 L .45036 .17549 L p F P
0 g
s
.713 .877 .478 r
.70396 .65789 m .7171 .63112 L .70006 .65773 L p F P
0 g
s
.713 .877 .478 r
.70006 .65773 m .68796 .68251 L .70396 .65789 L p F P
0 g
s
1 0 0 r
.01 w
.69766 .66802 m
.69769 .66798 L
s
.69661 .66919 m
.69766 .66802 L
s
.5 Mabswid
.803 .616 .056 r
.12083 .54603 m .11584 .51335 L .11444 .4827 L p F P
0 g
s
0 0 .134 r
.11584 .51335 m .12083 .54603 L .12588 .57557 L p F P
0 g
s
.947 .869 .728 r
.8136 .51019 m .80879 .51947 L .80611 .5152 L p F P
0 g
s
.947 .869 .728 r
.80611 .5152 m .81093 .50591 L .8136 .51019 L p F P
0 g
s
1 0 0 r
.01 w
.69769 .66798 m
.69958 .66521 L
s
.5 Mabswid
.85 .784 .283 r
.74646 .54459 m .74718 .51187 L .74096 .54267 L p F P
0 g
s
.85 .784 .283 r
.74096 .54267 m .74038 .57418 L .74646 .54459 L p F P
0 g
s
0 .4 1 r
.01 w
.69163 .3076 m
.69169 .30769 L
s
.69169 .30769 m
.69218 .30837 L
s
.69549 .31292 m
.69669 .31457 L
s
.5 Mabswid
.947 .869 .728 r
.80879 .51947 m .80398 .52876 L .80128 .52452 L p F P
0 g
s
.947 .869 .728 r
.80128 .52452 m .80611 .5152 L .80879 .51947 L p F P
0 g
s
.541 0 0 r
.28721 .7743 m .26099 .76031 L .23977 .74486 L p F P
0 g
s
.441 0 0 r
.33441 .79442 m .30694 .7847 L .28721 .7743 L p F P
0 g
s
0 .244 .63 r
.26099 .76031 m .28721 .7743 L .30694 .7847 L p F P
0 g
s
.414 .843 .701 r
.58059 .77373 m .60469 .75963 L .57962 .7722 L p F P
0 g
s
.414 .843 .701 r
.57962 .7722 m .55913 .78421 L .58059 .77373 L p F P
0 g
s
.624 .879 .541 r
.17158 .31194 m .19446 .28213 L .21198 .26277 L p F P
0 g
s
0 0 0 r
.19446 .28213 m .17158 .31194 L .15558 .33552 L p F P
0 g
s
.516 .892 .704 r
.23183 .24643 m .26244 .22349 L .28131 .21259 L p F P
0 g
s
0 0 0 r
.26244 .22349 m .23183 .24643 L .21198 .26277 L p F P
0 g
s
.947 .869 .728 r
.80398 .52876 m .79916 .53808 L .79644 .53385 L p F P
0 g
s
.947 .869 .728 r
.79644 .53385 m .80128 .52452 L .80398 .52876 L p F P
0 g
s
.715 .765 .267 r
.12297 .42317 m .1331 .38902 L .14268 .36131 L p F P
0 g
s
0 0 0 r
.1331 .38902 m .12297 .42317 L .11685 .45252 L p F P
0 g
s
.578 .027 0 r
.63336 .24533 m .60019 .22255 L .61556 .23682 L p F P
0 g
s
.578 .027 0 r
.61556 .23682 m .65168 .26157 L .63336 .24533 L p F P
0 g
s
.747 .287 0 r
.69401 .31055 m .66769 .28085 L .68113 .303 L p F P
0 g
s
.747 .287 0 r
.68113 .303 m .70877 .33407 L .69401 .31055 L p F P
0 g
s
0 .4 1 r
.01 w
.69669 .31457 m
.69801 .31638 L
s
.5 Mabswid
.947 .869 .728 r
.81093 .50591 m .80611 .5152 L .80341 .51091 L p F P
0 g
s
.947 .869 .728 r
.80341 .51091 m .80824 .5016 L .81093 .50591 L p F P
0 g
s
.384 .838 .749 r
.28131 .21259 m .31717 .19583 L .33298 .19052 L p F P
0 g
s
0 0 0 r
.36992 .18018 m .33298 .19052 L .31717 .19583 L p F P
0 g
s
.261 0 0 r
.37677 .80561 m .35102 .79973 L .33441 .79442 L p F P
0 g
s
0 .383 .698 r
.30694 .7847 m .33441 .79442 L .35102 .79973 L p F P
0 g
s
.289 0 0 r
.53172 .18996 m .49366 .17983 L .50178 .18357 L p F P
0 g
s
.289 0 0 r
.50178 .18357 m .54545 .19518 L .53172 .18996 L p F P
0 g
s
0 .4 1 r
.01 w
.69921 .31822 m
.70395 .32552 L
s
.69801 .31638 m
.69921 .31822 L
s
.5 Mabswid
.947 .869 .728 r
.79916 .53808 m .79433 .54741 L .79159 .54321 L p F P
0 g
s
.947 .869 .728 r
.79159 .54321 m .79644 .53385 L .79916 .53808 L p F P
0 g
s
.314 .798 .746 r
.53316 .79403 m .55913 .78421 L .53578 .79137 L p F P
0 g
s
.314 .798 .746 r
.53578 .79137 m .51455 .79941 L .53316 .79403 L p F P
0 g
s
.883 .596 .081 r
.74313 .42163 m .72882 .38751 L .73374 .41684 L p F P
0 g
s
.883 .596 .081 r
.73374 .41684 m .74821 .45098 L .74313 .42163 L p F P
0 g
s
.947 .869 .728 r
.80611 .5152 m .80128 .52452 L .79856 .52025 L p F P
0 g
s
.947 .869 .728 r
.79856 .52025 m .80341 .51091 L .80611 .5152 L p F P
0 g
s
.555 .031 0 r
.23977 .74486 m .21796 .72648 L .19685 .70616 L p F P
0 g
s
0 .167 .633 r
.21796 .72648 m .23977 .74486 L .26099 .76031 L p F P
0 g
s
.947 .869 .728 r
.79433 .54741 m .78948 .55676 L .78673 .55258 L p F P
0 g
s
.947 .869 .728 r
.78673 .55258 m .79159 .54321 L .79433 .54741 L p F P
0 g
s
0 0 0 r
.31717 .19583 m .28131 .21259 L .26244 .22349 L p F P
0 g
s
.592 .926 .713 r
.62737 .74408 m .64644 .7256 L .6213 .74346 L p F P
0 g
s
.592 .926 .713 r
.6213 .74346 m .60469 .75963 L .62737 .74408 L p F P
0 g
s
.947 .869 .728 r
.80128 .52452 m .79644 .53385 L .79371 .52961 L p F P
0 g
s
.947 .869 .728 r
.79371 .52961 m .79856 .52025 L .80128 .52452 L p F P
0 g
s
.624 .209 0 r
.1788 .68358 m .16317 .65888 L .14712 .63236 L p F P
0 g
s
0 0 .529 r
.16317 .65888 m .1788 .68358 L .19685 .70616 L p F P
0 g
s
.021 .593 .753 r
.4047 .80921 m .43363 .81038 L .43243 .80963 L p F P
0 g
s
.085 .644 .759 r
.43363 .81038 m .46236 .8091 L .45454 .80864 L p F P
0 g
s
.085 .644 .759 r
.45454 .80864 m .43243 .80963 L .43363 .81038 L p F P
0 g
s
.48 0 0 r
.58314 .21175 m .54545 .19518 L .55813 .20411 L p F P
0 g
s
.48 0 0 r
.55813 .20411 m .60019 .22255 L .58314 .21175 L p F P
0 g
s
0 0 .134 r
.12588 .57557 m .12109 .5441 L .11584 .51335 L p F P
0 g
s
0 0 .318 r
.12109 .5441 m .12588 .57557 L .13466 .60447 L p F P
0 g
s
.947 .869 .728 r
.78948 .55676 m .78463 .56613 L .78186 .56197 L p F P
0 g
s
.947 .869 .728 r
.78186 .56197 m .78673 .55258 L .78948 .55676 L p F P
0 g
s
.947 .869 .728 r
.80824 .5016 m .80341 .51091 L .80069 .5066 L p F P
0 g
s
.947 .869 .728 r
.80069 .5066 m .80554 .49726 L .80824 .5016 L p F P
0 g
s
.765 .951 .628 r
.68796 .68251 m .70006 .65773 L .67962 .68262 L p F P
0 g
s
1 0 0 r
.01 w
.69958 .66521 m
.70449 .65802 L
s
.5 Mabswid
.765 .951 .628 r
.67962 .68262 m .66873 .70519 L .68796 .68251 L p F P
0 g
s
0 .566 .776 r
.37677 .80561 m .4047 .80921 L .41017 .80872 L p F P
0 g
s
.021 .593 .753 r
.43243 .80963 m .41017 .80872 L .4047 .80921 L p F P
0 g
s
0 .4 1 r
.01 w
.70395 .32552 m
.70566 .32849 L
s
.70566 .32849 m
.70807 .33268 L
s
.70807 .33268 m
.70942 .33502 L
s
.5 Mabswid
.947 .869 .728 r
.79644 .53385 m .79159 .54321 L .78884 .53898 L p F P
0 g
s
.947 .869 .728 r
.78884 .53898 m .79371 .52961 L .79644 .53385 L p F P
0 g
s
.183 .717 .792 r
.46236 .8091 m .48972 .80539 L .47557 .80579 L p F P
0 g
s
.183 .717 .792 r
.47557 .80579 m .45454 .80864 L .46236 .8091 L p F P
0 g
s
.905 .875 .442 r
.74038 .57418 m .74096 .54267 L .73094 .57319 L p F P
0 g
s
.905 .875 .442 r
.73094 .57319 m .73057 .60315 L .74038 .57418 L p F P
0 g
s
.947 .869 .728 r
.78463 .56613 m .77977 .57552 L .77698 .57138 L p F P
0 g
s
.947 .869 .728 r
.77698 .57138 m .78186 .56197 L .78463 .56613 L p F P
0 g
s
.947 .869 .728 r
.80341 .51091 m .79856 .52025 L .79583 .51596 L p F P
0 g
s
.947 .869 .728 r
.79583 .51596 m .80069 .5066 L .80341 .51091 L p F P
0 g
s
.947 .869 .728 r
.79159 .54321 m .78673 .55258 L .78397 .54838 L p F P
0 g
s
.947 .869 .728 r
.78397 .54838 m .78884 .53898 L .79159 .54321 L p F P
0 g
s
1 0 0 r
.01 w
.70449 .65802 m
.70943 .64775 L
s
.5 Mabswid
.947 .869 .728 r
.77977 .57552 m .77489 .58493 L .7721 .58082 L p F P
0 g
s
.947 .869 .728 r
.7721 .58082 m .77698 .57138 L .77977 .57552 L p F P
0 g
s
.947 .869 .728 r
.79856 .52025 m .79371 .52961 L .79096 .52534 L p F P
0 g
s
.947 .869 .728 r
.79096 .52534 m .79583 .51596 L .79856 .52025 L p F P
0 g
s
.947 .869 .728 r
.78673 .55258 m .78186 .56197 L .77908 .55779 L p F P
0 g
s
.947 .869 .728 r
.77908 .55779 m .78397 .54838 L .78673 .55258 L p F P
0 g
s
.056 0 0 r
.41049 .17478 m .36992 .18018 L .35953 .18397 L p F P
0 g
s
0 0 0 r
.31717 .19583 m .35953 .18397 L .36992 .18018 L p F P
0 g
s
.947 .869 .728 r
.80554 .49726 m .80069 .5066 L .79796 .50226 L p F P
0 g
s
.947 .869 .728 r
.79796 .50226 m .80283 .49291 L .80554 .49726 L p F P
0 g
s
.947 .869 .728 r
.77489 .58493 m .77001 .59436 L .7672 .59027 L p F P
0 g
s
.947 .869 .728 r
.7672 .59027 m .7721 .58082 L .77489 .58493 L p F P
0 g
s
0 0 0 r
.11685 .45252 m .12705 .41835 L .1331 .38902 L p F P
0 g
s
0 0 .123 r
.12705 .41835 m .11685 .45252 L .11444 .4827 L p F P
0 g
s
.273 0 0 r
.49366 .17983 m .45251 .17466 L .45448 .17764 L p F P
0 g
s
.273 0 0 r
.45448 .17764 m .50178 .18357 L .49366 .17983 L p F P
0 g
s
.947 .869 .728 r
.79371 .52961 m .78884 .53898 L .78608 .53473 L p F P
0 g
s
.947 .869 .728 r
.78608 .53473 m .79096 .52534 L .79371 .52961 L p F P
0 g
s
0 .4 1 r
.01 w
.70942 .33502 m
.71122 .33854 L
s
.5 Mabswid
.008 .561 .821 r
.35102 .79973 m .37677 .80561 L .38871 .80596 L p F P
0 g
s
0 .566 .776 r
.41017 .80872 m .38871 .80596 L .37677 .80561 L p F P
0 g
s
.306 .799 .844 r
.48972 .80539 m .51455 .79941 L .49459 .8012 L p F P
0 g
s
.306 .799 .844 r
.49459 .8012 m .47557 .80579 L .48972 .80539 L p F P
0 g
s
0 0 0 r
.15558 .33552 m .17954 .30434 L .19446 .28213 L p F P
0 g
s
0 0 0 r
.17954 .30434 m .15558 .33552 L .14268 .36131 L p F P
0 g
s
.947 .869 .728 r
.78186 .56197 m .77698 .57138 L .77419 .56722 L p F P
0 g
s
.947 .869 .728 r
.77419 .56722 m .77908 .55779 L .78186 .56197 L p F P
0 g
s
.947 .869 .728 r
.80069 .5066 m .79583 .51596 L .79309 .51164 L p F P
0 g
s
.947 .869 .728 r
.79309 .51164 m .79796 .50226 L .80069 .5066 L p F P
0 g
s
.953 .709 .253 r
.74821 .45098 m .73374 .41684 L .73506 .44746 L p F P
0 g
s
.953 .709 .253 r
.73506 .44746 m .74958 .48118 L .74821 .45098 L p F P
0 g
s
.947 .869 .728 r
.77001 .59436 m .76512 .60381 L .76229 .59974 L p F P
0 g
s
.947 .869 .728 r
.76229 .59974 m .7672 .59027 L .77001 .59436 L p F P
0 g
s
.947 .869 .728 r
.78884 .53898 m .78397 .54838 L .78119 .54415 L p F P
0 g
s
.947 .869 .728 r
.78119 .54415 m .78608 .53473 L .78884 .53898 L p F P
0 g
s
.866 .446 .008 r
.70877 .33407 m .68113 .303 L .69177 .32781 L p F P
0 g
s
.866 .446 .008 r
.69177 .32781 m .72044 .35982 L .70877 .33407 L p F P
0 g
s
0 .4 1 r
.01 w
.71358 .34319 m
.71443 .34485 L
s
.71122 .33854 m
.71358 .34319 L
s
.5 Mabswid
.947 .869 .728 r
.77698 .57138 m .7721 .58082 L .76928 .57668 L p F P
0 g
s
.947 .869 .728 r
.76928 .57668 m .77419 .56722 L .77698 .57138 L p F P
0 g
s
0 0 0 r
.21198 .26277 m .24527 .23784 L .26244 .22349 L p F P
0 g
s
0 0 0 r
.24527 .23784 m .21198 .26277 L .19446 .28213 L p F P
0 g
s
.947 .869 .728 r
.79583 .51596 m .79096 .52534 L .7882 .52104 L p F P
0 g
s
.947 .869 .728 r
.7882 .52104 m .79309 .51164 L .79583 .51596 L p F P
0 g
s
0 .244 .63 r
.30694 .7847 m .28461 .77278 L .26099 .76031 L p F P
0 g
s
0 .441 .811 r
.28461 .77278 m .30694 .7847 L .32855 .79177 L p F P
0 g
s
0 .383 .698 r
.35102 .79973 m .32855 .79177 L .30694 .7847 L p F P
0 g
s
.947 .869 .728 r
.76512 .60381 m .76021 .61328 L .75737 .60923 L p F P
0 g
s
.947 .869 .728 r
.75737 .60923 m .76229 .59974 L .76512 .60381 L p F P
0 g
s
.947 .869 .728 r
.78397 .54838 m .77908 .55779 L .77629 .55358 L p F P
0 g
s
.947 .869 .728 r
.77629 .55358 m .78119 .54415 L .78397 .54838 L p F P
0 g
s
.506 .911 .85 r
.55913 .78421 m .57962 .7722 L .55241 .78157 L p F P
0 g
s
.506 .911 .85 r
.55241 .78157 m .53578 .79137 L .55913 .78421 L p F P
0 g
s
.742 .224 0 r
.65168 .26157 m .61556 .23682 L .629 .25446 L p F P
0 g
s
.742 .224 0 r
.629 .25446 m .66769 .28085 L .65168 .26157 L p F P
0 g
s
.947 .869 .728 r
.80283 .49291 m .79796 .50226 L .79522 .4979 L p F P
0 g
s
.947 .869 .728 r
.79522 .4979 m .8001 .48852 L .80283 .49291 L p F P
0 g
s
.947 .869 .728 r
.7721 .58082 m .7672 .59027 L .76437 .58615 L p F P
0 g
s
.947 .869 .728 r
.76437 .58615 m .76928 .57668 L .7721 .58082 L p F P
0 g
s
0 0 .318 r
.13466 .60447 m .1302 .57455 L .12109 .5441 L p F P
0 g
s
0 0 .48 r
.1302 .57455 m .13466 .60447 L .14712 .63236 L p F P
0 g
s
.194 0 0 r
.45251 .17466 m .41049 .17478 L .40616 .17778 L p F P
0 g
s
.056 0 0 r
.35953 .18397 m .40616 .17778 L .41049 .17478 L p F P
0 g
s
.194 0 0 r
.40616 .17778 m .45448 .17764 L .45251 .17466 L p F P
0 g
s
.947 .869 .728 r
.79096 .52534 m .78608 .53473 L .7833 .53046 L p F P
0 g
s
.947 .869 .728 r
.7833 .53046 m .7882 .52104 L .79096 .52534 L p F P
0 g
s
0 .4 1 r
.01 w
.71443 .34485 m
.71832 .3536 L
s
.71832 .3536 m
.71894 .35501 L
s
.5 Mabswid
0 0 .529 r
.19685 .70616 m .18267 .68366 L .16317 .65888 L p F P
0 g
s
1 0 0 r
.01 w
.1571 .6518 m
.16399 .66195 L
s
.5 Mabswid
0 .153 .68 r
.18267 .68366 m .19685 .70616 L .21796 .72648 L p F P
0 g
s
.947 .869 .728 r
.76021 .61328 m .7553 .62277 L .75244 .61874 L p F P
0 g
s
.947 .869 .728 r
.75244 .61874 m .75737 .60923 L .76021 .61328 L p F P
0 g
s
1 0 0 r
.01 w
.15505 .64754 m
.1571 .6518 L
s
.5 Mabswid
.947 .869 .728 r
.77908 .55779 m .77419 .56722 L .77138 .56304 L p F P
0 g
s
.947 .869 .728 r
.77138 .56304 m .77629 .55358 L .77908 .55779 L p F P
0 g
s
0 .167 .633 r
.26099 .76031 m .24194 .74422 L .21796 .72648 L p F P
0 g
s
0 .349 .788 r
.24194 .74422 m .26099 .76031 L .28461 .77278 L p F P
0 g
s
.93 .933 .572 r
.73057 .60315 m .73094 .57319 L .71719 .60303 L p F P
0 g
s
.93 .933 .572 r
.71719 .60303 m .7171 .63112 L .73057 .60315 L p F P
0 g
s
.947 .869 .728 r
.79796 .50226 m .79309 .51164 L .79033 .5073 L p F P
0 g
s
.947 .869 .728 r
.79033 .5073 m .79522 .4979 L .79796 .50226 L p F P
0 g
s
.947 .869 .728 r
.7672 .59027 m .76229 .59974 L .75944 .59564 L p F P
0 g
s
.947 .869 .728 r
.75944 .59564 m .76437 .58615 L .7672 .59027 L p F P
0 g
s
.788 .989 .746 r
.66873 .70519 m .67962 .68262 L .65598 .70544 L p F P
0 g
s
.788 .989 .746 r
.65598 .70544 m .64644 .7256 L .66873 .70519 L p F P
0 g
s
.947 .869 .728 r
.78608 .53473 m .78119 .54415 L .77839 .5399 L p F P
0 g
s
.947 .869 .728 r
.77839 .5399 m .7833 .53046 L .78608 .53473 L p F P
0 g
s
.638 .964 .834 r
.60469 .75963 m .6213 .74346 L .59359 .75848 L p F P
0 g
s
.638 .964 .834 r
.59359 .75848 m .57962 .7722 L .60469 .75963 L p F P
0 g
s
.947 .869 .728 r
.7553 .62277 m .75038 .63228 L .7475 .62827 L p F P
0 g
s
.947 .869 .728 r
.7475 .62827 m .75244 .61874 L .7553 .62277 L p F P
0 g
s
.947 .869 .728 r
.77419 .56722 m .76928 .57668 L .76645 .57251 L p F P
0 g
s
.947 .869 .728 r
.76645 .57251 m .77138 .56304 L .77419 .56722 L p F P
0 g
s
.947 .869 .728 r
.79309 .51164 m .7882 .52104 L .78542 .51672 L p F P
0 g
s
.947 .869 .728 r
.78542 .51672 m .79033 .5073 L .79309 .51164 L p F P
0 g
s
.947 .869 .728 r
.76229 .59974 m .75737 .60923 L .75451 .60515 L p F P
0 g
s
.947 .869 .728 r
.75451 .60515 m .75944 .59564 L .76229 .59974 L p F P
0 g
s
.057 .573 .876 r
.32855 .79177 m .35102 .79973 L .36897 .80144 L p F P
0 g
s
.008 .561 .821 r
.38871 .80596 m .36897 .80144 L .35102 .79973 L p F P
0 g
s
.947 .869 .728 r
.78119 .54415 m .77629 .55358 L .77348 .54935 L p F P
0 g
s
.947 .869 .728 r
.77348 .54935 m .77839 .5399 L .78119 .54415 L p F P
0 g
s
.439 .874 .898 r
.51455 .79941 m .53578 .79137 L .51078 .79504 L p F P
0 g
s
.439 .874 .898 r
.51078 .79504 m .49459 .8012 L .51455 .79941 L p F P
0 g
s
.947 .869 .728 r
.75038 .63228 m .74544 .6418 L .74255 .63781 L p F P
0 g
s
.947 .869 .728 r
.74255 .63781 m .7475 .62827 L .75038 .63228 L p F P
0 g
s
.065 0 0 r
.35953 .18397 m .31717 .19583 L .30242 .20482 L p F P
0 g
s
0 0 0 r
.26244 .22349 m .30242 .20482 L .31717 .19583 L p F P
0 g
s
.947 .869 .728 r
.8001 .48852 m .79522 .4979 L .79246 .49352 L p F P
0 g
s
.947 .869 .728 r
.79246 .49352 m .79736 .48412 L .8001 .48852 L p F P
0 g
s
.947 .869 .728 r
.76928 .57668 m .76437 .58615 L .76152 .58201 L p F P
0 g
s
.947 .869 .728 r
.76152 .58201 m .76645 .57251 L .76928 .57668 L p F P
0 g
s
.509 0 0 r
.54545 .19518 m .50178 .18357 L .50927 .19115 L p F P
0 g
s
.509 0 0 r
.50927 .19115 m .55813 .20411 L .54545 .19518 L p F P
0 g
s
0 .4 1 r
.01 w
.71894 .35501 m
.7201 .35802 L
s
.5 Mabswid
.947 .869 .728 r
.7882 .52104 m .7833 .53046 L .78051 .52616 L p F P
0 g
s
.947 .869 .728 r
.78051 .52616 m .78542 .51672 L .7882 .52104 L p F P
0 g
s
.947 .869 .728 r
.75737 .60923 m .75244 .61874 L .74956 .61468 L p F P
0 g
s
.947 .869 .728 r
.74956 .61468 m .75451 .60515 L .75737 .60923 L p F P
0 g
s
1 0 0 r
.01 w
.70943 .64775 m
.71001 .64572 L
s
.5 Mabswid
0 0 0 r
.30242 .20482 m .26244 .22349 L .24527 .23784 L p F P
0 g
s
0 0 .123 r
.11444 .4827 m .12465 .44896 L .12705 .41835 L p F P
0 g
s
0 0 .294 r
.12465 .44896 m .11444 .4827 L .11584 .51335 L p F P
0 g
s
.947 .869 .728 r
.77629 .55358 m .77138 .56304 L .76855 .55883 L p F P
0 g
s
.947 .869 .728 r
.76855 .55883 m .77348 .54935 L .77629 .55358 L p F P
0 g
s
.947 .869 .728 r
.74544 .6418 m .7405 .65135 L .73759 .64738 L p F P
0 g
s
.947 .869 .728 r
.73759 .64738 m .74255 .63781 L .74544 .6418 L p F P
0 g
s
.947 .869 .728 r
.79522 .4979 m .79033 .5073 L .78755 .50294 L p F P
0 g
s
.947 .869 .728 r
.78755 .50294 m .79246 .49352 L .79522 .4979 L p F P
0 g
s
.947 .869 .728 r
.76437 .58615 m .75944 .59564 L .75658 .59152 L p F P
0 g
s
.947 .869 .728 r
.75658 .59152 m .76152 .58201 L .76437 .58615 L p F P
0 g
s
.658 .104 0 r
.60019 .22255 m .55813 .20411 L .56956 .21673 L p F P
0 g
s
.658 .104 0 r
.56956 .21673 m .61556 .23682 L .60019 .22255 L p F P
0 g
s
.947 .869 .728 r
.7833 .53046 m .77839 .5399 L .77558 .53562 L p F P
0 g
s
.947 .869 .728 r
.77558 .53562 m .78051 .52616 L .7833 .53046 L p F P
0 g
s
.947 .869 .728 r
.75244 .61874 m .7475 .62827 L .7446 .62423 L p F P
0 g
s
.947 .869 .728 r
.7446 .62423 m .74956 .61468 L .75244 .61874 L p F P
0 g
s
.988 .788 .395 r
.74958 .48118 m .73506 .44746 L .73269 .479 L p F P
0 g
s
.988 .788 .395 r
.73269 .479 m .74718 .51187 L .74958 .48118 L p F P
0 g
s
.947 .869 .728 r
.77138 .56304 m .76645 .57251 L .76361 .56833 L p F P
0 g
s
.947 .869 .728 r
.76361 .56833 m .76855 .55883 L .77138 .56304 L p F P
0 g
s
.947 .869 .728 r
.7405 .65135 m .73555 .66092 L .73262 .65697 L p F P
0 g
s
.947 .869 .728 r
.73262 .65697 m .73759 .64738 L .7405 .65135 L p F P
0 g
s
.947 .869 .728 r
.79033 .5073 m .78542 .51672 L .78263 .51238 L p F P
0 g
s
.947 .869 .728 r
.78263 .51238 m .78755 .50294 L .79033 .5073 L p F P
0 g
s
0 0 0 r
.14268 .36131 m .16749 .32919 L .17954 .30434 L p F P
0 g
s
0 0 .075 r
.16749 .32919 m .14268 .36131 L .1331 .38902 L p F P
0 g
s
.947 .869 .728 r
.75944 .59564 m .75451 .60515 L .75163 .60105 L p F P
0 g
s
.947 .869 .728 r
.75163 .60105 m .75658 .59152 L .75944 .59564 L p F P
0 g
s
.947 .869 .728 r
.77839 .5399 m .77348 .54935 L .77065 .5451 L p F P
0 g
s
.947 .869 .728 r
.77065 .5451 m .77558 .53562 L .77839 .5399 L p F P
0 g
s
.947 .869 .728 r
.7475 .62827 m .74255 .63781 L .73964 .6338 L p F P
0 g
s
.947 .869 .728 r
.73964 .6338 m .7446 .62423 L .7475 .62827 L p F P
0 g
s
.947 .869 .728 r
.79736 .48412 m .79246 .49352 L .78968 .48911 L p F P
0 g
s
.947 .869 .728 r
.78968 .48911 m .7946 .47969 L .79736 .48412 L p F P
0 g
s
.947 .869 .728 r
.76645 .57251 m .76152 .58201 L .75866 .57784 L p F P
0 g
s
.947 .869 .728 r
.75866 .57784 m .76361 .56833 L .76645 .57251 L p F P
0 g
s
.947 .869 .728 r
.73555 .66092 m .73058 .6705 L .72764 .66658 L p F P
0 g
s
.947 .869 .728 r
.72764 .66658 m .73262 .65697 L .73555 .66092 L p F P
0 g
s
.935 .565 .184 r
.72044 .35982 m .69177 .32781 L .6994 .35502 L p F P
0 g
s
.935 .565 .184 r
.6994 .35502 m .72882 .38751 L .72044 .35982 L p F P
0 g
s
0 .4 1 r
.01 w
.7201 .35802 m
.72296 .36548 L
s
.72508 .372 m
.72646 .37624 L
s
.72296 .36548 m
.72508 .372 L
s
.5 Mabswid
0 0 .48 r
.14712 .63236 m .1431 .6043 L .1302 .57455 L p F P
0 g
s
0 .046 .613 r
.1431 .6043 m .14712 .63236 L .16317 .65888 L p F P
0 g
s
1 0 0 r
.01 w
.15208 .64137 m
.15277 .64281 L
s
.15277 .64281 m
.15505 .64754 L
s
.5 Mabswid
.947 .869 .728 r
.78542 .51672 m .78051 .52616 L .7777 .52184 L p F P
0 g
s
.947 .869 .728 r
.7777 .52184 m .78263 .51238 L .78542 .51672 L p F P
0 g
s
.947 .869 .728 r
.75451 .60515 m .74956 .61468 L .74667 .61061 L p F P
0 g
s
.947 .869 .728 r
.74667 .61061 m .75163 .60105 L .75451 .60515 L p F P
0 g
s
.268 .746 .932 r
.41017 .80872 m .43243 .80963 L .43123 .80501 L p F P
0 g
s
.31 .779 .934 r
.43243 .80963 m .45454 .80864 L .44629 .80433 L p F P
0 g
s
.31 .779 .934 r
.44629 .80433 m .43123 .80501 L .43243 .80963 L p F P
0 g
s
.947 .869 .728 r
.77348 .54935 m .76855 .55883 L .76571 .5546 L p F P
0 g
s
.947 .869 .728 r
.76571 .5546 m .77065 .5451 L .77348 .54935 L p F P
0 g
s
.947 .869 .728 r
.74255 .63781 m .73759 .64738 L .73466 .6434 L p F P
0 g
s
.947 .869 .728 r
.73466 .6434 m .73964 .6338 L .74255 .63781 L p F P
0 g
s
.947 .869 .728 r
.79246 .49352 m .78755 .50294 L .78476 .49856 L p F P
0 g
s
.947 .869 .728 r
.78476 .49856 m .78968 .48911 L .79246 .49352 L p F P
0 g
s
.947 .869 .728 r
.76152 .58201 m .75658 .59152 L .7537 .58738 L p F P
0 g
s
.947 .869 .728 r
.7537 .58738 m .75866 .57784 L .76152 .58201 L p F P
0 g
s
.931 .965 .674 r
.7171 .63112 m .71719 .60303 L .69984 .63178 L p F P
0 g
s
.931 .965 .674 r
.69984 .63178 m .70006 .65773 L .7171 .63112 L p F P
0 g
s
1 0 0 r
.01 w
.71202 .63871 m
.71244 .63723 L
s
.71132 .64116 m
.71202 .63871 L
s
.71001 .64572 m
.71132 .64116 L
s
.5 Mabswid
.947 .869 .728 r
.73058 .6705 m .72561 .68011 L .72265 .67621 L p F P
0 g
s
.947 .869 .728 r
.72265 .67621 m .72764 .66658 L .73058 .6705 L p F P
0 g
s
.248 .722 .94 r
.38871 .80596 m .41017 .80872 L .41606 .80439 L p F P
0 g
s
.268 .746 .932 r
.43123 .80501 m .41606 .80439 L .41017 .80872 L p F P
0 g
s
0 .153 .68 r
.21796 .72648 m .20542 .70637 L .18267 .68366 L p F P
0 g
s
0 .308 .795 r
.20542 .70637 m .21796 .72648 L .24194 .74422 L p F P
0 g
s
.371 .818 .945 r
.45454 .80864 m .47557 .80579 L .46059 .80239 L p F P
0 g
s
.371 .818 .945 r
.46059 .80239 m .44629 .80433 L .45454 .80864 L p F P
0 g
s
.947 .869 .728 r
.78051 .52616 m .77558 .53562 L .77276 .53132 L p F P
0 g
s
.947 .869 .728 r
.77276 .53132 m .7777 .52184 L .78051 .52616 L p F P
0 g
s
.947 .869 .728 r
.74956 .61468 m .7446 .62423 L .74169 .62018 L p F P
0 g
s
.947 .869 .728 r
.74169 .62018 m .74667 .61061 L .74956 .61468 L p F P
0 g
s
.947 .869 .728 r
.76855 .55883 m .76361 .56833 L .76075 .56412 L p F P
0 g
s
.947 .869 .728 r
.76075 .56412 m .76571 .5546 L .76855 .55883 L p F P
0 g
s
.947 .869 .728 r
.73759 .64738 m .73262 .65697 L .72967 .65301 L p F P
0 g
s
.947 .869 .728 r
.72967 .65301 m .73466 .6434 L .73759 .64738 L p F P
0 g
s
.789 .999 .832 r
.64644 .7256 m .65598 .70544 L .62941 .72587 L p F P
0 g
s
.789 .999 .832 r
.62941 .72587 m .6213 .74346 L .64644 .7256 L p F P
0 g
s
0 0 0 r
.19446 .28213 m .23007 .25555 L .24527 .23784 L p F P
0 g
s
0 0 0 r
.23007 .25555 m .19446 .28213 L .17954 .30434 L p F P
0 g
s
.947 .869 .728 r
.78755 .50294 m .78263 .51238 L .77982 .50802 L p F P
0 g
s
.947 .869 .728 r
.77982 .50802 m .78476 .49856 L .78755 .50294 L p F P
0 g
s
.947 .869 .728 r
.75658 .59152 m .75163 .60105 L .74873 .59693 L p F P
0 g
s
.947 .869 .728 r
.74873 .59693 m .7537 .58738 L .75658 .59152 L p F P
0 g
s
1 0 0 r
.01 w
.15166 .63992 m
.15208 .64137 L
s
.5 Mabswid
.947 .869 .728 r
.72561 .68011 m .72062 .68973 L .71764 .68586 L p F P
0 g
s
.947 .869 .728 r
.71764 .68586 m .72265 .67621 L .72561 .68011 L p F P
0 g
s
.947 .869 .728 r
.77558 .53562 m .77065 .5451 L .76781 .54082 L p F P
0 g
s
.947 .869 .728 r
.76781 .54082 m .77276 .53132 L .77558 .53562 L p F P
0 g
s
.947 .869 .728 r
.7446 .62423 m .73964 .6338 L .73671 .62977 L p F P
0 g
s
.947 .869 .728 r
.73671 .62977 m .74169 .62018 L .7446 .62423 L p F P
0 g
s
.841 .375 .057 r
.66769 .28085 m .629 .25446 L .6403 .27535 L p F P
0 g
s
.841 .375 .057 r
.6403 .27535 m .68113 .303 L .66769 .28085 L p F P
0 g
s
.947 .869 .728 r
.7946 .47969 m .78968 .48911 L .78689 .48468 L p F P
0 g
s
.947 .869 .728 r
.78689 .48468 m .79183 .47524 L .7946 .47969 L p F P
0 g
s
.947 .869 .728 r
.76361 .56833 m .75866 .57784 L .75579 .57365 L p F P
0 g
s
.947 .869 .728 r
.75579 .57365 m .76075 .56412 L .76361 .56833 L p F P
0 g
s
0 .441 .811 r
.32855 .79177 m .31039 .78204 L .28461 .77278 L p F P
0 g
s
.134 .592 .924 r
.31039 .78204 m .32855 .79177 L .35181 .79534 L p F P
0 g
s
.057 .573 .876 r
.36897 .80144 m .35181 .79534 L .32855 .79177 L p F P
0 g
s
.947 .869 .728 r
.73262 .65697 m .72764 .66658 L .72468 .66264 L p F P
0 g
s
.947 .869 .728 r
.72468 .66264 m .72967 .65301 L .73262 .65697 L p F P
0 g
s
0 .4 1 r
.01 w
.72646 .37624 m
.72721 .37901 L
s
.72721 .37901 m
.72944 .38726 L
s
.5 Mabswid
0 .349 .788 r
.28461 .77278 m .26853 .75912 L .24194 .74422 L p F P
0 g
s
.057 .498 .892 r
.26853 .75912 m .28461 .77278 L .31039 .78204 L p F P
0 g
s
.947 .869 .728 r
.78263 .51238 m .7777 .52184 L .77487 .5175 L p F P
0 g
s
.947 .869 .728 r
.77487 .5175 m .77982 .50802 L .78263 .51238 L p F P
0 g
s
.561 .926 .939 r
.53578 .79137 m .55241 .78157 L .52337 .78756 L p F P
0 g
s
.561 .926 .939 r
.52337 .78756 m .51078 .79504 L .53578 .79137 L p F P
0 g
s
.947 .869 .728 r
.75163 .60105 m .74667 .61061 L .74376 .60651 L p F P
0 g
s
.947 .869 .728 r
.74376 .60651 m .74873 .59693 L .75163 .60105 L p F P
0 g
s
.947 .869 .728 r
.72062 .68973 m .71563 .69938 L .71263 .69553 L p F P
0 g
s
.947 .869 .728 r
.71263 .69553 m .71764 .68586 L .72062 .68973 L p F P
0 g
s
.261 0 0 r
.40616 .17778 m .35953 .18397 L .3498 .1916 L p F P
0 g
s
.065 0 0 r
.30242 .20482 m .3498 .1916 L .35953 .18397 L p F P
0 g
s
.25 .706 .953 r
.36897 .80144 m .38871 .80596 L .40146 .8025 L p F P
0 g
s
.248 .722 .94 r
.41606 .80439 m .40146 .8025 L .38871 .80596 L p F P
0 g
s
.657 .966 .913 r
.57962 .7722 m .59359 .75848 L .56362 .77042 L p F P
0 g
s
.657 .966 .913 r
.56362 .77042 m .55241 .78157 L .57962 .7722 L p F P
0 g
s
.947 .869 .728 r
.77065 .5451 m .76571 .5546 L .76285 .55034 L p F P
0 g
s
.947 .869 .728 r
.76285 .55034 m .76781 .54082 L .77065 .5451 L p F P
0 g
s
.444 .856 .96 r
.47557 .80579 m .49459 .8012 L .47349 .79926 L p F P
0 g
s
.444 .856 .96 r
.47349 .79926 m .46059 .80239 L .47557 .80579 L p F P
0 g
s
.947 .869 .728 r
.73964 .6338 m .73466 .6434 L .73172 .63939 L p F P
0 g
s
.947 .869 .728 r
.73172 .63939 m .73671 .62977 L .73964 .6338 L p F P
0 g
s
.474 0 0 r
.50178 .18357 m .45448 .17764 L .45625 .18452 L p F P
0 g
s
.474 0 0 r
.45625 .18452 m .50927 .19115 L .50178 .18357 L p F P
0 g
s
0 0 .294 r
.11584 .51335 m .12601 .48045 L .12465 .44896 L p F P
0 g
s
0 0 .436 r
.12601 .48045 m .11584 .51335 L .12109 .5441 L p F P
0 g
s
.947 .869 .728 r
.78968 .48911 m .78476 .49856 L .78195 .49415 L p F P
0 g
s
.947 .869 .728 r
.78195 .49415 m .78689 .48468 L .78968 .48911 L p F P
0 g
s
.947 .869 .728 r
.75866 .57784 m .7537 .58738 L .75081 .58321 L p F P
0 g
s
.947 .869 .728 r
.75081 .58321 m .75579 .57365 L .75866 .57784 L p F P
0 g
s
.947 .869 .728 r
.72764 .66658 m .72265 .67621 L .71967 .67229 L p F P
0 g
s
.947 .869 .728 r
.71967 .67229 m .72468 .66264 L .72764 .66658 L p F P
0 g
s
.947 .869 .728 r
.7777 .52184 m .77276 .53132 L .76992 .527 L p F P
0 g
s
.947 .869 .728 r
.76992 .527 m .77487 .5175 L .7777 .52184 L p F P
0 g
s
.947 .869 .728 r
.74667 .61061 m .74169 .62018 L .73877 .6161 L p F P
0 g
s
.947 .869 .728 r
.73877 .6161 m .74376 .60651 L .74667 .61061 L p F P
0 g
s
.947 .869 .728 r
.71563 .69938 m .71062 .70905 L .70761 .70522 L p F P
0 g
s
.947 .869 .728 r
.70761 .70522 m .71263 .69553 L .71563 .69938 L p F P
0 g
s
.947 .869 .728 r
.76571 .5546 m .76075 .56412 L .75788 .55988 L p F P
0 g
s
.947 .869 .728 r
.75788 .55988 m .76285 .55034 L .76571 .5546 L p F P
0 g
s
.947 .869 .728 r
.73466 .6434 m .72967 .65301 L .72671 .64902 L p F P
0 g
s
.947 .869 .728 r
.72671 .64902 m .73172 .63939 L .73466 .6434 L p F P
0 g
s
.998 .84 .509 r
.74718 .51187 m .73269 .479 L .72661 .51103 L p F P
0 g
s
.998 .84 .509 r
.72661 .51103 m .74096 .54267 L .74718 .51187 L p F P
0 g
s
.947 .869 .728 r
.78476 .49856 m .77982 .50802 L .777 .50363 L p F P
0 g
s
.947 .869 .728 r
.777 .50363 m .78195 .49415 L .78476 .49856 L p F P
0 g
s
.947 .869 .728 r
.7537 .58738 m .74873 .59693 L .74582 .59279 L p F P
0 g
s
.947 .869 .728 r
.74582 .59279 m .75081 .58321 L .7537 .58738 L p F P
0 g
s
.947 .869 .728 r
.72265 .67621 m .71764 .68586 L .71465 .68196 L p F P
0 g
s
.947 .869 .728 r
.71465 .68196 m .71967 .67229 L .72265 .67621 L p F P
0 g
s
1 0 0 r
.01 w
.71244 .63723 m
.71347 .62654 L
s
.5 Mabswid
.947 .869 .728 r
.77276 .53132 m .76781 .54082 L .76495 .53652 L p F P
0 g
s
.947 .869 .728 r
.76495 .53652 m .76992 .527 L .77276 .53132 L p F P
0 g
s
.947 .869 .728 r
.74169 .62018 m .73671 .62977 L .73377 .62572 L p F P
0 g
s
.947 .869 .728 r
.73377 .62572 m .73877 .6161 L .74169 .62018 L p F P
0 g
s
.947 .869 .728 r
.71062 .70905 m .70561 .71873 L .70258 .71493 L p F P
0 g
s
.947 .869 .728 r
.70258 .71493 m .70761 .70522 L .71062 .70905 L p F P
0 g
s
.947 .869 .728 r
.79183 .47524 m .78689 .48468 L .78409 .48022 L p F P
0 g
s
.947 .869 .728 r
.78409 .48022 m .78904 .47076 L .79183 .47524 L p F P
0 g
s
0 .4 1 r
.01 w
.72944 .38726 m
.73067 .39292 L
s
.5 Mabswid
.947 .869 .728 r
.76075 .56412 m .75579 .57365 L .75289 .56944 L p F P
0 g
s
.947 .869 .728 r
.75289 .56944 m .75788 .55988 L .76075 .56412 L p F P
0 g
s
.947 .869 .728 r
.72967 .65301 m .72468 .66264 L .7217 .65867 L p F P
0 g
s
.947 .869 .728 r
.7217 .65867 m .72671 .64902 L .72967 .65301 L p F P
0 g
s
0 .046 .613 r
.16317 .65888 m .15967 .63295 L .1431 .6043 L p F P
0 g
s
1 0 0 r
.01 w
.149 .63073 m
.15166 .63992 L
s
.5 Mabswid
0 .186 .717 r
.15967 .63295 m .16317 .65888 L .18267 .68366 L p F P
0 g
s
.947 .869 .728 r
.77982 .50802 m .77487 .5175 L .77203 .51313 L p F P
0 g
s
.947 .869 .728 r
.77203 .51313 m .777 .50363 L .77982 .50802 L p F P
0 g
s
.947 .869 .728 r
.74873 .59693 m .74376 .60651 L .74083 .60239 L p F P
0 g
s
.947 .869 .728 r
.74083 .60239 m .74582 .59279 L .74873 .59693 L p F P
0 g
s
.947 .869 .728 r
.71764 .68586 m .71263 .69553 L .70962 .69165 L p F P
0 g
s
.947 .869 .728 r
.70962 .69165 m .71465 .68196 L .71764 .68586 L p F P
0 g
s
0 0 .075 r
.1331 .38902 m .15852 .35642 L .16749 .32919 L p F P
0 g
s
0 0 .241 r
.15852 .35642 m .1331 .38902 L .12705 .41835 L p F P
0 g
s
.947 .869 .728 r
.76781 .54082 m .76285 .55034 L .75997 .54607 L p F P
0 g
s
.947 .869 .728 r
.75997 .54607 m .76495 .53652 L .76781 .54082 L p F P
0 g
s
.947 .869 .728 r
.73671 .62977 m .73172 .63939 L .72875 .63535 L p F P
0 g
s
.947 .869 .728 r
.72875 .63535 m .73377 .62572 L .73671 .62977 L p F P
0 g
s
.947 .869 .728 r
.70561 .71873 m .70058 .72844 L .69753 .72466 L p F P
0 g
s
.947 .869 .728 r
.69753 .72466 m .70258 .71493 L .70561 .71873 L p F P
0 g
s
.947 .869 .728 r
.78689 .48468 m .78195 .49415 L .77913 .48971 L p F P
0 g
s
.947 .869 .728 r
.77913 .48971 m .78409 .48022 L .78689 .48468 L p F P
0 g
s
.391 0 0 r
.45448 .17764 m .40616 .17778 L .40206 .18467 L p F P
0 g
s
.261 0 0 r
.3498 .1916 m .40206 .18467 L .40616 .17778 L p F P
0 g
s
.917 .978 .753 r
.70006 .65773 m .69984 .63178 L .67907 .65905 L p F P
0 g
s
.917 .978 .753 r
.67907 .65905 m .67962 .68262 L .70006 .65773 L p F P
0 g
s
.947 .869 .728 r
.75579 .57365 m .75081 .58321 L .7479 .57902 L p F P
0 g
s
.947 .869 .728 r
.7479 .57902 m .75289 .56944 L .75579 .57365 L p F P
0 g
s
.391 0 0 r
.40206 .18467 m .45625 .18452 L .45448 .17764 L p F P
0 g
s
.947 .869 .728 r
.72468 .66264 m .71967 .67229 L .71667 .66835 L p F P
0 g
s
.947 .869 .728 r
.71667 .66835 m .7217 .65867 L .72468 .66264 L p F P
0 g
s
.273 .697 .968 r
.35181 .79534 m .36897 .80144 L .38807 .79942 L p F P
0 g
s
.25 .706 .953 r
.40146 .8025 m .38807 .79942 L .36897 .80144 L p F P
0 g
s
.947 .869 .728 r
.77487 .5175 m .76992 .527 L .76706 .52266 L p F P
0 g
s
.947 .869 .728 r
.76706 .52266 m .77203 .51313 L .77487 .5175 L p F P
0 g
s
.969 .649 .324 r
.72882 .38751 m .6994 .35502 L .70386 .38431 L p F P
0 g
s
.969 .649 .324 r
.70386 .38431 m .73374 .41684 L .72882 .38751 L p F P
0 g
s
0 .4 1 r
.01 w
.73179 .39811 m
.73189 .39854 L
s
.73067 .39292 m
.73179 .39811 L
s
.5 Mabswid
.947 .869 .728 r
.74376 .60651 m .73877 .6161 L .73582 .612 L p F P
0 g
s
.947 .869 .728 r
.73582 .612 m .74083 .60239 L .74376 .60651 L p F P
0 g
s
.947 .869 .728 r
.71263 .69553 m .70761 .70522 L .70458 .70136 L p F P
0 g
s
.947 .869 .728 r
.70458 .70136 m .70962 .69165 L .71263 .69553 L p F P
0 g
s
.519 .887 .974 r
.49459 .8012 m .51078 .79504 L .48441 .79507 L p F P
0 g
s
.519 .887 .974 r
.48441 .79507 m .47349 .79926 L .49459 .8012 L p F P
0 g
s
.947 .869 .728 r
.76285 .55034 m .75788 .55988 L .75498 .55563 L p F P
0 g
s
.947 .869 .728 r
.75498 .55563 m .75997 .54607 L .76285 .55034 L p F P
0 g
s
0 0 0 r
.24527 .23784 m .28895 .21751 L .30242 .20482 L p F P
0 g
s
.125 0 0 r
.28895 .21751 m .24527 .23784 L .23007 .25555 L p F P
0 g
s
.947 .869 .728 r
.73172 .63939 m .72671 .64902 L .72373 .64501 L p F P
0 g
s
.947 .869 .728 r
.72373 .64501 m .72875 .63535 L .73172 .63939 L p F P
0 g
s
0 .308 .795 r
.24194 .74422 m .23116 .72668 L .20542 .70637 L p F P
0 g
s
.066 .436 .875 r
.23116 .72668 m .24194 .74422 L .26853 .75912 L p F P
0 g
s
.947 .869 .728 r
.70058 .72844 m .69554 .73817 L .69248 .73441 L p F P
0 g
s
.947 .869 .728 r
.69248 .73441 m .69753 .72466 L .70058 .72844 L p F P
0 g
s
.947 .869 .728 r
.78195 .49415 m .777 .50363 L .77416 .49922 L p F P
0 g
s
.947 .869 .728 r
.77416 .49922 m .77913 .48971 L .78195 .49415 L p F P
0 g
s
.947 .869 .728 r
.75081 .58321 m .74582 .59279 L .7429 .58862 L p F P
0 g
s
.947 .869 .728 r
.7429 .58862 m .7479 .57902 L .75081 .58321 L p F P
0 g
s
.947 .869 .728 r
.71967 .67229 m .71465 .68196 L .71164 .67804 L p F P
0 g
s
.947 .869 .728 r
.71164 .67804 m .71667 .66835 L .71967 .67229 L p F P
0 g
s
.231 0 0 r
.3498 .1916 m .30242 .20482 L .28895 .21751 L p F P
0 g
s
.763 .267 .039 r
.61556 .23682 m .56956 .21673 L .57957 .23301 L p F P
0 g
s
.763 .267 .039 r
.57957 .23301 m .629 .25446 L .61556 .23682 L p F P
0 g
s
.947 .869 .728 r
.76992 .527 m .76495 .53652 L .76208 .5322 L p F P
0 g
s
.947 .869 .728 r
.76208 .5322 m .76706 .52266 L .76992 .527 L p F P
0 g
s
.739 .619 0 r
.81897 .36423 m .80794 .35717 L .84534 .30894 L closepath p F P
0 g
s
.574 .425 0 r
.83045 .36749 m .81897 .36423 L .84534 .30894 L closepath p F P
0 g
s
.773 .989 .892 r
.6213 .74346 m .62941 .72587 L .60022 .7436 L p F P
0 g
s
.773 .989 .892 r
.60022 .7436 m .59359 .75848 L .6213 .74346 L p F P
0 g
s
.947 .869 .728 r
.73877 .6161 m .73377 .62572 L .7308 .62164 L p F P
0 g
s
.947 .869 .728 r
.7308 .62164 m .73582 .612 L .73877 .6161 L p F P
0 g
s
.947 .869 .728 r
.70761 .70522 m .70258 .71493 L .69953 .7111 L p F P
0 g
s
.947 .869 .728 r
.69953 .7111 m .70458 .70136 L .70761 .70522 L p F P
0 g
s
0 .4 1 r
.01 w
.73189 .39854 m
.73316 .40622 L
s
.73316 .40622 m
.73379 .41006 L
s
.5 Mabswid
.648 .119 0 r
.55813 .20411 m .50927 .19115 L .516 .20259 L p F P
0 g
s
.648 .119 0 r
.516 .20259 m .56956 .21673 L .55813 .20411 L p F P
0 g
s
.947 .869 .728 r
.78904 .47076 m .78409 .48022 L .78127 .47574 L p F P
0 g
s
.947 .869 .728 r
.78127 .47574 m .78623 .46626 L .78904 .47076 L p F P
0 g
s
.874 .853 0 r
.80794 .35717 m .80373 .35038 L .84534 .30894 L closepath p F P
0 g
s
.597 .322 0 r
.80888 .34783 m .82043 .35107 L .84534 .30894 L closepath p F P
0 g
s
0 0 0 r
.80373 .35038 m .80888 .34783 L .84534 .30894 L closepath p F P
0 g
s
.072 0 0 r
.8357 .36502 m .83045 .36749 L .84534 .30894 L closepath p F P
0 g
s
.99 .82 0 r
.83158 .35821 m .8357 .36502 L .84534 .30894 L closepath p F P
0 g
s
.8 .573 0 r
.82043 .35107 m .83158 .35821 L .84534 .30894 L closepath p F P
0 g
s
.947 .869 .728 r
.75788 .55988 m .75289 .56944 L .74999 .56521 L p F P
0 g
s
.947 .869 .728 r
.74999 .56521 m .75498 .55563 L .75788 .55988 L p F P
0 g
s
.947 .869 .728 r
.72671 .64902 m .7217 .65867 L .7187 .65469 L p F P
0 g
s
.947 .869 .728 r
.7187 .65469 m .72373 .64501 L .72671 .64902 L p F P
0 g
s
.947 .869 .728 r
.69554 .73817 m .6905 .74792 L .68741 .74418 L p F P
0 g
s
.947 .869 .728 r
.68741 .74418 m .69248 .73441 L .69554 .73817 L p F P
0 g
s
.947 .869 .728 r
.777 .50363 m .77203 .51313 L .76918 .50874 L p F P
0 g
s
.947 .869 .728 r
.76918 .50874 m .77416 .49922 L .777 .50363 L p F P
0 g
s
.947 .869 .728 r
.74582 .59279 m .74083 .60239 L .73789 .59824 L p F P
0 g
s
.947 .869 .728 r
.73789 .59824 m .7429 .58862 L .74582 .59279 L p F P
0 g
s
.947 .869 .728 r
.71465 .68196 m .70962 .69165 L .70659 .68776 L p F P
0 g
s
.947 .869 .728 r
.70659 .68776 m .71164 .67804 L .71465 .68196 L p F P
0 g
s
.947 .869 .728 r
.76495 .53652 m .75997 .54607 L .75708 .54176 L p F P
0 g
s
.947 .869 .728 r
.75708 .54176 m .76208 .5322 L .76495 .53652 L p F P
0 g
s
.947 .869 .728 r
.73377 .62572 m .72875 .63535 L .72578 .6313 L p F P
0 g
s
.947 .869 .728 r
.72578 .6313 m .7308 .62164 L .73377 .62572 L p F P
0 g
s
1 1 0 r
.01 w
.73154 .63092 m
.74511 .64949 L
s
.5 Mabswid
.947 .869 .728 r
.70258 .71493 m .69753 .72466 L .69447 .72085 L p F P
0 g
s
.947 .869 .728 r
.69447 .72085 m .69953 .7111 L .70258 .71493 L p F P
0 g
s
0 0 .436 r
.12109 .5441 m .13118 .51244 L .12601 .48045 L p F P
0 g
s
0 .018 .55 r
.13118 .51244 m .12109 .5441 L .1302 .57455 L p F P
0 g
s
.947 .869 .728 r
.78409 .48022 m .77913 .48971 L .77629 .48525 L p F P
0 g
s
.947 .869 .728 r
.77629 .48525 m .78127 .47574 L .78409 .48022 L p F P
0 g
s
.947 .869 .728 r
.75289 .56944 m .7479 .57902 L .74498 .57481 L p F P
0 g
s
.947 .869 .728 r
.74498 .57481 m .74999 .56521 L .75289 .56944 L p F P
0 g
s
.947 .869 .728 r
.7217 .65867 m .71667 .66835 L .71366 .66438 L p F P
0 g
s
.947 .869 .728 r
.71366 .66438 m .7187 .65469 L .7217 .65867 L p F P
0 g
s
1 0 0 r
.01 w
.14793 .61996 m
.149 .63073 L
s
.5 Mabswid
.947 .869 .728 r
.6905 .74792 m .68544 .75768 L .68234 .75397 L p F P
0 g
s
.947 .869 .728 r
.68234 .75397 m .68741 .74418 L .6905 .74792 L p F P
0 g
s
.947 .869 .728 r
.77203 .51313 m .76706 .52266 L .76419 .51829 L p F P
0 g
s
.947 .869 .728 r
.76419 .51829 m .76918 .50874 L .77203 .51313 L p F P
0 g
s
.947 .869 .728 r
.74083 .60239 m .73582 .612 L .73286 .60788 L p F P
0 g
s
.947 .869 .728 r
.73286 .60788 m .73789 .59824 L .74083 .60239 L p F P
0 g
s
.947 .869 .728 r
.70962 .69165 m .70458 .70136 L .70153 .69749 L p F P
0 g
s
.947 .869 .728 r
.70153 .69749 m .70659 .68776 L .70962 .69165 L p F P
0 g
s
0 0 0 r
.17954 .30434 m .21709 .2765 L .23007 .25555 L p F P
0 g
s
.059 0 .145 r
.21709 .2765 m .17954 .30434 L .16749 .32919 L p F P
0 g
s
.947 .869 .728 r
.75997 .54607 m .75498 .55563 L .75208 .55135 L p F P
0 g
s
.947 .869 .728 r
.75208 .55135 m .75708 .54176 L .75997 .54607 L p F P
0 g
s
.947 .869 .728 r
.72875 .63535 m .72373 .64501 L .72074 .64098 L p F P
0 g
s
.947 .869 .728 r
.72074 .64098 m .72578 .6313 L .72875 .63535 L p F P
0 g
s
.947 .869 .728 r
.69753 .72466 m .69248 .73441 L .6894 .73062 L p F P
0 g
s
.947 .869 .728 r
.6894 .73062 m .69447 .72085 L .69753 .72466 L p F P
0 g
s
.993 .874 .599 r
.74096 .54267 m .72661 .51103 L .71685 .54315 L p F P
0 g
s
.993 .874 .599 r
.71685 .54315 m .73094 .57319 L .74096 .54267 L p F P
0 g
s
.057 .498 .892 r
.31039 .78204 m .29744 .77094 L .26853 .75912 L p F P
0 g
s
.223 .609 .952 r
.29744 .77094 m .31039 .78204 L .33804 .78792 L p F P
0 g
s
.134 .592 .924 r
.35181 .79534 m .33804 .78792 L .31039 .78204 L p F P
0 g
s
.947 .869 .728 r
.77913 .48971 m .77416 .49922 L .7713 .49478 L p F P
0 g
s
.947 .869 .728 r
.7713 .49478 m .77629 .48525 L .77913 .48971 L p F P
0 g
s
.947 .869 .728 r
.7479 .57902 m .7429 .58862 L .73996 .58443 L p F P
0 g
s
.947 .869 .728 r
.73996 .58443 m .74498 .57481 L .7479 .57902 L p F P
0 g
s
.947 .869 .728 r
.71667 .66835 m .71164 .67804 L .70861 .6741 L p F P
0 g
s
.947 .869 .728 r
.70861 .6741 m .71366 .66438 L .71667 .66835 L p F P
0 g
s
.947 .869 .728 r
.68544 .75768 m .68037 .76747 L .67725 .76378 L p F P
0 g
s
.947 .869 .728 r
.67725 .76378 m .68234 .75397 L .68544 .75768 L p F P
0 g
s
0 .4 1 r
.01 w
.7343 .41447 m
.73515 .42178 L
s
.73379 .41006 m
.7343 .41447 L
s
.5 Mabswid
.656 .945 .959 r
.55241 .78157 m .56362 .77042 L .53175 .77907 L p F P
0 g
s
.656 .945 .959 r
.53175 .77907 m .52337 .78756 L .55241 .78157 L p F P
0 g
s
.947 .869 .728 r
.76706 .52266 m .76208 .5322 L .75919 .52785 L p F P
0 g
s
.947 .869 .728 r
.75919 .52785 m .76419 .51829 L .76706 .52266 L p F P
0 g
s
.893 .483 .217 r
.68113 .303 m .6403 .27535 L .64923 .29929 L p F P
0 g
s
.893 .483 .217 r
.64923 .29929 m .69177 .32781 L .68113 .303 L p F P
0 g
s
.947 .869 .728 r
.73582 .612 m .7308 .62164 L .72783 .61754 L p F P
0 g
s
.947 .869 .728 r
.72783 .61754 m .73286 .60788 L .73582 .612 L p F P
0 g
s
.947 .869 .728 r
.70458 .70136 m .69953 .7111 L .69646 .70725 L p F P
0 g
s
.947 .869 .728 r
.69646 .70725 m .70153 .69749 L .70458 .70136 L p F P
0 g
s
0 .186 .717 r
.18267 .68366 m .17976 .66011 L .15967 .63295 L p F P
0 g
s
.04 .306 .795 r
.17976 .66011 m .18267 .68366 L .20542 .70637 L p F P
0 g
s
.947 .869 .728 r
.78623 .46626 m .78127 .47574 L .77843 .47124 L p F P
0 g
s
.947 .869 .728 r
.77843 .47124 m .78341 .46173 L .78623 .46626 L p F P
0 g
s
.947 .869 .728 r
.75498 .55563 m .74999 .56521 L .74706 .56095 L p F P
0 g
s
.947 .869 .728 r
.74706 .56095 m .75208 .55135 L .75498 .55563 L p F P
0 g
s
.947 .869 .728 r
.72373 .64501 m .7187 .65469 L .71569 .65068 L p F P
0 g
s
.947 .869 .728 r
.71569 .65068 m .72074 .64098 L .72373 .64501 L p F P
0 g
s
.947 .869 .728 r
.69248 .73441 m .68741 .74418 L .68431 .74042 L p F P
0 g
s
.947 .869 .728 r
.68431 .74042 m .6894 .73062 L .69248 .73441 L p F P
0 g
s
.947 .869 .728 r
.77416 .49922 m .76918 .50874 L .76631 .50432 L p F P
0 g
s
.947 .869 .728 r
.76631 .50432 m .7713 .49478 L .77416 .49922 L p F P
0 g
s
.947 .869 .728 r
.7429 .58862 m .73789 .59824 L .73493 .59407 L p F P
0 g
s
.947 .869 .728 r
.73493 .59407 m .73996 .58443 L .7429 .58862 L p F P
0 g
s
.947 .869 .728 r
.71164 .67804 m .70659 .68776 L .70354 .68384 L p F P
0 g
s
.947 .869 .728 r
.70354 .68384 m .70861 .6741 L .71164 .67804 L p F P
0 g
s
.311 .692 .978 r
.33804 .78792 m .35181 .79534 L .37648 .79528 L p F P
0 g
s
.273 .697 .968 r
.38807 .79942 m .37648 .79528 L .35181 .79534 L p F P
0 g
s
.947 .869 .728 r
.68037 .76747 m .67529 .77728 L .67215 .77361 L p F P
0 g
s
.947 .869 .728 r
.67215 .77361 m .67725 .76378 L .68037 .76747 L p F P
0 g
s
.894 .978 .814 r
.67962 .68262 m .67907 .65905 L .65513 .68445 L p F P
0 g
s
.894 .978 .814 r
.65513 .68445 m .65598 .70544 L .67962 .68262 L p F P
0 g
s
.947 .869 .728 r
.76208 .5322 m .75708 .54176 L .75418 .53744 L p F P
0 g
s
.947 .869 .728 r
.75418 .53744 m .75919 .52785 L .76208 .5322 L p F P
0 g
s
.587 .906 .982 r
.51078 .79504 m .52337 .78756 L .49284 .79 L p F P
0 g
s
.587 .906 .982 r
.49284 .79 m .48441 .79507 L .51078 .79504 L p F P
0 g
s
.947 .869 .728 r
.7308 .62164 m .72578 .6313 L .72278 .62722 L p F P
0 g
s
.947 .869 .728 r
.72278 .62722 m .72783 .61754 L .7308 .62164 L p F P
0 g
s
1 1 0 r
.01 w
.72623 .62365 m
.73154 .63092 L
s
.5 Mabswid
.947 .869 .728 r
.69953 .7111 m .69447 .72085 L .69139 .71702 L p F P
0 g
s
.947 .869 .728 r
.69139 .71702 m .69646 .70725 L .69953 .7111 L p F P
0 g
s
.947 .869 .728 r
.78127 .47574 m .77629 .48525 L .77344 .48077 L p F P
0 g
s
.947 .869 .728 r
.77344 .48077 m .77843 .47124 L .78127 .47574 L p F P
0 g
s
.947 .869 .728 r
.74999 .56521 m .74498 .57481 L .74204 .57057 L p F P
0 g
s
.947 .869 .728 r
.74204 .57057 m .74706 .56095 L .74999 .56521 L p F P
0 g
s
.947 .869 .728 r
.7187 .65469 m .71366 .66438 L .71063 .6604 L p F P
0 g
s
.947 .869 .728 r
.71063 .6604 m .71569 .65068 L .7187 .65469 L p F P
0 g
s
.947 .869 .728 r
.68741 .74418 m .68234 .75397 L .67922 .75023 L p F P
0 g
s
.947 .869 .728 r
.67922 .75023 m .68431 .74042 L .68741 .74418 L p F P
0 g
s
.947 .869 .728 r
.76918 .50874 m .76419 .51829 L .7613 .51389 L p F P
0 g
s
.947 .869 .728 r
.7613 .51389 m .76631 .50432 L .76918 .50874 L p F P
0 g
s
.947 .869 .728 r
.73789 .59824 m .73286 .60788 L .72989 .60374 L p F P
0 g
s
.947 .869 .728 r
.72989 .60374 m .73493 .59407 L .73789 .59824 L p F P
0 g
s
.443 .805 .996 r
.41606 .80439 m .43123 .80501 L .43002 .79645 L p F P
0 g
s
.464 .822 .996 r
.43123 .80501 m .44629 .80433 L .43769 .7961 L p F P
0 g
s
.464 .822 .996 r
.43769 .7961 m .43002 .79645 L .43123 .80501 L p F P
0 g
s
0 0 .241 r
.12705 .41835 m .15282 .38571 L .15852 .35642 L p F P
0 g
s
.013 0 .374 r
.15282 .38571 m .12705 .41835 L .12465 .44896 L p F P
0 g
s
.947 .869 .728 r
.70659 .68776 m .70153 .69749 L .69847 .69359 L p F P
0 g
s
.947 .869 .728 r
.69847 .69359 m .70354 .68384 L .70659 .68776 L p F P
0 g
s
.947 .869 .728 r
.67529 .77728 m .6702 .78711 L .66705 .78346 L p F P
0 g
s
.947 .869 .728 r
.66705 .78346 m .67215 .77361 L .67529 .77728 L p F P
0 g
s
.947 .869 .728 r
.75708 .54176 m .75208 .55135 L .74915 .54704 L p F P
0 g
s
.947 .869 .728 r
.74915 .54704 m .75418 .53744 L .75708 .54176 L p F P
0 g
s
.947 .869 .728 r
.72578 .6313 m .72074 .64098 L .71773 .63692 L p F P
0 g
s
.947 .869 .728 r
.71773 .63692 m .72278 .62722 L .72578 .6313 L p F P
0 g
s
.947 .869 .728 r
.69447 .72085 m .6894 .73062 L .6863 .72682 L p F P
0 g
s
.947 .869 .728 r
.6863 .72682 m .69139 .71702 L .69447 .72085 L p F P
0 g
s
.43 .789 .996 r
.40146 .8025 m .41606 .80439 L .42231 .79613 L p F P
0 g
s
.443 .805 .996 r
.43002 .79645 m .42231 .79613 L .41606 .80439 L p F P
0 g
s
.493 .838 .997 r
.44629 .80433 m .46059 .80239 L .44495 .79511 L p F P
0 g
s
.493 .838 .997 r
.44495 .79511 m .43769 .7961 L .44629 .80433 L p F P
0 g
s
0 .4 1 r
.01 w
.73515 .42178 m
.73524 .4231 L
s
.73524 .4231 m
.73595 .43369 L
s
.5 Mabswid
.947 .869 .728 r
.77629 .48525 m .7713 .49478 L .76843 .49031 L p F P
0 g
s
.947 .869 .728 r
.76843 .49031 m .77344 .48077 L .77629 .48525 L p F P
0 g
s
.947 .869 .728 r
.74498 .57481 m .73996 .58443 L .737 .58022 L p F P
0 g
s
.947 .869 .728 r
.737 .58022 m .74204 .57057 L .74498 .57481 L p F P
0 g
s
.066 .436 .875 r
.26853 .75912 m .25961 .74429 L .23116 .72668 L p F P
0 g
s
.199 .54 .927 r
.25961 .74429 m .26853 .75912 L .29744 .77094 L p F P
0 g
s
.947 .869 .728 r
.71366 .66438 m .70861 .6741 L .70556 .67014 L p F P
0 g
s
.947 .869 .728 r
.70556 .67014 m .71063 .6604 L .71366 .66438 L p F P
0 g
s
.947 .869 .728 r
.68234 .75397 m .67725 .76378 L .67412 .76007 L p F P
0 g
s
.947 .869 .728 r
.67412 .76007 m .67922 .75023 L .68234 .75397 L p F P
0 g
s
.98 .707 .433 r
.73374 .41684 m .70386 .38431 L .70502 .41533 L p F P
0 g
s
.98 .707 .433 r
.70502 .41533 m .73506 .44746 L .73374 .41684 L p F P
0 g
s
.947 .869 .728 r
.76419 .51829 m .75919 .52785 L .75628 .52348 L p F P
0 g
s
.947 .869 .728 r
.75628 .52348 m .7613 .51389 L .76419 .51829 L p F P
0 g
s
.947 .869 .728 r
.73286 .60788 m .72783 .61754 L .72483 .61342 L p F P
0 g
s
.947 .869 .728 r
.72483 .61342 m .72989 .60374 L .73286 .60788 L p F P
0 g
s
.947 .869 .728 r
.70153 .69749 m .69646 .70725 L .69338 .70337 L p F P
0 g
s
.947 .869 .728 r
.69338 .70337 m .69847 .69359 L .70153 .69749 L p F P
0 g
s
.748 .967 .933 r
.59359 .75848 m .60022 .7436 L .56876 .75837 L p F P
0 g
s
.748 .967 .933 r
.56876 .75837 m .56362 .77042 L .59359 .75848 L p F P
0 g
s
.947 .869 .728 r
.78341 .46173 m .77843 .47124 L .77558 .46671 L p F P
0 g
s
.947 .869 .728 r
.77558 .46671 m .78057 .45717 L .78341 .46173 L p F P
0 g
s
.947 .869 .728 r
.75208 .55135 m .74706 .56095 L .74412 .55667 L p F P
0 g
s
.947 .869 .728 r
.74412 .55667 m .74915 .54704 L .75208 .55135 L p F P
0 g
s
.947 .869 .728 r
.72074 .64098 m .71569 .65068 L .71266 .64665 L p F P
0 g
s
.947 .869 .728 r
.71266 .64665 m .71773 .63692 L .72074 .64098 L p F P
0 g
s
.947 .869 .728 r
.6894 .73062 m .68431 .74042 L .6812 .73663 L p F P
0 g
s
.947 .869 .728 r
.6812 .73663 m .6863 .72682 L .6894 .73062 L p F P
0 g
s
.947 .869 .728 r
.7713 .49478 m .76631 .50432 L .76342 .49988 L p F P
0 g
s
.947 .869 .728 r
.76342 .49988 m .76843 .49031 L .7713 .49478 L p F P
0 g
s
.947 .869 .728 r
.73996 .58443 m .73493 .59407 L .73195 .58988 L p F P
0 g
s
.947 .869 .728 r
.73195 .58988 m .737 .58022 L .73996 .58443 L p F P
0 g
s
.947 .869 .728 r
.70861 .6741 m .70354 .68384 L .70048 .6799 L p F P
0 g
s
.947 .869 .728 r
.70048 .6799 m .70556 .67014 L .70861 .6741 L p F P
0 g
s
.947 .869 .728 r
.67725 .76378 m .67215 .77361 L .669 .76992 L p F P
0 g
s
.947 .869 .728 r
.669 .76992 m .67412 .76007 L .67725 .76378 L p F P
0 g
s
.427 .775 .997 r
.38807 .79942 m .40146 .8025 L .41489 .79517 L p F P
0 g
s
.43 .789 .996 r
.42231 .79613 m .41489 .79517 L .40146 .8025 L p F P
0 g
s
0 .018 .55 r
.1302 .57455 m .14015 .54448 L .13118 .51244 L p F P
0 g
s
.033 .136 .641 r
.14015 .54448 m .1302 .57455 L .1431 .6043 L p F P
0 g
s
.947 .869 .728 r
.75919 .52785 m .75418 .53744 L .75125 .53309 L p F P
0 g
s
.947 .869 .728 r
.75125 .53309 m .75628 .52348 L .75919 .52785 L p F P
0 g
s
.527 .853 .997 r
.46059 .80239 m .47349 .79926 L .45148 .79351 L p F P
0 g
s
.527 .853 .997 r
.45148 .79351 m .44495 .79511 L .46059 .80239 L p F P
0 g
s
.947 .869 .728 r
.72783 .61754 m .72278 .62722 L .71977 .62312 L p F P
0 g
s
.947 .869 .728 r
.71977 .62312 m .72483 .61342 L .72783 .61754 L p F P
0 g
s
1 1 0 r
.01 w
.72301 .61924 m
.72623 .62365 L
s
.5 Mabswid
.947 .869 .728 r
.69646 .70725 m .69139 .71702 L .68829 .71317 L p F P
0 g
s
.947 .869 .728 r
.68829 .71317 m .69338 .70337 L .69646 .70725 L p F P
0 g
s
.4 0 .001 r
.40206 .18467 m .3498 .1916 L .34088 .20309 L p F P
0 g
s
.231 0 0 r
.28895 .21751 m .34088 .20309 L .3498 .1916 L p F P
0 g
s
.947 .869 .728 r
.77843 .47124 m .77344 .48077 L .77057 .47626 L p F P
0 g
s
.947 .869 .728 r
.77057 .47626 m .77558 .46671 L .77843 .47124 L p F P
0 g
s
.947 .869 .728 r
.74706 .56095 m .74204 .57057 L .73908 .56632 L p F P
0 g
s
.947 .869 .728 r
.73908 .56632 m .74412 .55667 L .74706 .56095 L p F P
0 g
s
.947 .869 .728 r
.71569 .65068 m .71063 .6604 L .70758 .65639 L p F P
0 g
s
.947 .869 .728 r
.70758 .65639 m .71266 .64665 L .71569 .65068 L p F P
0 g
s
.596 .091 .021 r
.50927 .19115 m .45625 .18452 L .45778 .19536 L p F P
0 g
s
.596 .091 .021 r
.45778 .19536 m .516 .20259 L .50927 .19115 L p F P
0 g
s
.947 .869 .728 r
.68431 .74042 m .67922 .75023 L .67609 .74647 L p F P
0 g
s
.947 .869 .728 r
.67609 .74647 m .6812 .73663 L .68431 .74042 L p F P
0 g
s
.947 .869 .728 r
.76631 .50432 m .7613 .51389 L .75839 .50947 L p F P
0 g
s
.947 .869 .728 r
.75839 .50947 m .76342 .49988 L .76631 .50432 L p F P
0 g
s
.947 .869 .728 r
.73493 .59407 m .72989 .60374 L .72689 .59957 L p F P
0 g
s
.947 .869 .728 r
.72689 .59957 m .73195 .58988 L .73493 .59407 L p F P
0 g
s
.947 .869 .728 r
.70354 .68384 m .69847 .69359 L .69539 .68968 L p F P
0 g
s
.947 .869 .728 r
.69539 .68968 m .70048 .6799 L .70354 .68384 L p F P
0 g
s
.978 .894 .671 r
.73094 .57319 m .71685 .54315 L .70347 .57491 L p F P
0 g
s
.978 .894 .671 r
.70347 .57491 m .71719 .60303 L .73094 .57319 L p F P
0 g
s
.947 .869 .728 r
.67215 .77361 m .66705 .78346 L .66388 .7798 L p F P
0 g
s
.947 .869 .728 r
.66388 .7798 m .669 .76992 L .67215 .77361 L p F P
0 g
s
0 .4 1 r
.01 w
.73595 .43369 m
.73619 .44577 L
s
.5 Mabswid
.947 .869 .728 r
.75418 .53744 m .74915 .54704 L .74621 .54272 L p F P
0 g
s
.947 .869 .728 r
.74621 .54272 m .75125 .53309 L .75418 .53744 L p F P
0 g
s
.947 .869 .728 r
.72278 .62722 m .71773 .63692 L .7147 .63285 L p F P
0 g
s
.947 .869 .728 r
.7147 .63285 m .71977 .62312 L .72278 .62722 L p F P
0 g
s
.947 .869 .728 r
.69139 .71702 m .6863 .72682 L .68318 .72299 L p F P
0 g
s
.947 .869 .728 r
.68318 .72299 m .68829 .71317 L .69139 .71702 L p F P
0 g
s
.04 .306 .795 r
.20542 .70637 m .20312 .6854 L .17976 .66011 L p F P
0 g
s
.146 .407 .853 r
.20312 .6854 m .20542 .70637 L .23116 .72668 L p F P
0 g
s
.947 .869 .728 r
.77344 .48077 m .76843 .49031 L .76555 .48583 L p F P
0 g
s
.947 .869 .728 r
.76555 .48583 m .77057 .47626 L .77344 .48077 L p F P
0 g
s
.947 .869 .728 r
.74204 .57057 m .737 .58022 L .73402 .57598 L p F P
0 g
s
.947 .869 .728 r
.73402 .57598 m .73908 .56632 L .74204 .57057 L p F P
0 g
s
.947 .869 .728 r
.71063 .6604 m .70556 .67014 L .7025 .66615 L p F P
0 g
s
.947 .869 .728 r
.7025 .66615 m .70758 .65639 L .71063 .6604 L p F P
0 g
s
.947 .869 .728 r
.67922 .75023 m .67412 .76007 L .67097 .75633 L p F P
0 g
s
.947 .869 .728 r
.67097 .75633 m .67609 .74647 L .67922 .75023 L p F P
0 g
s
.947 .869 .728 r
.7613 .51389 m .75628 .52348 L .75336 .51908 L p F P
0 g
s
.947 .869 .728 r
.75336 .51908 m .75839 .50947 L .7613 .51389 L p F P
0 g
s
.947 .869 .728 r
.72989 .60374 m .72483 .61342 L .72182 .60927 L p F P
0 g
s
.947 .869 .728 r
.72182 .60927 m .72689 .59957 L .72989 .60374 L p F P
0 g
s
.947 .869 .728 r
.69847 .69359 m .69338 .70337 L .69029 .69948 L p F P
0 g
s
.947 .869 .728 r
.69029 .69948 m .69539 .68968 L .69847 .69359 L p F P
0 g
s
.863 .97 .861 r
.65598 .70544 m .65513 .68445 L .6283 .70762 L p F P
0 g
s
.863 .97 .861 r
.6283 .70762 m .62941 .72587 L .65598 .70544 L p F P
0 g
s
.125 0 0 r
.23007 .25555 m .27699 .23384 L .28895 .21751 L p F P
0 g
s
.237 0 .151 r
.27699 .23384 m .23007 .25555 L .21709 .2765 L p F P
0 g
s
.947 .869 .728 r
.78057 .45717 m .77558 .46671 L .77271 .46215 L p F P
0 g
s
.947 .869 .728 r
.77271 .46215 m .77772 .4526 L .78057 .45717 L p F P
0 g
s
.947 .869 .728 r
.74915 .54704 m .74412 .55667 L .74116 .55236 L p F P
0 g
s
.947 .869 .728 r
.74116 .55236 m .74621 .54272 L .74915 .54704 L p F P
0 g
s
.947 .869 .728 r
.71773 .63692 m .71266 .64665 L .70962 .64259 L p F P
0 g
s
.947 .869 .728 r
.70962 .64259 m .7147 .63285 L .71773 .63692 L p F P
0 g
s
.947 .869 .728 r
.6863 .72682 m .6812 .73663 L .67806 .73283 L p F P
0 g
s
.947 .869 .728 r
.67806 .73283 m .68318 .72299 L .6863 .72682 L p F P
0 g
s
.432 .764 .996 r
.37648 .79528 m .38807 .79942 L .4081 .79359 L p F P
0 g
s
.427 .775 .997 r
.41489 .79517 m .4081 .79359 L .38807 .79942 L p F P
0 g
s
.947 .869 .728 r
.76843 .49031 m .76342 .49988 L .76051 .49542 L p F P
0 g
s
.947 .869 .728 r
.76051 .49542 m .76555 .48583 L .76843 .49031 L p F P
0 g
s
.561 .863 .996 r
.47349 .79926 m .48441 .79507 L .45698 .79138 L p F P
0 g
s
.561 .863 .996 r
.45698 .79138 m .45148 .79351 L .47349 .79926 L p F P
0 g
s
.947 .869 .728 r
.737 .58022 m .73195 .58988 L .72896 .58567 L p F P
0 g
s
.947 .869 .728 r
.72896 .58567 m .73402 .57598 L .737 .58022 L p F P
0 g
s
.947 .869 .728 r
.70556 .67014 m .70048 .6799 L .6974 .67593 L p F P
0 g
s
.947 .869 .728 r
.6974 .67593 m .7025 .66615 L .70556 .67014 L p F P
0 g
s
.947 .869 .728 r
.67412 .76007 m .669 .76992 L .66583 .76621 L p F P
0 g
s
.947 .869 .728 r
.66583 .76621 m .67097 .75633 L .67412 .76007 L p F P
0 g
s
.819 .382 .202 r
.629 .25446 m .57957 .23301 L .58795 .25283 L p F P
0 g
s
.819 .382 .202 r
.58795 .25283 m .6403 .27535 L .629 .25446 L p F P
0 g
s
.223 .609 .952 r
.33804 .78792 m .32832 .77947 L .29744 .77094 L p F P
0 g
s
.357 .689 .981 r
.32832 .77947 m .33804 .78792 L .36724 .79024 L p F P
0 g
s
.311 .692 .978 r
.37648 .79528 m .36724 .79024 L .33804 .78792 L p F P
0 g
s
.947 .869 .728 r
.75628 .52348 m .75125 .53309 L .74831 .52871 L p F P
0 g
s
.947 .869 .728 r
.74831 .52871 m .75336 .51908 L .75628 .52348 L p F P
0 g
s
.947 .869 .728 r
.72483 .61342 m .71977 .62312 L .71674 .619 L p F P
0 g
s
.947 .869 .728 r
.71674 .619 m .72182 .60927 L .72483 .61342 L p F P
0 g
s
.947 .869 .728 r
.69338 .70337 m .68829 .71317 L .68517 .7093 L p F P
0 g
s
.947 .869 .728 r
.68517 .7093 m .69029 .69948 L .69338 .70337 L p F P
0 g
s
.642 .91 .981 r
.52337 .78756 m .53175 .77907 L .49837 .78427 L p F P
0 g
s
.642 .91 .981 r
.49837 .78427 m .49284 .79 L .52337 .78756 L p F P
0 g
s
.947 .869 .728 r
.77558 .46671 m .77057 .47626 L .76768 .47172 L p F P
0 g
s
.947 .869 .728 r
.76768 .47172 m .77271 .46215 L .77558 .46671 L p F P
0 g
s
.947 .869 .728 r
.74412 .55667 m .73908 .56632 L .7361 .56203 L p F P
0 g
s
.947 .869 .728 r
.7361 .56203 m .74116 .55236 L .74412 .55667 L p F P
0 g
s
.059 0 .145 r
.16749 .32919 m .20657 .30047 L .21709 .2765 L p F P
0 g
s
.157 0 .286 r
.20657 .30047 m .16749 .32919 L .15852 .35642 L p F P
0 g
s
.947 .869 .728 r
.71266 .64665 m .70758 .65639 L .70452 .65236 L p F P
0 g
s
.947 .869 .728 r
.70452 .65236 m .70962 .64259 L .71266 .64665 L p F P
0 g
s
.947 .869 .728 r
.6812 .73663 m .67609 .74647 L .67294 .74269 L p F P
0 g
s
.947 .869 .728 r
.67294 .74269 m .67806 .73283 L .6812 .73663 L p F P
0 g
s
0 .4 1 r
.01 w
.73598 .45337 m
.73619 .44577 L
s
.73586 .45799 m
.73598 .45337 L
s
.5 Mabswid
.947 .869 .728 r
.76342 .49988 m .75839 .50947 L .75547 .50503 L p F P
0 g
s
.947 .869 .728 r
.75547 .50503 m .76051 .49542 L .76342 .49988 L p F P
0 g
s
.947 .869 .728 r
.73195 .58988 m .72689 .59957 L .72388 .59538 L p F P
0 g
s
.947 .869 .728 r
.72388 .59538 m .72896 .58567 L .73195 .58988 L p F P
0 g
s
.947 .869 .728 r
.70048 .6799 m .69539 .68968 L .69229 .68574 L p F P
0 g
s
.947 .869 .728 r
.69229 .68574 m .6974 .67593 L .70048 .6799 L p F P
0 g
s
.947 .869 .728 r
.669 .76992 m .66388 .7798 L .66069 .77611 L p F P
0 g
s
.947 .869 .728 r
.66069 .77611 m .66583 .76621 L .669 .76992 L p F P
0 g
s
.345 0 .106 r
.34088 .20309 m .28895 .21751 L .27699 .23384 L p F P
0 g
s
.947 .869 .728 r
.75125 .53309 m .74621 .54272 L .74326 .53836 L p F P
0 g
s
.947 .869 .728 r
.74326 .53836 m .74831 .52871 L .75125 .53309 L p F P
0 g
s
.515 .027 .035 r
.45625 .18452 m .40206 .18467 L .39825 .19553 L p F P
0 g
s
.4 0 .001 r
.34088 .20309 m .39825 .19553 L .40206 .18467 L p F P
0 g
s
.947 .869 .728 r
.71977 .62312 m .7147 .63285 L .71165 .62875 L p F P
0 g
s
.947 .869 .728 r
.71165 .62875 m .71674 .619 L .71977 .62312 L p F P
0 g
s
1 0 0 r
.01 w
.71245 .61574 m
.71337 .62547 L
s
.5 Mabswid
.515 .027 .035 r
.39825 .19553 m .45778 .19536 L .45625 .18452 L p F P
0 g
s
.917 .559 .34 r
.69177 .32781 m .64923 .29929 L .65562 .32603 L p F P
0 g
s
.917 .559 .34 r
.65562 .32603 m .6994 .35502 L .69177 .32781 L p F P
0 g
s
.947 .869 .728 r
.68829 .71317 m .68318 .72299 L .68005 .71914 L p F P
0 g
s
.947 .869 .728 r
.68005 .71914 m .68517 .7093 L .68829 .71317 L p F P
0 g
s
.013 0 .374 r
.12465 .44896 m .15054 .41671 L .15282 .38571 L p F P
0 g
s
.101 .028 .479 r
.15054 .41671 m .12465 .44896 L .12601 .48045 L p F P
0 g
s
.725 .259 .142 r
.56956 .21673 m .516 .20259 L .52185 .21789 L p F P
0 g
s
.725 .259 .142 r
.52185 .21789 m .57957 .23301 L .56956 .21673 L p F P
0 g
s
.947 .869 .728 r
.77057 .47626 m .76555 .48583 L .76264 .48131 L p F P
0 g
s
.947 .869 .728 r
.76264 .48131 m .76768 .47172 L .77057 .47626 L p F P
0 g
s
.199 .54 .927 r
.29744 .77094 m .29041 .75892 L .25961 .74429 L p F P
0 g
s
.311 .622 .959 r
.29041 .75892 m .29744 .77094 L .32832 .77947 L p F P
0 g
s
.947 .869 .728 r
.73908 .56632 m .73402 .57598 L .73103 .57172 L p F P
0 g
s
.947 .869 .728 r
.73103 .57172 m .7361 .56203 L .73908 .56632 L p F P
0 g
s
.947 .869 .728 r
.70758 .65639 m .7025 .66615 L .69942 .66214 L p F P
0 g
s
.947 .869 .728 r
.69942 .66214 m .70452 .65236 L .70758 .65639 L p F P
0 g
s
.947 .869 .728 r
.67609 .74647 m .67097 .75633 L .6678 .75258 L p F P
0 g
s
.947 .869 .728 r
.6678 .75258 m .67294 .74269 L .67609 .74647 L p F P
0 g
s
.947 .869 .728 r
.75839 .50947 m .75336 .51908 L .75042 .51466 L p F P
0 g
s
.947 .869 .728 r
.75042 .51466 m .75547 .50503 L .75839 .50947 L p F P
0 g
s
.717 .937 .959 r
.56362 .77042 m .56876 .75837 L .53545 .76994 L p F P
0 g
s
.717 .937 .959 r
.53545 .76994 m .53175 .77907 L .56362 .77042 L p F P
0 g
s
.947 .869 .728 r
.72689 .59957 m .72182 .60927 L .7188 .60511 L p F P
0 g
s
.947 .869 .728 r
.7188 .60511 m .72388 .59538 L .72689 .59957 L p F P
0 g
s
.947 .869 .728 r
.69539 .68968 m .69029 .69948 L .68717 .69556 L p F P
0 g
s
.947 .869 .728 r
.68717 .69556 m .69229 .68574 L .69539 .68968 L p F P
0 g
s
.033 .136 .641 r
.1431 .6043 m .15284 .57616 L .14015 .54448 L p F P
0 g
s
.119 .237 .712 r
.15284 .57616 m .1431 .6043 L .15967 .63295 L p F P
0 g
s
1 0 0 r
.01 w
.14857 .61295 m
.14892 .60914 L
s
.14839 .61499 m
.14857 .61295 L
s
.14793 .61996 m
.14839 .61499 L
s
.5 Mabswid
.947 .869 .728 r
.77772 .4526 m .77271 .46215 L .76982 .45757 L p F P
0 g
s
.947 .869 .728 r
.76982 .45757 m .77485 .44799 L .77772 .4526 L p F P
0 g
s
.947 .869 .728 r
.74621 .54272 m .74116 .55236 L .73819 .54803 L p F P
0 g
s
.947 .869 .728 r
.73819 .54803 m .74326 .53836 L .74621 .54272 L p F P
0 g
s
.947 .869 .728 r
.7147 .63285 m .70962 .64259 L .70655 .63852 L p F P
0 g
s
.947 .869 .728 r
.70655 .63852 m .71165 .62875 L .7147 .63285 L p F P
0 g
s
.979 .749 .52 r
.73506 .44746 m .70502 .41533 L .70279 .44767 L p F P
0 g
s
.979 .749 .52 r
.70279 .44767 m .73269 .479 L .73506 .44746 L p F P
0 g
s
.947 .869 .728 r
.68318 .72299 m .67806 .73283 L .67491 .72901 L p F P
0 g
s
.947 .869 .728 r
.67491 .72901 m .68005 .71914 L .68318 .72299 L p F P
0 g
s
.947 .869 .728 r
.76555 .48583 m .76051 .49542 L .75759 .49093 L p F P
0 g
s
.947 .869 .728 r
.75759 .49093 m .76264 .48131 L .76555 .48583 L p F P
0 g
s
.947 .869 .728 r
.73402 .57598 m .72896 .58567 L .72595 .58143 L p F P
0 g
s
.947 .869 .728 r
.72595 .58143 m .73103 .57172 L .73402 .57598 L p F P
0 g
s
.947 .869 .728 r
.7025 .66615 m .6974 .67593 L .6943 .67195 L p F P
0 g
s
.947 .869 .728 r
.6943 .67195 m .69942 .66214 L .7025 .66615 L p F P
0 g
s
.947 .869 .728 r
.67097 .75633 m .66583 .76621 L .66265 .76248 L p F P
0 g
s
.947 .869 .728 r
.66265 .76248 m .6678 .75258 L .67097 .75633 L p F P
0 g
s
.445 .754 .994 r
.36724 .79024 m .37648 .79528 L .40226 .79148 L p F P
0 g
s
.432 .764 .996 r
.4081 .79359 m .40226 .79148 L .37648 .79528 L p F P
0 g
s
.947 .869 .728 r
.75336 .51908 m .74831 .52871 L .74536 .52431 L p F P
0 g
s
.947 .869 .728 r
.74536 .52431 m .75042 .51466 L .75336 .51908 L p F P
0 g
s
.956 .906 .729 r
.71719 .60303 m .70347 .57491 L .68664 .60586 L p F P
0 g
s
.956 .906 .729 r
.68664 .60586 m .69984 .63178 L .71719 .60303 L p F P
0 g
s
1 0 0 r
.01 w
.7113 .61174 m
.71201 .61423 L
s
.71201 .61423 m
.71245 .61574 L
s
0 .4 1 r
.73496 .47033 m
.73556 .46209 L
s
.73556 .46209 m
.73586 .45799 L
s
.5 Mabswid
.947 .869 .728 r
.72182 .60927 m .71674 .619 L .7137 .61486 L p F P
0 g
s
.947 .869 .728 r
.7137 .61486 m .7188 .60511 L .72182 .60927 L p F P
0 g
s
.594 .869 .994 r
.48441 .79507 m .49284 .79 L .46119 .7888 L p F P
0 g
s
.594 .869 .994 r
.46119 .7888 m .45698 .79138 L .48441 .79507 L p F P
0 g
s
.947 .869 .728 r
.69029 .69948 m .68517 .7093 L .68204 .70541 L p F P
0 g
s
.947 .869 .728 r
.68204 .70541 m .68717 .69556 L .69029 .69948 L p F P
0 g
s
.146 .407 .853 r
.23116 .72668 m .22948 .70844 L .20312 .6854 L p F P
0 g
s
.238 .493 .896 r
.22948 .70844 m .23116 .72668 L .25961 .74429 L p F P
0 g
s
.947 .869 .728 r
.77271 .46215 m .76768 .47172 L .76478 .46716 L p F P
0 g
s
.947 .869 .728 r
.76478 .46716 m .76982 .45757 L .77271 .46215 L p F P
0 g
s
.947 .869 .728 r
.74116 .55236 m .7361 .56203 L .73311 .55773 L p F P
0 g
s
.947 .869 .728 r
.73311 .55773 m .73819 .54803 L .74116 .55236 L p F P
0 g
s
.947 .869 .728 r
.70962 .64259 m .70452 .65236 L .70144 .6483 L p F P
0 g
s
.947 .869 .728 r
.70144 .6483 m .70655 .63852 L .70962 .64259 L p F P
0 g
s
.947 .869 .728 r
.67806 .73283 m .67294 .74269 L .66977 .73889 L p F P
0 g
s
.947 .869 .728 r
.66977 .73889 m .67491 .72901 L .67806 .73283 L p F P
0 g
s
.947 .869 .728 r
.76051 .49542 m .75547 .50503 L .75254 .50056 L p F P
0 g
s
.947 .869 .728 r
.75254 .50056 m .75759 .49093 L .76051 .49542 L p F P
0 g
s
.947 .869 .728 r
.72896 .58567 m .72388 .59538 L .72086 .59116 L p F P
0 g
s
.947 .869 .728 r
.72086 .59116 m .72595 .58143 L .72896 .58567 L p F P
0 g
s
.829 .955 .897 r
.62941 .72587 m .6283 .70762 L .59894 .72823 L p F P
0 g
s
.829 .955 .897 r
.59894 .72823 m .60022 .7436 L .62941 .72587 L p F P
0 g
s
.947 .869 .728 r
.6974 .67593 m .69229 .68574 L .68917 .68178 L p F P
0 g
s
.947 .869 .728 r
.68917 .68178 m .6943 .67195 L .6974 .67593 L p F P
0 g
s
.947 .869 .728 r
.66583 .76621 m .66069 .77611 L .65749 .7724 L p F P
0 g
s
.947 .869 .728 r
.65749 .7724 m .66265 .76248 L .66583 .76621 L p F P
0 g
s
.947 .869 .728 r
.74831 .52871 m .74326 .53836 L .74028 .53399 L p F P
0 g
s
.947 .869 .728 r
.74028 .53399 m .74536 .52431 L .74831 .52871 L p F P
0 g
s
.947 .869 .728 r
.71674 .619 m .71165 .62875 L .70859 .62462 L p F P
0 g
s
.947 .869 .728 r
.70859 .62462 m .7137 .61486 L .71674 .619 L p F P
0 g
s
.947 .869 .728 r
.68517 .7093 m .68005 .71914 L .6769 .71528 L p F P
0 g
s
.947 .869 .728 r
.6769 .71528 m .68204 .70541 L .68517 .7093 L p F P
0 g
s
.947 .869 .728 r
.76768 .47172 m .76264 .48131 L .75972 .47678 L p F P
0 g
s
.947 .869 .728 r
.75972 .47678 m .76478 .46716 L .76768 .47172 L p F P
0 g
s
.947 .869 .728 r
.7361 .56203 m .73103 .57172 L .72802 .56744 L p F P
0 g
s
.947 .869 .728 r
.72802 .56744 m .73311 .55773 L .7361 .56203 L p F P
0 g
s
.947 .869 .728 r
.70452 .65236 m .69942 .66214 L .69632 .65811 L p F P
0 g
s
.947 .869 .728 r
.69632 .65811 m .70144 .6483 L .70452 .65236 L p F P
0 g
s
.947 .869 .728 r
.67294 .74269 m .6678 .75258 L .66461 .7488 L p F P
0 g
s
.947 .869 .728 r
.66461 .7488 m .66977 .73889 L .67294 .74269 L p F P
0 g
s
.947 .869 .728 r
.75547 .50503 m .75042 .51466 L .74747 .51022 L p F P
0 g
s
.947 .869 .728 r
.74747 .51022 m .75254 .50056 L .75547 .50503 L p F P
0 g
s
.947 .869 .728 r
.72388 .59538 m .7188 .60511 L .71575 .60091 L p F P
0 g
s
.947 .869 .728 r
.71575 .60091 m .72086 .59116 L .72388 .59538 L p F P
0 g
s
.947 .869 .728 r
.69229 .68574 m .68717 .69556 L .68404 .69163 L p F P
0 g
s
.947 .869 .728 r
.68404 .69163 m .68917 .68178 L .69229 .68574 L p F P
0 g
s
.947 .869 .728 r
.77485 .44799 m .76982 .45757 L .76692 .45296 L p F P
0 g
s
.947 .869 .728 r
.76692 .45296 m .77197 .44336 L .77485 .44799 L p F P
0 g
s
.947 .869 .728 r
.74326 .53836 m .73819 .54803 L .7352 .54368 L p F P
0 g
s
.947 .869 .728 r
.7352 .54368 m .74028 .53399 L .74326 .53836 L p F P
0 g
s
.947 .869 .728 r
.71165 .62875 m .70655 .63852 L .70347 .63442 L p F P
0 g
s
.947 .869 .728 r
.70347 .63442 m .70859 .62462 L .71165 .62875 L p F P
0 g
s
.947 .869 .728 r
.68005 .71914 m .67491 .72901 L .67174 .72516 L p F P
0 g
s
.947 .869 .728 r
.67174 .72516 m .6769 .71528 L .68005 .71914 L p F P
0 g
s
0 .4 1 r
.01 w
.73349 .48277 m
.73423 .47651 L
s
.7349 .47081 m
.73496 .47033 L
s
.73423 .47651 m
.7349 .47081 L
s
.5 Mabswid
.947 .869 .728 r
.76264 .48131 m .75759 .49093 L .75466 .48641 L p F P
0 g
s
.947 .869 .728 r
.75466 .48641 m .75972 .47678 L .76264 .48131 L p F P
0 g
s
.947 .869 .728 r
.73103 .57172 m .72595 .58143 L .72292 .57717 L p F P
0 g
s
.947 .869 .728 r
.72292 .57717 m .72802 .56744 L .73103 .57172 L p F P
0 g
s
.947 .869 .728 r
.69942 .66214 m .6943 .67195 L .69119 .66794 L p F P
0 g
s
.947 .869 .728 r
.69119 .66794 m .69632 .65811 L .69942 .66214 L p F P
0 g
s
.947 .869 .728 r
.6678 .75258 m .66265 .76248 L .65944 .75873 L p F P
0 g
s
.947 .869 .728 r
.65944 .75873 m .66461 .7488 L .6678 .75258 L p F P
0 g
s
.947 .869 .728 r
.75042 .51466 m .74536 .52431 L .74238 .51989 L p F P
0 g
s
.947 .869 .728 r
.74238 .51989 m .74747 .51022 L .75042 .51466 L p F P
0 g
s
.947 .869 .728 r
.7188 .60511 m .7137 .61486 L .71064 .61069 L p F P
0 g
s
1 0 0 r
.01 w
.71123 .61149 m
.7113 .61174 L
s
.5 Mabswid
.947 .869 .728 r
.71064 .61069 m .71575 .60091 L .7188 .60511 L p F P
0 g
s
.947 .869 .728 r
.68717 .69556 m .68204 .70541 L .67889 .70149 L p F P
0 g
s
.947 .869 .728 r
.67889 .70149 m .68404 .69163 L .68717 .69556 L p F P
0 g
s
.947 .869 .728 r
.76982 .45757 m .76478 .46716 L .76186 .46257 L p F P
0 g
s
.947 .869 .728 r
.76186 .46257 m .76692 .45296 L .76982 .45757 L p F P
0 g
s
.947 .869 .728 r
.73819 .54803 m .73311 .55773 L .7301 .55339 L p F P
0 g
s
.947 .869 .728 r
.7301 .55339 m .7352 .54368 L .73819 .54803 L p F P
0 g
s
.947 .869 .728 r
.70655 .63852 m .70144 .6483 L .69834 .64423 L p F P
0 g
s
.947 .869 .728 r
.69834 .64423 m .70347 .63442 L .70655 .63852 L p F P
0 g
s
.947 .869 .728 r
.67491 .72901 m .66977 .73889 L .66658 .73507 L p F P
0 g
s
.947 .869 .728 r
.66658 .73507 m .67174 .72516 L .67491 .72901 L p F P
0 g
s
.947 .869 .728 r
.75759 .49093 m .75254 .50056 L .74958 .49607 L p F P
0 g
s
.947 .869 .728 r
.74958 .49607 m .75466 .48641 L .75759 .49093 L p F P
0 g
s
.947 .869 .728 r
.72595 .58143 m .72086 .59116 L .71781 .58692 L p F P
0 g
s
.947 .869 .728 r
.71781 .58692 m .72292 .57717 L .72595 .58143 L p F P
0 g
s
.119 .237 .712 r
.15967 .63295 m .16913 .60701 L .15284 .57616 L p F P
0 g
s
.193 .324 .77 r
.16913 .60701 m .15967 .63295 L .17976 .66011 L p F P
0 g
s
.311 .622 .959 r
.32832 .77947 m .32317 .77036 L .29041 .75892 L p F P
0 g
s
.405 .687 .976 r
.32317 .77036 m .32832 .77947 L .3608 .78454 L p F P
0 g
s
.357 .689 .981 r
.36724 .79024 m .3608 .78454 L .32832 .77947 L p F P
0 g
s
.947 .869 .728 r
.6943 .67195 m .68917 .68178 L .68604 .67779 L p F P
0 g
s
.947 .869 .728 r
.68604 .67779 m .69119 .66794 L .6943 .67195 L p F P
0 g
s
.947 .869 .728 r
.66265 .76248 m .65749 .7724 L .65426 .76867 L p F P
0 g
s
.947 .869 .728 r
.65426 .76867 m .65944 .75873 L .66265 .76248 L p F P
0 g
s
.463 .746 .99 r
.3608 .78454 m .36724 .79024 L .39764 .78893 L p F P
0 g
s
.445 .754 .994 r
.40226 .79148 m .39764 .78893 L .36724 .79024 L p F P
0 g
s
.947 .869 .728 r
.74536 .52431 m .74028 .53399 L .73729 .52959 L p F P
0 g
s
.947 .869 .728 r
.73729 .52959 m .74238 .51989 L .74536 .52431 L p F P
0 g
s
.682 .902 .974 r
.53175 .77907 m .53545 .76994 L .50071 .77814 L p F P
0 g
s
.682 .902 .974 r
.50071 .77814 m .49837 .78427 L .53175 .77907 L p F P
0 g
s
.947 .869 .728 r
.7137 .61486 m .70859 .62462 L .70551 .62048 L p F P
0 g
s
.947 .869 .728 r
.70551 .62048 m .71064 .61069 L .7137 .61486 L p F P
0 g
s
.622 .869 .989 r
.49284 .79 m .49837 .78427 L .46391 .78591 L p F P
0 g
s
.622 .869 .989 r
.46391 .78591 m .46119 .7888 L .49284 .79 L p F P
0 g
s
1 0 0 r
.01 w
.14892 .60914 m
.15201 .59834 L
s
.5 Mabswid
.947 .869 .728 r
.68204 .70541 m .6769 .71528 L .67373 .71138 L p F P
0 g
s
.947 .869 .728 r
.67373 .71138 m .67889 .70149 L .68204 .70541 L p F P
0 g
s
.549 .809 .994 r
.42884 .78392 m .42231 .79613 L .43002 .79645 L closepath p F P
0 g
s
.555 .814 .994 r
.42884 .78392 m .43002 .79645 L .43769 .7961 L closepath p F P
0 g
s
.238 .493 .896 r
.25961 .74429 m .2585 .72892 L .22948 .70844 L p F P
0 g
s
.318 .567 .928 r
.2585 .72892 m .25961 .74429 L .29041 .75892 L p F P
0 g
s
.947 .869 .728 r
.76478 .46716 m .75972 .47678 L .75679 .47221 L p F P
0 g
s
.947 .869 .728 r
.75679 .47221 m .76186 .46257 L .76478 .46716 L p F P
0 g
s
.101 .028 .479 r
.12601 .48045 m .15177 .44902 L .15054 .41671 L p F P
0 g
s
.173 .127 .562 r
.15177 .44902 m .12601 .48045 L .13118 .51244 L p F P
0 g
s
.947 .869 .728 r
.73311 .55773 m .72802 .56744 L .725 .56313 L p F P
0 g
s
.947 .869 .728 r
.725 .56313 m .7301 .55339 L .73311 .55773 L p F P
0 g
s
.947 .869 .728 r
.70144 .6483 m .69632 .65811 L .6932 .65406 L p F P
0 g
s
.947 .869 .728 r
.6932 .65406 m .69834 .64423 L .70144 .6483 L p F P
0 g
s
.545 .804 .993 r
.42884 .78392 m .41489 .79517 L .42231 .79613 L closepath p F P
0 g
s
.931 .911 .778 r
.69984 .63178 m .68664 .60586 L .66655 .63557 L p F P
0 g
s
.931 .911 .778 r
.66655 .63557 m .67907 .65905 L .69984 .63178 L p F P
0 g
s
.947 .869 .728 r
.66977 .73889 m .66461 .7488 L .66141 .745 L p F P
0 g
s
.947 .869 .728 r
.66141 .745 m .66658 .73507 L .66977 .73889 L p F P
0 g
s
.563 .818 .993 r
.42884 .78392 m .43769 .7961 L .44495 .79511 L closepath p F P
0 g
s
0 .4 1 r
.01 w
.7331 .48516 m
.73349 .48277 L
s
.5 Mabswid
.947 .869 .728 r
.75254 .50056 m .74747 .51022 L .74449 .50574 L p F P
0 g
s
.947 .869 .728 r
.74449 .50574 m .74958 .49607 L .75254 .50056 L p F P
0 g
s
.947 .869 .728 r
.72086 .59116 m .71575 .60091 L .71269 .5967 L p F P
0 g
s
.947 .869 .728 r
.71269 .5967 m .71781 .58692 L .72086 .59116 L p F P
0 g
s
.791 .935 .925 r
.60022 .7436 m .59894 .72823 L .56743 .74597 L p F P
0 g
s
.791 .935 .925 r
.56743 .74597 m .56876 .75837 L .60022 .7436 L p F P
0 g
s
.947 .869 .728 r
.68917 .68178 m .68404 .69163 L .68089 .68767 L p F P
0 g
s
.947 .869 .728 r
.68089 .68767 m .68604 .67779 L .68917 .68178 L p F P
0 g
s
.947 .869 .728 r
.77197 .44336 m .76692 .45296 L .764 .44832 L p F P
0 g
s
.947 .869 .728 r
.764 .44832 m .76907 .4387 L .77197 .44336 L p F P
0 g
s
.157 0 .286 r
.15852 .35642 m .1987 .32723 L .20657 .30047 L p F P
0 g
s
.232 .036 .395 r
.1987 .32723 m .15852 .35642 L .15282 .38571 L p F P
0 g
s
.947 .869 .728 r
.74028 .53399 m .7352 .54368 L .73219 .5393 L p F P
0 g
s
.947 .869 .728 r
.73219 .5393 m .73729 .52959 L .74028 .53399 L p F P
0 g
s
.947 .869 .728 r
.70859 .62462 m .70347 .63442 L .70038 .63029 L p F P
0 g
s
.947 .869 .728 r
.70038 .63029 m .70551 .62048 L .70859 .62462 L p F P
0 g
s
.947 .869 .728 r
.6769 .71528 m .67174 .72516 L .66856 .7213 L p F P
0 g
s
.947 .869 .728 r
.66856 .7213 m .67373 .71138 L .6769 .71528 L p F P
0 g
s
.97 .778 .589 r
.73269 .479 m .70279 .44767 L .69716 .48091 L p F P
0 g
s
.97 .778 .589 r
.69716 .48091 m .72661 .51103 L .73269 .479 L p F P
0 g
s
0 .4 1 r
.01 w
.73145 .49527 m
.73196 .49212 L
s
.73196 .49212 m
.7331 .48516 L
s
.5 Mabswid
.543 .799 .993 r
.42884 .78392 m .4081 .79359 L .41489 .79517 L closepath p F P
0 g
s
.572 .821 .992 r
.42884 .78392 m .44495 .79511 L .45148 .79351 L closepath p F P
0 g
s
.947 .869 .728 r
.75972 .47678 m .75466 .48641 L .7517 .48187 L p F P
0 g
s
.947 .869 .728 r
.7517 .48187 m .75679 .47221 L .75972 .47678 L p F P
0 g
s
.947 .869 .728 r
.72802 .56744 m .72292 .57717 L .71988 .57288 L p F P
0 g
s
.947 .869 .728 r
.71988 .57288 m .725 .56313 L .72802 .56744 L p F P
0 g
s
.237 0 .151 r
.21709 .2765 m .26674 .25371 L .27699 .23384 L p F P
0 g
s
.317 .015 .285 r
.26674 .25371 m .21709 .2765 L .20657 .30047 L p F P
0 g
s
.947 .869 .728 r
.69632 .65811 m .69119 .66794 L .68805 .66391 L p F P
0 g
s
.947 .869 .728 r
.68805 .66391 m .6932 .65406 L .69632 .65811 L p F P
0 g
s
.947 .869 .728 r
.66461 .7488 m .65944 .75873 L .65622 .75495 L p F P
0 g
s
.947 .869 .728 r
.65622 .75495 m .66141 .745 L .66461 .7488 L p F P
0 g
s
.947 .869 .728 r
.74747 .51022 m .74238 .51989 L .7394 .51544 L p F P
0 g
s
.947 .869 .728 r
.7394 .51544 m .74449 .50574 L .74747 .51022 L p F P
0 g
s
.947 .869 .728 r
.71575 .60091 m .71064 .61069 L .70756 .60649 L p F P
0 g
s
.947 .869 .728 r
.70756 .60649 m .71269 .5967 L .71575 .60091 L p F P
0 g
s
1 1 0 r
.01 w
.71129 .60319 m
.71274 .60518 L
s
.71274 .60518 m
.72301 .61924 L
s
.5 Mabswid
.926 .614 .433 r
.6994 .35502 m .65562 .32603 L .65932 .35526 L p F P
0 g
s
.926 .614 .433 r
.65932 .35526 m .70386 .38431 L .6994 .35502 L p F P
0 g
s
.947 .869 .728 r
.68404 .69163 m .67889 .70149 L .67572 .69756 L p F P
0 g
s
.947 .869 .728 r
.67572 .69756 m .68089 .68767 L .68404 .69163 L p F P
0 g
s
.487 .07 .174 r
.39825 .19553 m .34088 .20309 L .33292 .21841 L p F P
0 g
s
.345 0 .106 r
.27699 .23384 m .33292 .21841 L .34088 .20309 L p F P
0 g
s
.947 .869 .728 r
.76692 .45296 m .76186 .46257 L .75892 .45796 L p F P
0 g
s
.947 .869 .728 r
.75892 .45796 m .764 .44832 L .76692 .45296 L p F P
0 g
s
.847 .464 .322 r
.6403 .27535 m .58795 .25283 L .59456 .27603 L p F P
0 g
s
.847 .464 .322 r
.59456 .27603 m .64923 .29929 L .6403 .27535 L p F P
0 g
s
.947 .869 .728 r
.7352 .54368 m .7301 .55339 L .72708 .54904 L p F P
0 g
s
.947 .869 .728 r
.72708 .54904 m .73219 .5393 L .7352 .54368 L p F P
0 g
s
.665 .222 .189 r
.516 .20259 m .45778 .19536 L .45904 .21014 L p F P
0 g
s
.665 .222 .189 r
.45904 .21014 m .52185 .21789 L .516 .20259 L p F P
0 g
s
.947 .869 .728 r
.70347 .63442 m .69834 .64423 L .69523 .64013 L p F P
0 g
s
.947 .869 .728 r
.69523 .64013 m .70038 .63029 L .70347 .63442 L p F P
0 g
s
.947 .869 .728 r
.67174 .72516 m .66658 .73507 L .66338 .73123 L p F P
0 g
s
.947 .869 .728 r
.66338 .73123 m .66856 .7213 L .67174 .72516 L p F P
0 g
s
.947 .869 .728 r
.75466 .48641 m .74958 .49607 L .74661 .49155 L p F P
0 g
s
.947 .869 .728 r
.74661 .49155 m .7517 .48187 L .75466 .48641 L p F P
0 g
s
.543 .795 .991 r
.42884 .78392 m .40226 .79148 L .4081 .79359 L closepath p F P
0 g
s
.947 .869 .728 r
.72292 .57717 m .71781 .58692 L .71475 .58266 L p F P
0 g
s
.947 .869 .728 r
.71475 .58266 m .71988 .57288 L .72292 .57717 L p F P
0 g
s
.581 .824 .991 r
.42884 .78392 m .45148 .79351 L .45698 .79138 L closepath p F P
0 g
s
.947 .869 .728 r
.69119 .66794 m .68604 .67779 L .68289 .67379 L p F P
0 g
s
.947 .869 .728 r
.68289 .67379 m .68805 .66391 L .69119 .66794 L p F P
0 g
s
.947 .869 .728 r
.65944 .75873 m .65426 .76867 L .65102 .76493 L p F P
0 g
s
.947 .869 .728 r
.65102 .76493 m .65622 .75495 L .65944 .75873 L p F P
0 g
s
0 .4 1 r
.01 w
.73042 .5002 m
.73145 .49527 L
s
.72883 .50783 m
.73042 .5002 L
s
.5 Mabswid
.947 .869 .728 r
.74238 .51989 m .73729 .52959 L .73429 .52516 L p F P
0 g
s
.947 .869 .728 r
.73429 .52516 m .7394 .51544 L .74238 .51989 L p F P
0 g
s
.947 .869 .728 r
.71064 .61069 m .70551 .62048 L .70242 .61631 L p F P
0 g
s
.947 .869 .728 r
.70242 .61631 m .70756 .60649 L .71064 .61069 L p F P
0 g
s
.947 .869 .728 r
.67889 .70149 m .67373 .71138 L .67054 .70747 L p F P
0 g
s
.947 .869 .728 r
.67054 .70747 m .67572 .69756 L .67889 .70149 L p F P
0 g
s
.947 .869 .728 r
.76186 .46257 m .75679 .47221 L .75383 .46762 L p F P
0 g
s
.947 .869 .728 r
.75383 .46762 m .75892 .45796 L .76186 .46257 L p F P
0 g
s
.947 .869 .728 r
.7301 .55339 m .725 .56313 L .72195 .5588 L p F P
0 g
s
.947 .869 .728 r
.72195 .5588 m .72708 .54904 L .7301 .55339 L p F P
0 g
s
.947 .869 .728 r
.69834 .64423 m .6932 .65406 L .69007 .64998 L p F P
0 g
s
.947 .869 .728 r
.69007 .64998 m .69523 .64013 L .69834 .64423 L p F P
0 g
s
.947 .869 .728 r
.66658 .73507 m .66141 .745 L .65818 .74118 L p F P
0 g
s
.947 .869 .728 r
.65818 .74118 m .66338 .73123 L .66658 .73507 L p F P
0 g
s
.947 .869 .728 r
.74958 .49607 m .74449 .50574 L .74151 .50125 L p F P
0 g
s
.947 .869 .728 r
.74151 .50125 m .74661 .49155 L .74958 .49607 L p F P
0 g
s
.193 .324 .77 r
.17976 .66011 m .18882 .63661 L .16913 .60701 L p F P
0 g
s
.257 .401 .816 r
.18882 .63661 m .17976 .66011 L .20312 .6854 L p F P
0 g
s
.947 .869 .728 r
.71781 .58692 m .71269 .5967 L .70961 .59246 L p F P
0 g
s
.947 .869 .728 r
.70961 .59246 m .71475 .58266 L .71781 .58692 L p F P
0 g
s
.947 .869 .728 r
.68604 .67779 m .68089 .68767 L .67772 .68368 L p F P
0 g
s
.947 .869 .728 r
.67772 .68368 m .68289 .67379 L .68604 .67779 L p F P
0 g
s
.318 .567 .928 r
.29041 .75892 m .28979 .74652 L .2585 .72892 L p F P
0 g
s
.389 .63 .95 r
.28979 .74652 m .29041 .75892 L .32317 .77036 L p F P
0 g
s
.947 .869 .728 r
.76907 .4387 m .764 .44832 L .76107 .44366 L p F P
0 g
s
.947 .869 .728 r
.76107 .44366 m .76615 .43402 L .76907 .4387 L p F P
0 g
s
.947 .869 .728 r
.73729 .52959 m .73219 .5393 L .72917 .5349 L p F P
0 g
s
.947 .869 .728 r
.72917 .5349 m .73429 .52516 L .73729 .52959 L p F P
0 g
s
.947 .869 .728 r
.70551 .62048 m .70038 .63029 L .69726 .62615 L p F P
0 g
s
.947 .869 .728 r
.69726 .62615 m .70242 .61631 L .70551 .62048 L p F P
0 g
s
.947 .869 .728 r
.67373 .71138 m .66856 .7213 L .66535 .71741 L p F P
0 g
s
.947 .869 .728 r
.66535 .71741 m .67054 .70747 L .67373 .71138 L p F P
0 g
s
.545 .79 .989 r
.42884 .78392 m .39764 .78893 L .40226 .79148 L closepath p F P
0 g
s
.59 .825 .989 r
.42884 .78392 m .45698 .79138 L .46119 .7888 L closepath p F P
0 g
s
.751 .912 .947 r
.56876 .75837 m .56743 .74597 L .5342 .76059 L p F P
0 g
s
.751 .912 .947 r
.5342 .76059 m .53545 .76994 L .56876 .75837 L p F P
0 g
s
.947 .869 .728 r
.75679 .47221 m .7517 .48187 L .74873 .4773 L p F P
0 g
s
.947 .869 .728 r
.74873 .4773 m .75383 .46762 L .75679 .47221 L p F P
0 g
s
.947 .869 .728 r
.725 .56313 m .71988 .57288 L .71682 .56857 L p F P
0 g
s
.947 .869 .728 r
.71682 .56857 m .72195 .5588 L .725 .56313 L p F P
0 g
s
.405 .687 .976 r
.3608 .78454 m .35748 .77842 L .32317 .77036 L p F P
0 g
s
.485 .74 .984 r
.35748 .77842 m .3608 .78454 L .39445 .78604 L p F P
0 g
s
.463 .746 .99 r
.39764 .78893 m .39445 .78604 L .3608 .78454 L p F P
0 g
s
.903 .911 .818 r
.67907 .65905 m .66655 .63557 L .64346 .66361 L p F P
0 g
s
.903 .911 .818 r
.64346 .66361 m .65513 .68445 L .67907 .65905 L p F P
0 g
s
.421 .063 .25 r
.33292 .21841 m .27699 .23384 L .26674 .25371 L p F P
0 g
s
.947 .869 .728 r
.6932 .65406 m .68805 .66391 L .6849 .65986 L p F P
0 g
s
.947 .869 .728 r
.6849 .65986 m .69007 .64998 L .6932 .65406 L p F P
0 g
s
.947 .869 .728 r
.66141 .745 m .65622 .75495 L .65298 .75116 L p F P
0 g
s
.947 .869 .728 r
.65298 .75116 m .65818 .74118 L .66141 .745 L p F P
0 g
s
.645 .864 .982 r
.49837 .78427 m .50071 .77814 L .46501 .78282 L p F P
0 g
s
.645 .864 .982 r
.46501 .78282 m .46391 .78591 L .49837 .78427 L p F P
0 g
s
.947 .869 .728 r
.74449 .50574 m .7394 .51544 L .73639 .51097 L p F P
0 g
s
.947 .869 .728 r
.73639 .51097 m .74151 .50125 L .74449 .50574 L p F P
0 g
s
1 1 0 r
.01 w
.74277 .50393 m
.74735 .49524 L
s
.5 Mabswid
.947 .869 .728 r
.71269 .5967 m .70756 .60649 L .70446 .60228 L p F P
0 g
s
.947 .869 .728 r
.70446 .60228 m .70961 .59246 L .71269 .5967 L p F P
0 g
s
0 .4 1 r
.01 w
.72656 .51678 m
.72883 .50783 L
s
.5 Mabswid
.947 .869 .728 r
.68089 .68767 m .67572 .69756 L .67253 .6936 L p F P
0 g
s
.947 .869 .728 r
.67253 .6936 m .67772 .68368 L .68089 .68767 L p F P
0 g
s
.766 .357 .276 r
.57957 .23301 m .52185 .21789 L .52672 .23694 L p F P
0 g
s
.766 .357 .276 r
.52672 .23694 m .58795 .25283 L .57957 .23301 L p F P
0 g
s
.947 .869 .728 r
.764 .44832 m .75892 .45796 L .75597 .45332 L p F P
0 g
s
.947 .869 .728 r
.75597 .45332 m .76107 .44366 L .764 .44832 L p F P
0 g
s
1 1 0 r
.01 w
.74735 .49524 m
.82249 .35239 L
s
.5 Mabswid
.947 .869 .728 r
.73219 .5393 m .72708 .54904 L .72404 .54466 L p F P
0 g
s
.947 .869 .728 r
.72404 .54466 m .72917 .5349 L .73219 .5393 L p F P
0 g
s
.947 .869 .728 r
.70038 .63029 m .69523 .64013 L .6921 .636 L p F P
0 g
s
.947 .869 .728 r
.6921 .636 m .69726 .62615 L .70038 .63029 L p F P
0 g
s
.947 .869 .728 r
.66856 .7213 m .66338 .73123 L .66015 .72736 L p F P
0 g
s
.947 .869 .728 r
.66015 .72736 m .66535 .71741 L .66856 .7213 L p F P
0 g
s
.947 .869 .728 r
.7517 .48187 m .74661 .49155 L .74362 .487 L p F P
0 g
s
.947 .869 .728 r
.74362 .487 m .74873 .4773 L .7517 .48187 L p F P
0 g
s
.947 .869 .728 r
.71988 .57288 m .71475 .58266 L .71167 .57837 L p F P
0 g
s
.947 .869 .728 r
.71167 .57837 m .71682 .56857 L .71988 .57288 L p F P
0 g
s
.947 .869 .728 r
.68805 .66391 m .68289 .67379 L .67972 .66976 L p F P
0 g
s
.947 .869 .728 r
.67972 .66976 m .6849 .65986 L .68805 .66391 L p F P
0 g
s
.947 .869 .728 r
.65622 .75495 m .65102 .76493 L .64776 .76115 L p F P
0 g
s
.947 .869 .728 r
.64776 .76115 m .65298 .75116 L .65622 .75495 L p F P
0 g
s
.173 .127 .562 r
.13118 .51244 m .15655 .48221 L .15177 .44902 L p F P
0 g
s
.233 .212 .629 r
.15655 .48221 m .13118 .51244 L .14015 .54448 L p F P
0 g
s
.947 .869 .728 r
.7394 .51544 m .73429 .52516 L .73126 .52071 L p F P
0 g
s
.947 .869 .728 r
.73126 .52071 m .73639 .51097 L .7394 .51544 L p F P
0 g
s
.947 .869 .728 r
.70756 .60649 m .70242 .61631 L .6993 .61212 L p F P
0 g
s
.947 .869 .728 r
.6993 .61212 m .70446 .60228 L .70756 .60649 L p F P
0 g
s
.947 .869 .728 r
.67572 .69756 m .67054 .70747 L .66734 .70354 L p F P
0 g
s
.947 .869 .728 r
.66734 .70354 m .67253 .6936 L .67572 .69756 L p F P
0 g
s
.588 .161 .199 r
.45778 .19536 m .39825 .19553 L .3948 .21032 L p F P
0 g
s
.487 .07 .174 r
.33292 .21841 m .3948 .21032 L .39825 .19553 L p F P
0 g
s
.947 .869 .728 r
.75892 .45796 m .75383 .46762 L .75086 .46301 L p F P
0 g
s
.947 .869 .728 r
.75086 .46301 m .75597 .45332 L .75892 .45796 L p F P
0 g
s
.588 .161 .199 r
.3948 .21032 m .45904 .21014 L .45778 .19536 L p F P
0 g
s
.947 .869 .728 r
.72708 .54904 m .72195 .5588 L .71889 .55444 L p F P
0 g
s
.947 .869 .728 r
.71889 .55444 m .72404 .54466 L .72708 .54904 L p F P
0 g
s
.549 .786 .987 r
.42884 .78392 m .39445 .78604 L .39764 .78893 L closepath p F P
0 g
s
.947 .869 .728 r
.69523 .64013 m .69007 .64998 L .68692 .64588 L p F P
0 g
s
.947 .869 .728 r
.68692 .64588 m .6921 .636 L .69523 .64013 L p F P
0 g
s
.598 .825 .986 r
.42884 .78392 m .46119 .7888 L .46391 .78591 L closepath p F P
0 g
s
.947 .869 .728 r
.66338 .73123 m .65818 .74118 L .65494 .73734 L p F P
0 g
s
.947 .869 .728 r
.65494 .73734 m .66015 .72736 L .66338 .73123 L p F P
0 g
s
.947 .869 .728 r
.74661 .49155 m .74151 .50125 L .7385 .49673 L p F P
0 g
s
.947 .869 .728 r
.7385 .49673 m .74362 .487 L .74661 .49155 L p F P
0 g
s
.956 .8 .646 r
.72661 .51103 m .69716 .48091 L .68816 .51459 L p F P
0 g
s
.956 .8 .646 r
.68816 .51459 m .71685 .54315 L .72661 .51103 L p F P
0 g
s
0 .4 1 r
.01 w
.72565 .5204 m
.72656 .51678 L
s
.5 Mabswid
.947 .869 .728 r
.71475 .58266 m .70961 .59246 L .70652 .5882 L p F P
0 g
s
.947 .869 .728 r
.70652 .5882 m .71167 .57837 L .71475 .58266 L p F P
0 g
s
.947 .869 .728 r
.68289 .67379 m .67772 .68368 L .67453 .67968 L p F P
0 g
s
.947 .869 .728 r
.67453 .67968 m .67972 .66976 L .68289 .67379 L p F P
0 g
s
0 .4 1 r
.01 w
.72513 .52214 m
.72565 .5204 L
s
.5 Mabswid
.947 .869 .728 r
.76615 .43402 m .76107 .44366 L .75812 .43898 L p F P
0 g
s
.947 .869 .728 r
.75812 .43898 m .76322 .42931 L .76615 .43402 L p F P
0 g
s
.389 .63 .95 r
.32317 .77036 m .32293 .76101 L .28979 .74652 L p F P
0 g
s
.451 .686 .966 r
.32293 .76101 m .32317 .77036 L .35748 .77842 L p F P
0 g
s
.947 .869 .728 r
.73429 .52516 m .72917 .5349 L .72613 .53047 L p F P
0 g
s
.947 .869 .728 r
.72613 .53047 m .73126 .52071 L .73429 .52516 L p F P
0 g
s
.947 .869 .728 r
.70242 .61631 m .69726 .62615 L .69413 .62198 L p F P
0 g
s
.947 .869 .728 r
.69413 .62198 m .6993 .61212 L .70242 .61631 L p F P
0 g
s
.947 .869 .728 r
.67054 .70747 m .66535 .71741 L .66213 .7135 L p F P
0 g
s
.947 .869 .728 r
.66213 .7135 m .66734 .70354 L .67054 .70747 L p F P
0 g
s
.257 .401 .816 r
.20312 .6854 m .21166 .66453 L .18882 .63661 L p F P
0 g
s
.314 .468 .854 r
.21166 .66453 m .20312 .6854 L .22948 .70844 L p F P
0 g
s
.708 .885 .962 r
.53545 .76994 m .5342 .76059 L .4997 .77188 L p F P
0 g
s
.708 .885 .962 r
.4997 .77188 m .50071 .77814 L .53545 .76994 L p F P
0 g
s
.947 .869 .728 r
.75383 .46762 m .74873 .4773 L .74575 .47271 L p F P
0 g
s
.947 .869 .728 r
.74575 .47271 m .75086 .46301 L .75383 .46762 L p F P
0 g
s
.947 .869 .728 r
.72195 .5588 m .71682 .56857 L .71374 .56424 L p F P
0 g
s
.947 .869 .728 r
.71374 .56424 m .71889 .55444 L .72195 .5588 L p F P
0 g
s
.947 .869 .728 r
.69007 .64998 m .6849 .65986 L .68173 .65578 L p F P
0 g
s
.947 .869 .728 r
.68173 .65578 m .68692 .64588 L .69007 .64998 L p F P
0 g
s
.947 .869 .728 r
.65818 .74118 m .65298 .75116 L .64972 .74734 L p F P
0 g
s
.947 .869 .728 r
.64972 .74734 m .65494 .73734 L .65818 .74118 L p F P
0 g
s
1 0 0 r
.01 w
.15201 .59834 m
.15465 .59293 L
s
.5 Mabswid
.947 .869 .728 r
.74151 .50125 m .73639 .51097 L .73337 .50647 L p F P
0 g
s
.947 .869 .728 r
.73337 .50647 m .7385 .49673 L .74151 .50125 L p F P
0 g
s
.947 .869 .728 r
.70961 .59246 m .70446 .60228 L .70135 .59804 L p F P
0 g
s
.947 .869 .728 r
.70135 .59804 m .70652 .5882 L .70961 .59246 L p F P
0 g
s
.947 .869 .728 r
.67772 .68368 m .67253 .6936 L .66933 .68962 L p F P
0 g
s
.947 .869 .728 r
.66933 .68962 m .67453 .67968 L .67772 .68368 L p F P
0 g
s
.872 .908 .852 r
.65513 .68445 m .64346 .66361 L .61767 .68956 L p F P
0 g
s
.872 .908 .852 r
.61767 .68956 m .6283 .70762 L .65513 .68445 L p F P
0 g
s
.947 .869 .728 r
.76107 .44366 m .75597 .45332 L .753 .44866 L p F P
0 g
s
.947 .869 .728 r
.753 .44866 m .75812 .43898 L .76107 .44366 L p F P
0 g
s
.947 .869 .728 r
.72917 .5349 m .72404 .54466 L .72098 .54025 L p F P
0 g
s
.947 .869 .728 r
.72098 .54025 m .72613 .53047 L .72917 .5349 L p F P
0 g
s
0 .4 1 r
.01 w
.7219 .53296 m
.72513 .52214 L
s
.5 Mabswid
.232 .036 .395 r
.15282 .38571 m .19367 .35647 L .1987 .32723 L p F P
0 g
s
.291 .128 .481 r
.19367 .35647 m .15282 .38571 L .15054 .41671 L p F P
0 g
s
.947 .869 .728 r
.69726 .62615 m .6921 .636 L .68895 .63186 L p F P
0 g
s
.947 .869 .728 r
.68895 .63186 m .69413 .62198 L .69726 .62615 L p F P
0 g
s
.947 .869 .728 r
.66535 .71741 m .66015 .72736 L .65691 .72348 L p F P
0 g
s
.947 .869 .728 r
.65691 .72348 m .66213 .7135 L .66535 .71741 L p F P
0 g
s
.947 .869 .728 r
.74873 .4773 m .74362 .487 L .74062 .48243 L p F P
0 g
s
.947 .869 .728 r
.74062 .48243 m .74575 .47271 L .74873 .4773 L p F P
0 g
s
.947 .869 .728 r
.71682 .56857 m .71167 .57837 L .70858 .57406 L p F P
0 g
s
.947 .869 .728 r
.70858 .57406 m .71374 .56424 L .71682 .56857 L p F P
0 g
s
.947 .869 .728 r
.6849 .65986 m .67972 .66976 L .67653 .66571 L p F P
0 g
s
.947 .869 .728 r
.67653 .66571 m .68173 .65578 L .6849 .65986 L p F P
0 g
s
.485 .74 .984 r
.39445 .78604 m .39286 .78296 L .35748 .77842 L p F P
0 g
s
.554 .783 .984 r
.42884 .78392 m .39286 .78296 L .39445 .78604 L closepath p F P
0 g
s
.947 .869 .728 r
.65298 .75116 m .64776 .76115 L .64449 .75736 L p F P
0 g
s
.947 .869 .728 r
.64449 .75736 m .64972 .74734 L .65298 .75116 L p F P
0 g
s
.606 .823 .983 r
.42884 .78392 m .46391 .78591 L .46501 .78282 L closepath p F P
0 g
s
0 .4 1 r
.01 w
.72117 .53508 m
.7219 .53296 L
s
.5 Mabswid
.947 .869 .728 r
.73639 .51097 m .73126 .52071 L .72822 .51623 L p F P
0 g
s
.947 .869 .728 r
.72822 .51623 m .73337 .50647 L .73639 .51097 L p F P
0 g
s
.947 .869 .728 r
.70446 .60228 m .6993 .61212 L .69617 .6079 L p F P
0 g
s
.947 .869 .728 r
.69617 .6079 m .70135 .59804 L .70446 .60228 L p F P
0 g
s
.947 .869 .728 r
.67253 .6936 m .66734 .70354 L .66411 .69958 L p F P
0 g
s
.947 .869 .728 r
.66411 .69958 m .66933 .68962 L .67253 .6936 L p F P
0 g
s
.925 .654 .507 r
.70386 .38431 m .65932 .35526 L .66021 .38663 L p F P
0 g
s
.925 .654 .507 r
.66021 .38663 m .70502 .41533 L .70386 .38431 L p F P
0 g
s
.947 .869 .728 r
.75597 .45332 m .75086 .46301 L .74788 .45836 L p F P
0 g
s
.947 .869 .728 r
.74788 .45836 m .753 .44866 L .75597 .45332 L p F P
0 g
s
.947 .869 .728 r
.72404 .54466 m .71889 .55444 L .71582 .55006 L p F P
0 g
s
.947 .869 .728 r
.71582 .55006 m .72098 .54025 L .72404 .54466 L p F P
0 g
s
1 1 0 r
.01 w
.7212 .54494 m
.72227 .5429 L
s
0 .4 1 r
.71758 .5455 m
.71913 .541 L
s
.71913 .541 m
.72117 .53508 L
s
.5 Mabswid
.947 .869 .728 r
.6921 .636 m .68692 .64588 L .68375 .64176 L p F P
0 g
s
.947 .869 .728 r
.68375 .64176 m .68895 .63186 L .6921 .636 L p F P
0 g
s
.451 .686 .966 r
.35748 .77842 m .35748 .77216 L .32293 .76101 L p F P
0 g
s
.508 .736 .976 r
.35748 .77216 m .35748 .77842 L .39286 .78296 L p F P
0 g
s
.947 .869 .728 r
.66015 .72736 m .65494 .73734 L .65168 .73348 L p F P
0 g
s
.947 .869 .728 r
.65168 .73348 m .65691 .72348 L .66015 .72736 L p F P
0 g
s
.662 .855 .974 r
.50071 .77814 m .4997 .77188 L .46442 .77969 L p F P
0 g
s
.662 .855 .974 r
.46442 .77969 m .46501 .78282 L .50071 .77814 L p F P
0 g
s
.947 .869 .728 r
.74362 .487 m .7385 .49673 L .73548 .49218 L p F P
0 g
s
.947 .869 .728 r
.73548 .49218 m .74062 .48243 L .74362 .487 L p F P
0 g
s
.947 .869 .728 r
.71167 .57837 m .70652 .5882 L .7034 .58391 L p F P
0 g
s
.947 .869 .728 r
.7034 .58391 m .70858 .57406 L .71167 .57837 L p F P
0 g
s
.947 .869 .728 r
.67972 .66976 m .67453 .67968 L .67132 .67565 L p F P
0 g
s
.947 .869 .728 r
.67132 .67565 m .67653 .66571 L .67972 .66976 L p F P
0 g
s
.947 .869 .728 r
.76322 .42931 m .75812 .43898 L .75515 .43426 L p F P
0 g
s
.947 .869 .728 r
.75515 .43426 m .76027 .42458 L .76322 .42931 L p F P
0 g
s
.947 .869 .728 r
.73126 .52071 m .72613 .53047 L .72307 .52602 L p F P
0 g
s
.947 .869 .728 r
.72307 .52602 m .72822 .51623 L .73126 .52071 L p F P
0 g
s
.314 .468 .854 r
.22948 .70844 m .23734 .69036 L .21166 .66453 L p F P
0 g
s
.365 .529 .886 r
.23734 .69036 m .22948 .70844 L .2585 .72892 L p F P
0 g
s
.947 .869 .728 r
.6993 .61212 m .69413 .62198 L .69098 .61778 L p F P
0 g
s
.947 .869 .728 r
.69098 .61778 m .69617 .6079 L .6993 .61212 L p F P
0 g
s
.947 .869 .728 r
.66734 .70354 m .66213 .7135 L .65889 .70956 L p F P
0 g
s
.947 .869 .728 r
.65889 .70956 m .66411 .69958 L .66734 .70354 L p F P
0 g
s
.947 .869 .728 r
.75086 .46301 m .74575 .47271 L .74274 .46809 L p F P
0 g
s
.947 .869 .728 r
.74274 .46809 m .74788 .45836 L .75086 .46301 L p F P
0 g
s
.317 .015 .285 r
.20657 .30047 m .25838 .27694 L .26674 .25371 L p F P
0 g
s
.375 .115 .387 r
.25838 .27694 m .20657 .30047 L .1987 .32723 L p F P
0 g
s
.947 .869 .728 r
.71889 .55444 m .71374 .56424 L .71065 .55988 L p F P
0 g
s
.947 .869 .728 r
.71065 .55988 m .71582 .55006 L .71889 .55444 L p F P
0 g
s
.947 .869 .728 r
.68692 .64588 m .68173 .65578 L .67855 .65169 L p F P
0 g
s
.947 .869 .728 r
.67855 .65169 m .68375 .64176 L .68692 .64588 L p F P
0 g
s
.947 .869 .728 r
.65494 .73734 m .64972 .74734 L .64644 .7435 L p F P
0 g
s
.947 .869 .728 r
.64644 .7435 m .65168 .73348 L .65494 .73734 L p F P
0 g
s
.233 .212 .629 r
.14015 .54448 m .16487 .51582 L .15655 .48221 L p F P
0 g
s
.283 .285 .685 r
.16487 .51582 m .14015 .54448 L .15284 .57616 L p F P
0 g
s
0 .4 1 r
.01 w
.71639 .54856 m
.71758 .5455 L
s
.71577 .55015 m
.71639 .54856 L
s
.5 Mabswid
.839 .901 .881 r
.6283 .70762 m .61767 .68956 L .58956 .71307 L p F P
0 g
s
.839 .901 .881 r
.58956 .71307 m .59894 .72823 L .6283 .70762 L p F P
0 g
s
.947 .869 .728 r
.7385 .49673 m .73337 .50647 L .73033 .50194 L p F P
0 g
s
1 1 0 r
.01 w
.72227 .5429 m
.74277 .50393 L
s
.5 Mabswid
.947 .869 .728 r
.73033 .50194 m .73548 .49218 L .7385 .49673 L p F P
0 g
s
.947 .869 .728 r
.70652 .5882 m .70135 .59804 L .69822 .59377 L p F P
0 g
s
.947 .869 .728 r
.69822 .59377 m .7034 .58391 L .70652 .5882 L p F P
0 g
s
.947 .869 .728 r
.67453 .67968 m .66933 .68962 L .6661 .68561 L p F P
0 g
s
.947 .869 .728 r
.6661 .68561 m .67132 .67565 L .67453 .67968 L p F P
0 g
s
.859 .522 .413 r
.64923 .29929 m .59456 .27603 L .59925 .30237 L p F P
0 g
s
.859 .522 .413 r
.59925 .30237 m .65562 .32603 L .64923 .29929 L p F P
0 g
s
.947 .869 .728 r
.75812 .43898 m .753 .44866 L .75002 .44397 L p F P
0 g
s
.947 .869 .728 r
.75002 .44397 m .75515 .43426 L .75812 .43898 L p F P
0 g
s
.508 .736 .976 r
.39286 .78296 m .39294 .77983 L .35748 .77216 L p F P
0 g
s
.56 .781 .981 r
.42884 .78392 m .39294 .77983 L .39286 .78296 L closepath p F P
0 g
s
.947 .869 .728 r
.72613 .53047 m .72098 .54025 L .7179 .53582 L p F P
0 g
s
.947 .869 .728 r
.7179 .53582 m .72307 .52602 L .72613 .53047 L p F P
0 g
s
.947 .869 .728 r
.69413 .62198 m .68895 .63186 L .68578 .62769 L p F P
0 g
s
.947 .869 .728 r
.68578 .62769 m .69098 .61778 L .69413 .62198 L p F P
0 g
s
.612 .821 .98 r
.42884 .78392 m .46501 .78282 L .46442 .77969 L closepath p F P
0 g
s
.947 .869 .728 r
.66213 .7135 m .65691 .72348 L .65365 .71957 L p F P
0 g
s
.947 .869 .728 r
.65365 .71957 m .65889 .70956 L .66213 .7135 L p F P
0 g
s
.947 .869 .728 r
.74575 .47271 m .74062 .48243 L .7376 .47784 L p F P
0 g
s
.947 .869 .728 r
.7376 .47784 m .74274 .46809 L .74575 .47271 L p F P
0 g
s
.94 .815 .694 r
.71685 .54315 m .68816 .51459 L .67588 .54822 L p F P
0 g
s
.94 .815 .694 r
.67588 .54822 m .70347 .57491 L .71685 .54315 L p F P
0 g
s
.947 .869 .728 r
.71374 .56424 m .70858 .57406 L .70546 .56973 L p F P
0 g
s
.947 .869 .728 r
.70546 .56973 m .71065 .55988 L .71374 .56424 L p F P
0 g
s
.947 .869 .728 r
.68173 .65578 m .67653 .66571 L .67333 .66163 L p F P
0 g
s
.947 .869 .728 r
.67333 .66163 m .67855 .65169 L .68173 .65578 L p F P
0 g
s
.947 .869 .728 r
.64972 .74734 m .64449 .75736 L .64119 .75355 L p F P
0 g
s
.947 .869 .728 r
.64119 .75355 m .64644 .7435 L .64972 .74734 L p F P
0 g
s
.947 .869 .728 r
.73337 .50647 m .72822 .51623 L .72516 .51173 L p F P
0 g
s
.947 .869 .728 r
.72516 .51173 m .73033 .50194 L .73337 .50647 L p F P
0 g
s
.947 .869 .728 r
.70135 .59804 m .69617 .6079 L .69302 .60366 L p F P
0 g
s
.947 .869 .728 r
.69302 .60366 m .69822 .59377 L .70135 .59804 L p F P
0 g
s
.947 .869 .728 r
.66933 .68962 m .66411 .69958 L .66087 .6956 L p F P
0 g
s
.947 .869 .728 r
.66087 .6956 m .6661 .68561 L .66933 .68962 L p F P
0 g
s
.616 .817 .977 r
.42884 .78392 m .46442 .77969 L .46216 .77665 L closepath p F P
0 g
s
.619 .813 .975 r
.42884 .78392 m .46216 .77665 L .45832 .77386 L closepath p F P
0 g
s
.62 .808 .972 r
.42884 .78392 m .45832 .77386 L .45308 .77145 L closepath p F P
0 g
s
.62 .804 .97 r
.42884 .78392 m .45308 .77145 L .44667 .76953 L closepath p F P
0 g
s
.618 .799 .969 r
.42884 .78392 m .44667 .76953 L .43942 .7682 L closepath p F P
0 g
s
.615 .794 .968 r
.42884 .78392 m .43942 .7682 L .43165 .76753 L closepath p F P
0 g
s
.61 .79 .967 r
.42884 .78392 m .43165 .76753 L .42374 .76754 L closepath p F P
0 g
s
.605 .786 .968 r
.42884 .78392 m .42374 .76754 L .41608 .76825 L closepath p F P
0 g
s
.598 .783 .969 r
.42884 .78392 m .41608 .76825 L .40904 .7696 L closepath p F P
0 g
s
.591 .781 .971 r
.42884 .78392 m .40904 .7696 L .40295 .77155 L closepath p F P
0 g
s
.583 .78 .973 r
.42884 .78392 m .40295 .77155 L .3981 .77398 L closepath p F P
0 g
s
.575 .779 .976 r
.42884 .78392 m .3981 .77398 L .39471 .77679 L closepath p F P
0 g
s
.568 .78 .978 r
.42884 .78392 m .39471 .77679 L .39294 .77983 L closepath p F P
0 g
s
0 .4 1 r
.01 w
.42884 .78392 m
.44194 .78156 L
s
.5 Mabswid
.947 .869 .728 r
.753 .44866 m .74788 .45836 L .74488 .4537 L p F P
0 g
s
.947 .869 .728 r
.74488 .4537 m .75002 .44397 L .753 .44866 L p F P
0 g
s
.365 .529 .886 r
.2585 .72892 m .26552 .71374 L .23734 .69036 L p F P
0 g
s
.411 .585 .912 r
.26552 .71374 m .2585 .72892 L .28979 .74652 L p F P
0 g
s
.947 .869 .728 r
.72098 .54025 m .71582 .55006 L .71272 .54565 L p F P
0 g
s
.947 .869 .728 r
.71272 .54565 m .7179 .53582 L .72098 .54025 L p F P
0 g
s
1 1 0 r
.01 w
.71236 .56175 m
.7212 .54494 L
s
.5 Mabswid
.947 .869 .728 r
.68895 .63186 m .68375 .64176 L .68057 .63762 L p F P
0 g
s
.947 .869 .728 r
.68057 .63762 m .68578 .62769 L .68895 .63186 L p F P
0 g
s
.947 .869 .728 r
.65691 .72348 m .65168 .73348 L .6484 .72959 L p F P
0 g
s
.947 .869 .728 r
.6484 .72959 m .65365 .71957 L .65691 .72348 L p F P
0 g
s
.947 .869 .728 r
.74062 .48243 m .73548 .49218 L .73244 .4876 L p F P
0 g
s
.947 .869 .728 r
.73244 .4876 m .7376 .47784 L .74062 .48243 L p F P
0 g
s
.922 .827 .735 r
.66045 .58131 m .68664 .60586 L .70347 .57491 L p F P
0 g
s
.947 .869 .728 r
.70858 .57406 m .7034 .58391 L .70027 .57959 L p F P
0 g
s
.922 .827 .735 r
.70347 .57491 m .67588 .54822 L .66045 .58131 L p F P
0 g
s
.947 .869 .728 r
.70027 .57959 m .70546 .56973 L .70858 .57406 L p F P
0 g
s
.803 .892 .907 r
.59894 .72823 m .58956 .71307 L .55951 .73379 L p F P
0 g
s
.803 .892 .907 r
.55951 .73379 m .56743 .74597 L .59894 .72823 L p F P
0 g
s
.947 .869 .728 r
.67653 .66571 m .67132 .67565 L .6681 .6716 L p F P
0 g
s
.947 .869 .728 r
.6681 .6716 m .67333 .66163 L .67653 .66571 L p F P
0 g
s
.947 .869 .728 r
.76027 .42458 m .75515 .43426 L .75216 .42952 L p F P
0 g
s
.947 .869 .728 r
.75216 .42952 m .7573 .41981 L .76027 .42458 L p F P
0 g
s
.947 .869 .728 r
.72822 .51623 m .72307 .52602 L .71999 .52154 L p F P
0 g
s
.947 .869 .728 r
.71999 .52154 m .72516 .51173 L .72822 .51623 L p F P
0 g
s
.947 .869 .728 r
.69617 .6079 m .69098 .61778 L .68781 .61357 L p F P
0 g
s
.947 .869 .728 r
.68781 .61357 m .69302 .60366 L .69617 .6079 L p F P
0 g
s
.947 .869 .728 r
.66411 .69958 m .65889 .70956 L .65563 .70561 L p F P
0 g
s
.947 .869 .728 r
.65563 .70561 m .66087 .6956 L .66411 .69958 L p F P
0 g
s
.542 .177 .298 r
.3948 .21032 m .33292 .21841 L .32605 .2375 L p F P
0 g
s
.421 .063 .25 r
.26674 .25371 m .32605 .2375 L .33292 .21841 L p F P
0 g
s
.947 .869 .728 r
.74788 .45836 m .74274 .46809 L .73972 .46344 L p F P
0 g
s
.947 .869 .728 r
.73972 .46344 m .74488 .4537 L .74788 .45836 L p F P
0 g
s
.947 .869 .728 r
.71582 .55006 m .71065 .55988 L .70753 .5555 L p F P
0 g
s
.947 .869 .728 r
.70753 .5555 m .71272 .54565 L .71582 .55006 L p F P
0 g
s
.947 .869 .728 r
.68375 .64176 m .67855 .65169 L .67534 .64756 L p F P
0 g
s
.947 .869 .728 r
.67534 .64756 m .68057 .63762 L .68375 .64176 L p F P
0 g
s
.703 .314 .309 r
.52185 .21789 m .45904 .21014 L .46001 .2288 L p F P
0 g
s
.703 .314 .309 r
.46001 .2288 m .52672 .23694 L .52185 .21789 L p F P
0 g
s
.947 .869 .728 r
.65168 .73348 m .64644 .7435 L .64314 .73964 L p F P
0 g
s
.947 .869 .728 r
.64314 .73964 m .6484 .72959 L .65168 .73348 L p F P
0 g
s
.532 .734 .968 r
.36085 .76606 m .35748 .77216 L .39294 .77983 L p F P
0 g
s
.532 .734 .968 r
.39294 .77983 m .39471 .77679 L .36085 .76606 L p F P
0 g
s
.411 .585 .912 r
.28979 .74652 m .29579 .73433 L .26552 .71374 L p F P
0 g
s
.454 .637 .934 r
.29579 .73433 m .28979 .74652 L .32293 .76101 L p F P
0 g
s
.947 .869 .728 r
.73548 .49218 m .73033 .50194 L .72727 .49739 L p F P
0 g
s
.947 .869 .728 r
.72727 .49739 m .73244 .4876 L .73548 .49218 L p F P
0 g
s
.672 .843 .965 r
.46216 .77665 m .46442 .77969 L .4997 .77188 L p F P
0 g
s
0 .4 1 r
.01 w
.44194 .78156 m
.45154 .77943 L
s
.45154 .77943 m
.45507 .77865 L
s
.5 Mabswid
.947 .869 .728 r
.7034 .58391 m .69822 .59377 L .69507 .58948 L p F P
0 g
s
.947 .869 .728 r
.69507 .58948 m .70027 .57959 L .7034 .58391 L p F P
0 g
s
1 1 0 r
.01 w
.69964 .58723 m
.70128 .58948 L
s
.69924 .58669 m
.69964 .58723 L
s
.70128 .58948 m
.71129 .60319 L
s
.69924 .58669 m
.70211 .58124 L
s
.70237 .58075 m
.70525 .57527 L
s
.70211 .58124 m
.70237 .58075 L
s
.5 Mabswid
.947 .869 .728 r
.67132 .67565 m .6661 .68561 L .66286 .68159 L p F P
0 g
s
.947 .869 .728 r
.66286 .68159 m .6681 .6716 L .67132 .67565 L p F P
0 g
s
.947 .869 .728 r
.75515 .43426 m .75002 .44397 L .74702 .43925 L p F P
0 g
s
.947 .869 .728 r
.74702 .43925 m .75216 .42952 L .75515 .43426 L p F P
0 g
s
.764 .879 .929 r
.56743 .74597 m .55951 .73379 L .52796 .75144 L p F P
0 g
s
.764 .879 .929 r
.52796 .75144 m .5342 .76059 L .56743 .74597 L p F P
0 g
s
.947 .869 .728 r
.72307 .52602 m .7179 .53582 L .71481 .53137 L p F P
0 g
s
.947 .869 .728 r
.71481 .53137 m .71999 .52154 L .72307 .52602 L p F P
0 g
s
.947 .869 .728 r
.69098 .61778 m .68578 .62769 L .68259 .6235 L p F P
0 g
s
.947 .869 .728 r
.68259 .6235 m .68781 .61357 L .69098 .61778 L p F P
0 g
s
.947 .869 .728 r
.65889 .70956 m .65365 .71957 L .65037 .71564 L p F P
0 g
s
.947 .869 .728 r
.65037 .71564 m .65563 .70561 L .65889 .70956 L p F P
0 g
s
.494 .687 .953 r
.32771 .75184 m .32293 .76101 L .35748 .77216 L p F P
0 g
s
.494 .687 .953 r
.35748 .77216 m .36085 .76606 L .32771 .75184 L p F P
0 g
s
.454 .637 .934 r
.32293 .76101 m .32771 .75184 L .29579 .73433 L p F P
0 g
s
.947 .869 .728 r
.74274 .46809 m .7376 .47784 L .73456 .47321 L p F P
0 g
s
.947 .869 .728 r
.73456 .47321 m .73972 .46344 L .74274 .46809 L p F P
0 g
s
.947 .869 .728 r
.71065 .55988 m .70546 .56973 L .70233 .56537 L p F P
0 g
s
.947 .869 .728 r
.70233 .56537 m .70753 .5555 L .71065 .55988 L p F P
0 g
s
1 1 0 r
.01 w
.70525 .57527 m
.71236 .56175 L
s
.5 Mabswid
.721 .863 .949 r
.49535 .76579 m .4997 .77188 L .5342 .76059 L p F P
0 g
s
.672 .843 .965 r
.4997 .77188 m .49535 .76579 L .46216 .77665 L p F P
0 g
s
.947 .869 .728 r
.67855 .65169 m .67333 .66163 L .67011 .65753 L p F P
0 g
s
.947 .869 .728 r
.67011 .65753 m .67534 .64756 L .67855 .65169 L p F P
0 g
s
.472 .16 .355 r
.32605 .2375 m .26674 .25371 L .25838 .27694 L p F P
0 g
s
.947 .869 .728 r
.64644 .7435 m .64119 .75355 L .63787 .74971 L p F P
0 g
s
.947 .869 .728 r
.63787 .74971 m .64314 .73964 L .64644 .7435 L p F P
0 g
s
.721 .863 .949 r
.5342 .76059 m .52796 .75144 L .49535 .76579 L p F P
0 g
s
.283 .285 .685 r
.15284 .57616 m .17665 .54936 L .16487 .51582 L p F P
0 g
s
.327 .349 .731 r
.17665 .54936 m .15284 .57616 L .16913 .60701 L p F P
0 g
s
1 0 0 r
.01 w
.15693 .58825 m
.15722 .58765 L
s
.15465 .59293 m
.15693 .58825 L
s
.5 Mabswid
.291 .128 .481 r
.15054 .41671 m .19161 .38782 L .19367 .35647 L p F P
0 g
s
.337 .205 .549 r
.19161 .38782 m .15054 .41671 L .15177 .44902 L p F P
0 g
s
.947 .869 .728 r
.73033 .50194 m .72516 .51173 L .72209 .5072 L p F P
0 g
s
.947 .869 .728 r
.72209 .5072 m .72727 .49739 L .73033 .50194 L p F P
0 g
s
.947 .869 .728 r
.69822 .59377 m .69302 .60366 L .68985 .59939 L p F P
0 g
s
.947 .869 .728 r
.68985 .59939 m .69507 .58948 L .69822 .59377 L p F P
0 g
s
.947 .869 .728 r
.6661 .68561 m .66087 .6956 L .65761 .6916 L p F P
0 g
s
.947 .869 .728 r
.65761 .6916 m .66286 .68159 L .6661 .68561 L p F P
0 g
s
.788 .427 .374 r
.58795 .25283 m .52672 .23694 L .53051 .25961 L p F P
0 g
s
.788 .427 .374 r
.53051 .25961 m .59456 .27603 L .58795 .25283 L p F P
0 g
s
.947 .869 .728 r
.75002 .44397 m .74488 .4537 L .74185 .449 L p F P
0 g
s
.947 .869 .728 r
.74185 .449 m .74702 .43925 L .75002 .44397 L p F P
0 g
s
1 0 0 r
.01 w
.15722 .58765 m
.15884 .58534 L
s
.15884 .58534 m
.16456 .57715 L
s
.5 Mabswid
.947 .869 .728 r
.7179 .53582 m .71272 .54565 L .70961 .54122 L p F P
0 g
s
.947 .869 .728 r
.70961 .54122 m .71481 .53137 L .7179 .53582 L p F P
0 g
s
0 .4 1 r
.01 w
.45507 .77865 m
.45938 .77751 L
s
.45938 .77751 m
.46094 .7771 L
s
.46094 .7771 m
.46102 .77707 L
s
.5 Mabswid
.947 .869 .728 r
.68578 .62769 m .68057 .63762 L .67736 .63345 L p F P
0 g
s
.947 .869 .728 r
.67736 .63345 m .68259 .6235 L .68578 .62769 L p F P
0 g
s
.947 .869 .728 r
.65365 .71957 m .6484 .72959 L .64511 .72569 L p F P
0 g
s
.947 .869 .728 r
.64511 .72569 m .65037 .71564 L .65365 .71957 L p F P
0 g
s
.947 .869 .728 r
.7376 .47784 m .73244 .4876 L .72938 .483 L p F P
0 g
s
.947 .869 .728 r
.72938 .483 m .73456 .47321 L .7376 .47784 L p F P
0 g
s
.92 .685 .567 r
.70502 .41533 m .66021 .38663 L .65823 .4197 L p F P
0 g
s
.92 .685 .567 r
.65823 .4197 m .70279 .44767 L .70502 .41533 L p F P
0 g
s
.947 .869 .728 r
.70546 .56973 m .70027 .57959 L .69712 .57526 L p F P
0 g
s
.947 .869 .728 r
.69712 .57526 m .70233 .56537 L .70546 .56973 L p F P
0 g
s
.947 .869 .728 r
.67333 .66163 m .6681 .6716 L .66486 .66752 L p F P
0 g
s
.947 .869 .728 r
.66486 .66752 m .67011 .65753 L .67333 .66163 L p F P
0 g
s
1 0 1 r
.01 w
.69924 .58669 m
.70087 .58727 L
s
.5 Mabswid
.947 .869 .728 r
.7573 .41981 m .75216 .42952 L .74916 .42475 L p F P
0 g
s
.947 .869 .728 r
.74916 .42475 m .75432 .41502 L .7573 .41981 L p F P
0 g
s
.947 .869 .728 r
.72516 .51173 m .71999 .52154 L .7169 .51703 L p F P
0 g
s
.947 .869 .728 r
.7169 .51703 m .72209 .5072 L .72516 .51173 L p F P
0 g
s
.555 .734 .959 r
.36747 .7604 m .36085 .76606 L .39471 .77679 L p F P
0 g
s
.555 .734 .959 r
.39471 .77679 m .3981 .77398 L .36747 .7604 L p F P
0 g
s
.947 .869 .728 r
.69302 .60366 m .68781 .61357 L .68463 .60932 L p F P
0 g
s
.901 .836 .771 r
.68664 .60586 m .66045 .58131 L .6421 .61339 L p F P
0 g
s
.901 .836 .771 r
.6421 .61339 m .66655 .63557 L .68664 .60586 L p F P
0 g
s
.947 .869 .728 r
.68463 .60932 m .68985 .59939 L .69302 .60366 L p F P
0 g
s
.947 .869 .728 r
.66087 .6956 m .65563 .70561 L .65235 .70163 L p F P
0 g
s
.947 .869 .728 r
.65235 .70163 m .65761 .6916 L .66087 .6956 L p F P
0 g
s
.677 .829 .956 r
.45832 .77386 m .46216 .77665 L .49535 .76579 L p F P
0 g
s
0 .4 1 r
.01 w
.46365 .77638 m
.46819 .77518 L
s
.46341 .77644 m
.46365 .77638 L
s
.5 Mabswid
.947 .869 .728 r
.74488 .4537 m .73972 .46344 L .73668 .45877 L p F P
0 g
s
.947 .869 .728 r
.73668 .45877 m .74185 .449 L .74488 .4537 L p F P
0 g
s
.947 .869 .728 r
.71272 .54565 m .70753 .5555 L .7044 .55109 L p F P
0 g
s
.947 .869 .728 r
.7044 .55109 m .70961 .54122 L .71272 .54565 L p F P
0 g
s
.947 .869 .728 r
.68057 .63762 m .67534 .64756 L .67212 .64342 L p F P
0 g
s
.947 .869 .728 r
.67212 .64342 m .67736 .63345 L .68057 .63762 L p F P
0 g
s
.947 .869 .728 r
.6484 .72959 m .64314 .73964 L .63983 .73576 L p F P
0 g
s
.947 .869 .728 r
.63983 .73576 m .64511 .72569 L .6484 .72959 L p F P
0 g
s
0 .4 1 r
.01 w
.46819 .77518 m
.48128 .77116 L
s
.5 Mabswid
.947 .869 .728 r
.73244 .4876 m .72727 .49739 L .72419 .49282 L p F P
0 g
s
.947 .869 .728 r
.72419 .49282 m .72938 .483 L .73244 .4876 L p F P
0 g
s
.947 .869 .728 r
.70027 .57959 m .69507 .58948 L .6919 .58517 L p F P
0 g
s
.947 .869 .728 r
.6919 .58517 m .69712 .57526 L .70027 .57959 L p F P
0 g
s
.947 .869 .728 r
.6681 .6716 m .66286 .68159 L .6596 .67754 L p F P
0 g
s
.947 .869 .728 r
.6596 .67754 m .66486 .66752 L .6681 .6716 L p F P
0 g
s
.947 .869 .728 r
.75216 .42952 m .74702 .43925 L .744 .43451 L p F P
0 g
s
.947 .869 .728 r
.744 .43451 m .74916 .42475 L .75216 .42952 L p F P
0 g
s
.947 .869 .728 r
.71999 .52154 m .71481 .53137 L .71169 .52689 L p F P
0 g
s
.947 .869 .728 r
.71169 .52689 m .7169 .51703 L .71999 .52154 L p F P
0 g
s
.947 .869 .728 r
.68781 .61357 m .68259 .6235 L .67939 .61928 L p F P
0 g
s
.947 .869 .728 r
.67939 .61928 m .68463 .60932 L .68781 .61357 L p F P
0 g
s
.947 .869 .728 r
.65563 .70561 m .65037 .71564 L .64708 .71168 L p F P
0 g
s
.947 .869 .728 r
.64708 .71168 m .65235 .70163 L .65563 .70561 L p F P
0 g
s
.947 .869 .728 r
.73972 .46344 m .73456 .47321 L .7315 .46856 L p F P
0 g
s
.947 .869 .728 r
.7315 .46856 m .73668 .45877 L .73972 .46344 L p F P
0 g
s
.947 .869 .728 r
.70753 .5555 m .70233 .56537 L .69918 .56098 L p F P
0 g
s
.947 .869 .728 r
.69918 .56098 m .7044 .55109 L .70753 .5555 L p F P
0 g
s
.947 .869 .728 r
.67534 .64756 m .67011 .65753 L .66686 .65341 L p F P
0 g
s
.947 .869 .728 r
.66686 .65341 m .67212 .64342 L .67534 .64756 L p F P
0 g
s
.947 .869 .728 r
.64314 .73964 m .63787 .74971 L .63454 .74586 L p F P
0 g
s
.947 .869 .728 r
.63454 .74586 m .63983 .73576 L .64314 .73964 L p F P
0 g
s
.631 .257 .316 r
.45904 .21014 m .3948 .21032 L .39176 .22899 L p F P
0 g
s
.542 .177 .298 r
.32605 .2375 m .39176 .22899 L .3948 .21032 L p F P
0 g
s
.631 .257 .316 r
.39176 .22899 m .46001 .2288 L .45904 .21014 L p F P
0 g
s
.947 .869 .728 r
.72727 .49739 m .72209 .5072 L .71899 .50265 L p F P
0 g
s
.947 .869 .728 r
.71899 .50265 m .72419 .49282 L .72727 .49739 L p F P
0 g
s
.947 .869 .728 r
.69507 .58948 m .68985 .59939 L .68667 .5951 L p F P
0 g
s
.947 .869 .728 r
.68667 .5951 m .6919 .58517 L .69507 .58948 L p F P
0 g
s
.947 .869 .728 r
.66286 .68159 m .65761 .6916 L .65433 .68757 L p F P
0 g
s
.947 .869 .728 r
.65433 .68757 m .6596 .67754 L .66286 .68159 L p F P
0 g
s
.327 .349 .731 r
.16913 .60701 m .19175 .58237 L .17665 .54936 L p F P
0 g
s
.365 .407 .771 r
.19175 .58237 m .16913 .60701 L .18882 .63661 L p F P
0 g
s
.947 .869 .728 r
.74702 .43925 m .74185 .449 L .73882 .44428 L p F P
0 g
s
.947 .869 .728 r
.73882 .44428 m .744 .43451 L .74702 .43925 L p F P
0 g
s
.947 .869 .728 r
.71481 .53137 m .70961 .54122 L .70648 .53676 L p F P
0 g
s
.947 .869 .728 r
.70648 .53676 m .71169 .52689 L .71481 .53137 L p F P
0 g
s
.576 .736 .951 r
.37707 .75548 m .36747 .7604 L .3981 .77398 L p F P
0 g
s
.576 .736 .951 r
.3981 .77398 m .40295 .77155 L .37707 .75548 L p F P
0 g
s
.947 .869 .728 r
.68259 .6235 m .67736 .63345 L .67414 .62925 L p F P
0 g
s
.947 .869 .728 r
.67414 .62925 m .67939 .61928 L .68259 .6235 L p F P
0 g
s
.677 .829 .956 r
.49535 .76579 m .48782 .76016 L .45832 .77386 L p F P
0 g
s
.678 .815 .949 r
.45308 .77145 m .45832 .77386 L .48782 .76016 L p F P
0 g
s
0 .4 1 r
.01 w
.48128 .77116 m
.48182 .77097 L
s
.48182 .77097 m
.49431 .76659 L
s
.5 Mabswid
.947 .869 .728 r
.65037 .71564 m .64511 .72569 L .64179 .72176 L p F P
0 g
s
.947 .869 .728 r
.64179 .72176 m .64708 .71168 L .65037 .71564 L p F P
0 g
s
.375 .115 .387 r
.1987 .32723 m .25211 .3033 L .25838 .27694 L p F P
0 g
s
.418 .194 .465 r
.25211 .3033 m .1987 .32723 L .19367 .35647 L p F P
0 g
s
.947 .869 .728 r
.73456 .47321 m .72938 .483 L .72631 .47838 L p F P
0 g
s
.947 .869 .728 r
.72631 .47838 m .7315 .46856 L .73456 .47321 L p F P
0 g
s
.947 .869 .728 r
.70233 .56537 m .69712 .57526 L .69395 .5709 L p F P
0 g
s
.947 .869 .728 r
.69395 .5709 m .69918 .56098 L .70233 .56537 L p F P
0 g
s
.947 .869 .728 r
.67011 .65753 m .66486 .66752 L .6616 .66343 L p F P
0 g
s
.947 .869 .728 r
.6616 .66343 m .66686 .65341 L .67011 .65753 L p F P
0 g
s
.947 .869 .728 r
.75432 .41502 m .74916 .42475 L .74614 .41996 L p F P
0 g
s
.947 .869 .728 r
.74614 .41996 m .75132 .41021 L .75432 .41502 L p F P
0 g
s
.947 .869 .728 r
.72209 .5072 m .7169 .51703 L .71378 .5125 L p F P
0 g
s
.947 .869 .728 r
.71378 .5125 m .71899 .50265 L .72209 .5072 L p F P
0 g
s
.947 .869 .728 r
.68985 .59939 m .68463 .60932 L .68142 .60506 L p F P
0 g
s
.947 .869 .728 r
.68142 .60506 m .68667 .5951 L .68985 .59939 L p F P
0 g
s
0 .4 1 r
.01 w
.49431 .76659 m
.4951 .76628 L
s
.4951 .76628 m
.49545 .76614 L
s
.5 Mabswid
.947 .869 .728 r
.65761 .6916 m .65235 .70163 L .64905 .69763 L p F P
0 g
s
.947 .869 .728 r
.64905 .69763 m .65433 .68757 L .65761 .6916 L p F P
0 g
s
.532 .689 .939 r
.33739 .74332 m .32771 .75184 L .36085 .76606 L p F P
0 g
s
.532 .689 .939 r
.36085 .76606 m .36747 .7604 L .33739 .74332 L p F P
0 g
s
.864 .566 .483 r
.65562 .32603 m .59925 .30237 L .60191 .33154 L p F P
0 g
s
.864 .566 .483 r
.60191 .33154 m .65932 .35526 L .65562 .32603 L p F P
0 g
s
.947 .869 .728 r
.74185 .449 m .73668 .45877 L .73363 .45407 L p F P
0 g
s
.947 .869 .728 r
.73363 .45407 m .73882 .44428 L .74185 .449 L p F P
0 g
s
.947 .869 .728 r
.70961 .54122 m .7044 .55109 L .70125 .54665 L p F P
0 g
s
.947 .869 .728 r
.70125 .54665 m .70648 .53676 L .70961 .54122 L p F P
0 g
s
.725 .839 .935 r
.48782 .76016 m .49535 .76579 L .52796 .75144 L p F P
0 g
s
0 .4 1 r
.01 w
.49692 .76556 m
.50724 .76149 L
s
.4958 .766 m
.49692 .76556 L
s
.5 Mabswid
.947 .869 .728 r
.67736 .63345 m .67212 .64342 L .66888 .63925 L p F P
0 g
s
.947 .869 .728 r
.66888 .63925 m .67414 .62925 L .67736 .63345 L p F P
0 g
s
0 .4 1 r
.01 w
.67237 .63006 m
.67799 .62194 L
s
.5 Mabswid
.947 .869 .728 r
.64511 .72569 m .63983 .73576 L .63649 .73186 L p F P
0 g
s
.947 .869 .728 r
.63649 .73186 m .64179 .72176 L .64511 .72569 L p F P
0 g
s
.947 .869 .728 r
.72938 .483 m .72419 .49282 L .7211 .48821 L p F P
0 g
s
.947 .869 .728 r
.7211 .48821 m .72631 .47838 L .72938 .483 L p F P
0 g
s
.947 .869 .728 r
.69712 .57526 m .6919 .58517 L .68871 .58083 L p F P
0 g
s
.947 .869 .728 r
.68871 .58083 m .69395 .5709 L .69712 .57526 L p F P
0 g
s
.947 .869 .728 r
.66486 .66752 m .6596 .67754 L .65632 .67346 L p F P
0 g
s
.947 .869 .728 r
.65632 .67346 m .6616 .66343 L .66486 .66752 L p F P
0 g
s
.947 .869 .728 r
.74916 .42475 m .744 .43451 L .74096 .42973 L p F P
0 g
s
.947 .869 .728 r
.74096 .42973 m .74614 .41996 L .74916 .42475 L p F P
0 g
s
0 .4 1 r
.01 w
.50724 .76149 m
.52006 .75586 L
s
.5 Mabswid
.947 .869 .728 r
.7169 .51703 m .71169 .52689 L .70856 .52238 L p F P
0 g
s
.947 .869 .728 r
.70856 .52238 m .71378 .5125 L .7169 .51703 L p F P
0 g
s
0 .4 1 r
.01 w
.66561 .6391 m
.6688 .63483 L
s
.67128 .63152 m
.67237 .63006 L
s
.6688 .63483 m
.67128 .63152 L
s
.5 Mabswid
.947 .869 .728 r
.68463 .60932 m .67939 .61928 L .67616 .61504 L p F P
0 g
s
.947 .869 .728 r
.67616 .61504 m .68142 .60506 L .68463 .60932 L p F P
0 g
s
.596 .739 .944 r
.38921 .75154 m .37707 .75548 L .40295 .77155 L p F P
0 g
s
.596 .739 .944 r
.40295 .77155 m .40904 .7696 L .38921 .75154 L p F P
0 g
s
.947 .869 .728 r
.65235 .70163 m .64708 .71168 L .64376 .70771 L p F P
0 g
s
.947 .869 .728 r
.64376 .70771 m .64905 .69763 L .65235 .70163 L p F P
0 g
s
.678 .815 .949 r
.48782 .76016 m .47743 .75528 L .45308 .77145 L p F P
0 g
s
.674 .8 .942 r
.44667 .76953 m .45308 .77145 L .47743 .75528 L p F P
0 g
s
.947 .869 .728 r
.73668 .45877 m .7315 .46856 L .72843 .46389 L p F P
0 g
s
.947 .869 .728 r
.72843 .46389 m .73363 .45407 L .73668 .45877 L p F P
0 g
s
.947 .869 .728 r
.7044 .55109 m .69918 .56098 L .69602 .55657 L p F P
0 g
s
.947 .869 .728 r
.69602 .55657 m .70125 .54665 L .7044 .55109 L p F P
0 g
s
.337 .205 .549 r
.15177 .44902 m .1926 .42086 L .19161 .38782 L p F P
0 g
s
.374 .269 .605 r
.1926 .42086 m .15177 .44902 L .15655 .48221 L p F P
0 g
s
.947 .869 .728 r
.67212 .64342 m .66686 .65341 L .6636 .64927 L p F P
0 g
s
.947 .869 .728 r
.6636 .64927 m .66888 .63925 L .67212 .64342 L p F P
0 g
s
0 .4 1 r
.01 w
.6639 .64138 m
.66561 .6391 L
s
.5 Mabswid
.947 .869 .728 r
.63983 .73576 m .63454 .74586 L .63119 .74198 L p F P
0 g
s
.947 .869 .728 r
.63119 .74198 m .63649 .73186 L .63983 .73576 L p F P
0 g
s
.365 .407 .771 r
.18882 .63661 m .20998 .61434 L .19175 .58237 L p F P
0 g
s
.399 .459 .807 r
.20998 .61434 m .18882 .63661 L .21166 .66453 L p F P
0 g
s
.947 .869 .728 r
.72419 .49282 m .71899 .50265 L .71588 .49807 L p F P
0 g
s
.947 .869 .728 r
.71588 .49807 m .7211 .48821 L .72419 .49282 L p F P
0 g
s
.947 .869 .728 r
.6919 .58517 m .68667 .5951 L .68346 .59079 L p F P
0 g
s
.947 .869 .728 r
.68346 .59079 m .68871 .58083 L .6919 .58517 L p F P
0 g
s
0 .4 1 r
.01 w
.52871 .75166 m
.53274 .74971 L
s
.52006 .75586 m
.52644 .75277 L
s
.52644 .75277 m
.52769 .75216 L
s
.5 Mabswid
.947 .869 .728 r
.6596 .67754 m .65433 .68757 L .65103 .68352 L p F P
0 g
s
.947 .869 .728 r
.65103 .68352 m .65632 .67346 L .6596 .67754 L p F P
0 g
s
.947 .869 .728 r
.744 .43451 m .73882 .44428 L .73576 .43953 L p F P
0 g
s
.947 .869 .728 r
.73576 .43953 m .74096 .42973 L .744 .43451 L p F P
0 g
s
.947 .869 .728 r
.71169 .52689 m .70648 .53676 L .70333 .53228 L p F P
0 g
s
.947 .869 .728 r
.70333 .53228 m .70856 .52238 L .71169 .52689 L p F P
0 g
s
.947 .869 .728 r
.67939 .61928 m .67414 .62925 L .6709 .62503 L p F P
0 g
s
.947 .869 .728 r
.6709 .62503 m .67616 .61504 L .67939 .61928 L p F P
0 g
s
.947 .869 .728 r
.64708 .71168 m .64179 .72176 L .63846 .71781 L p F P
0 g
s
.947 .869 .728 r
.63846 .71781 m .64376 .70771 L .64708 .71168 L p F P
0 g
s
.912 .709 .616 r
.70279 .44767 m .65823 .4197 L .65336 .45403 L p F P
0 g
s
.912 .709 .616 r
.65336 .45403 m .69716 .48091 L .70279 .44767 L p F P
0 g
s
.879 .842 .804 r
.66655 .63557 m .6421 .61339 L .62107 .64397 L p F P
0 g
s
.879 .842 .804 r
.62107 .64397 m .64346 .66361 L .66655 .63557 L p F P
0 g
s
.509 .644 .917 r
.30828 .72293 m .29579 .73433 L .32771 .75184 L p F P
0 g
s
.509 .644 .917 r
.32771 .75184 m .33739 .74332 L .30828 .72293 L p F P
0 g
s
.947 .869 .728 r
.7315 .46856 m .72631 .47838 L .72321 .47372 L p F P
0 g
s
.947 .869 .728 r
.72321 .47372 m .72843 .46389 L .7315 .46856 L p F P
0 g
s
.947 .869 .728 r
.69918 .56098 m .69395 .5709 L .69077 .56651 L p F P
0 g
s
.947 .869 .728 r
.69077 .56651 m .69602 .55657 L .69918 .56098 L p F P
0 g
s
.947 .869 .728 r
.66686 .65341 m .6616 .66343 L .65832 .65931 L p F P
0 g
s
.947 .869 .728 r
.65832 .65931 m .6636 .64927 L .66686 .65341 L p F P
0 g
s
0 .4 1 r
.01 w
.65498 .65242 m
.6639 .64138 L
s
.5 Mabswid
.614 .745 .939 r
.4033 .74878 m .38921 .75154 L .40904 .7696 L p F P
0 g
s
.614 .745 .939 r
.40904 .7696 m .41608 .76825 L .4033 .74878 L p F P
0 g
s
.674 .8 .942 r
.47743 .75528 m .46467 .75139 L .44667 .76953 L p F P
0 g
s
.667 .786 .938 r
.43942 .7682 m .44667 .76953 L .46467 .75139 L p F P
0 g
s
0 .4 1 r
.01 w
.6483 .66009 m
.65498 .65242 L
s
.64562 .66317 m
.6483 .66009 L
s
.5 Mabswid
.764 .845 .912 r
.51693 .74296 m .52796 .75144 L .55951 .73379 L p F P
0 g
s
0 .4 1 r
.01 w
.53274 .74971 m
.54524 .74306 L
s
.5 Mabswid
.725 .839 .935 r
.52796 .75144 m .51693 .74296 L .48782 .76016 L p F P
0 g
s
.947 .869 .728 r
.75132 .41021 m .74614 .41996 L .74311 .41514 L p F P
0 g
s
.947 .869 .728 r
.74311 .41514 m .7483 .40536 L .75132 .41021 L p F P
0 g
s
.947 .869 .728 r
.71899 .50265 m .71378 .5125 L .71066 .50795 L p F P
0 g
s
.947 .869 .728 r
.71066 .50795 m .71588 .49807 L .71899 .50265 L p F P
0 g
s
.947 .869 .728 r
.68667 .5951 m .68142 .60506 L .6782 .60077 L p F P
0 g
s
.947 .869 .728 r
.6782 .60077 m .68346 .59079 L .68667 .5951 L p F P
0 g
s
.947 .869 .728 r
.65433 .68757 m .64905 .69763 L .64574 .6936 L p F P
0 g
s
.947 .869 .728 r
.64574 .6936 m .65103 .68352 L .65433 .68757 L p F P
0 g
s
.947 .869 .728 r
.73882 .44428 m .73363 .45407 L .73055 .44935 L p F P
0 g
s
.947 .869 .728 r
.73055 .44935 m .73576 .43953 L .73882 .44428 L p F P
0 g
s
.947 .869 .728 r
.70648 .53676 m .70125 .54665 L .69809 .54219 L p F P
0 g
s
.947 .869 .728 r
.69809 .54219 m .70333 .53228 L .70648 .53676 L p F P
0 g
s
0 .4 1 r
.01 w
.54524 .74306 m
.55754 .73592 L
s
.5 Mabswid
.947 .869 .728 r
.67414 .62925 m .66888 .63925 L .66562 .63505 L p F P
0 g
s
.947 .869 .728 r
.66562 .63505 m .6709 .62503 L .67414 .62925 L p F P
0 g
s
1 0 0 r
.01 w
.16456 .57715 m
.174 .56694 L
s
0 .4 1 r
.64279 .66619 m
.64562 .66317 L
s
.63584 .6736 m
.64279 .66619 L
s
.5 Mabswid
.947 .869 .728 r
.64179 .72176 m .63649 .73186 L .63314 .72793 L p F P
0 g
s
.947 .869 .728 r
.63314 .72793 m .63846 .71781 L .64179 .72176 L p F P
0 g
s
.399 .459 .807 r
.21166 .66453 m .23107 .64481 L .20998 .61434 L p F P
0 g
s
.429 .508 .838 r
.23107 .64481 m .21166 .66453 L .23734 .69036 L p F P
0 g
s
.947 .869 .728 r
.72631 .47838 m .7211 .48821 L .71799 .48358 L p F P
0 g
s
.947 .869 .728 r
.71799 .48358 m .72321 .47372 L .72631 .47838 L p F P
0 g
s
.947 .869 .728 r
.69395 .5709 m .68871 .58083 L .68551 .57647 L p F P
0 g
s
.947 .869 .728 r
.68551 .57647 m .69077 .56651 L .69395 .5709 L p F P
0 g
s
.631 .753 .936 r
.41867 .74734 m .4033 .74878 L .41608 .76825 L p F P
0 g
s
.631 .753 .936 r
.41608 .76825 m .42374 .76754 L .41867 .74734 L p F P
0 g
s
.667 .786 .938 r
.46467 .75139 m .45013 .74868 L .43942 .7682 L p F P
0 g
s
.657 .774 .935 r
.43165 .76753 m .43942 .7682 L .45013 .74868 L p F P
0 g
s
.947 .869 .728 r
.6616 .66343 m .65632 .67346 L .65302 .66937 L p F P
0 g
s
.947 .869 .728 r
.65302 .66937 m .65832 .65931 L .6616 .66343 L p F P
0 g
s
0 .4 1 r
.01 w
.55955 .73466 m
.56015 .73428 L
s
.56015 .73428 m
.56962 .72831 L
s
.55754 .73592 m
.5586 .73526 L
s
.5586 .73526 m
.55955 .73466 L
s
.5 Mabswid
.947 .869 .728 r
.74614 .41996 m .74096 .42973 L .7379 .42493 L p F P
0 g
s
.947 .869 .728 r
.7379 .42493 m .74311 .41514 L .74614 .41996 L p F P
0 g
s
.484 .6 .893 r
.28059 .6995 m .26552 .71374 L .29579 .73433 L p F P
0 g
s
.484 .6 .893 r
.29579 .73433 m .30828 .72293 L .28059 .6995 L p F P
0 g
s
.947 .869 .728 r
.71378 .5125 m .70856 .52238 L .70542 .51785 L p F P
0 g
s
.947 .869 .728 r
.70542 .51785 m .71066 .50795 L .71378 .5125 L p F P
0 g
s
.947 .869 .728 r
.68142 .60506 m .67616 .61504 L .67292 .61077 L p F P
0 g
s
.947 .869 .728 r
.67292 .61077 m .6782 .60077 L .68142 .60506 L p F P
0 g
s
.947 .869 .728 r
.64905 .69763 m .64376 .70771 L .64042 .70371 L p F P
0 g
s
.947 .869 .728 r
.64042 .70371 m .64574 .6936 L .64905 .69763 L p F P
0 g
s
.855 .846 .834 r
.64346 .66361 m .62107 .64397 L .59768 .67261 L p F P
0 g
s
.855 .846 .834 r
.59768 .67261 m .61767 .68956 L .64346 .66361 L p F P
0 g
s
0 .4 1 r
.01 w
.62567 .6837 m
.63584 .6736 L
s
.5 Mabswid
.645 .763 .934 r
.43454 .74731 m .41867 .74734 L .42374 .76754 L p F P
0 g
s
.645 .763 .934 r
.42374 .76754 m .43165 .76753 L .43454 .74731 L p F P
0 g
s
0 .4 1 r
.01 w
.61708 .69162 m
.61915 .68971 L
s
.62209 .68699 m
.62567 .6837 L
s
.61915 .68971 m
.62209 .68699 L
s
.61512 .69343 m
.61708 .69162 L
s
.5 Mabswid
.657 .774 .935 r
.45013 .74868 m .43454 .74731 L .43165 .76753 L p F P
0 g
s
.947 .869 .728 r
.73363 .45407 m .72843 .46389 L .72533 .45918 L p F P
0 g
s
.947 .869 .728 r
.72533 .45918 m .73055 .44935 L .73363 .45407 L p F P
0 g
s
.799 .847 .887 r
.54522 .72245 m .55951 .73379 L .58956 .71307 L p F P
0 g
s
0 .4 1 r
.01 w
.56962 .72831 m
.58144 .72023 L
s
.5 Mabswid
.764 .845 .912 r
.55951 .73379 m .54522 .72245 L .51693 .74296 L p F P
0 g
s
.947 .869 .728 r
.70125 .54665 m .69602 .55657 L .69283 .55213 L p F P
0 g
s
.947 .869 .728 r
.69283 .55213 m .69809 .54219 L .70125 .54665 L p F P
0 g
s
.947 .869 .728 r
.66888 .63925 m .6636 .64927 L .66032 .6451 L p F P
0 g
s
.947 .869 .728 r
.66032 .6451 m .66562 .63505 L .66888 .63925 L p F P
0 g
s
0 .4 1 r
.01 w
.58953 .71426 m
.59086 .71328 L
s
.59086 .71328 m
.59298 .71172 L
s
.58144 .72023 m
.58731 .7159 L
s
.58731 .7159 m
.58953 .71426 L
s
.60421 .70277 m
.61512 .69343 L
s
.5 Mabswid
.429 .508 .838 r
.23734 .69036 m .25472 .67334 L .23107 .64481 L p F P
0 g
s
.457 .555 .867 r
.25472 .67334 m .23734 .69036 L .26552 .71374 L p F P
0 g
s
.566 .693 .927 r
.35157 .73587 m .33739 .74332 L .36747 .7604 L p F P
0 g
s
.566 .693 .927 r
.36747 .7604 m .37707 .75548 L .35157 .73587 L p F P
0 g
s
.947 .869 .728 r
.63649 .73186 m .63119 .74198 L .62781 .73807 L p F P
0 g
s
.947 .869 .728 r
.62781 .73807 m .63314 .72793 L .63649 .73186 L p F P
0 g
s
0 .4 1 r
.01 w
.59298 .71172 m
.60421 .70277 L
s
.5 Mabswid
.457 .555 .867 r
.26552 .71374 m .28059 .6995 L .25472 .67334 L p F P
0 g
s
.577 .257 .389 r
.39176 .22899 m .32605 .2375 L .32041 .26018 L p F P
0 g
s
.472 .16 .355 r
.25838 .27694 m .32041 .26018 L .32605 .2375 L p F P
0 g
s
.721 .815 .923 r
.47743 .75528 m .48782 .76016 L .51693 .74296 L p F P
0 g
s
.947 .869 .728 r
.7211 .48821 m .71588 .49807 L .71275 .49346 L p F P
0 g
s
.947 .869 .728 r
.71275 .49346 m .71799 .48358 L .7211 .48821 L p F P
0 g
s
.947 .869 .728 r
.68871 .58083 m .68346 .59079 L .68024 .58645 L p F P
0 g
s
.947 .869 .728 r
.68024 .58645 m .68551 .57647 L .68871 .58083 L p F P
0 g
s
.947 .869 .728 r
.65632 .67346 m .65103 .68352 L .64772 .67945 L p F P
0 g
s
.947 .869 .728 r
.64772 .67945 m .65302 .66937 L .65632 .67346 L p F P
0 g
s
.508 .235 .435 r
.32041 .26018 m .25838 .27694 L .25211 .3033 L p F P
0 g
s
.725 .382 .397 r
.52672 .23694 m .46001 .2288 L .46067 .25118 L p F P
0 g
s
.725 .382 .397 r
.46067 .25118 m .53051 .25961 L .52672 .23694 L p F P
0 g
s
.947 .869 .728 r
.74096 .42973 m .73576 .43953 L .73269 .43475 L p F P
0 g
s
.947 .869 .728 r
.73269 .43475 m .7379 .42493 L .74096 .42973 L p F P
0 g
s
.828 .847 .861 r
.61767 .68956 m .59768 .67261 L .57227 .69889 L p F P
0 g
s
.828 .847 .861 r
.57227 .69889 m .58956 .71307 L .61767 .68956 L p F P
0 g
s
.947 .869 .728 r
.70856 .52238 m .70333 .53228 L .70016 .52777 L p F P
0 g
s
.947 .869 .728 r
.70016 .52777 m .70542 .51785 L .70856 .52238 L p F P
0 g
s
.799 .847 .887 r
.58956 .71307 m .57227 .69889 L .54522 .72245 L p F P
0 g
s
.947 .869 .728 r
.67616 .61504 m .6709 .62503 L .66764 .62079 L p F P
0 g
s
.947 .869 .728 r
.66764 .62079 m .67292 .61077 L .67616 .61504 L p F P
0 g
s
.947 .869 .728 r
.64376 .70771 m .63846 .71781 L .6351 .71383 L p F P
0 g
s
.947 .869 .728 r
.6351 .71383 m .64042 .70371 L .64376 .70771 L p F P
0 g
s
.799 .479 .449 r
.59456 .27603 m .53051 .25961 L .53314 .28565 L p F P
0 g
s
.799 .479 .449 r
.53314 .28565 m .59925 .30237 L .59456 .27603 L p F P
0 g
s
.947 .869 .728 r
.72843 .46389 m .72321 .47372 L .7201 .46904 L p F P
0 g
s
.947 .869 .728 r
.7201 .46904 m .72533 .45918 L .72843 .46389 L p F P
0 g
s
.947 .869 .728 r
.69602 .55657 m .69077 .56651 L .68756 .5621 L p F P
0 g
s
.947 .869 .728 r
.68756 .5621 m .69283 .55213 L .69602 .55657 L p F P
0 g
s
.947 .869 .728 r
.6636 .64927 m .65832 .65931 L .65502 .65516 L p F P
0 g
s
.947 .869 .728 r
.65502 .65516 m .66032 .6451 L .6636 .64927 L p F P
0 g
s
.947 .869 .728 r
.7483 .40536 m .74311 .41514 L .74005 .41029 L p F P
0 g
s
.947 .869 .728 r
.74005 .41029 m .74527 .40049 L .7483 .40536 L p F P
0 g
s
.947 .869 .728 r
.71588 .49807 m .71066 .50795 L .70751 .50336 L p F P
0 g
s
.947 .869 .728 r
.70751 .50336 m .71275 .49346 L .71588 .49807 L p F P
0 g
s
.947 .869 .728 r
.68346 .59079 m .6782 .60077 L .67496 .59645 L p F P
0 g
s
.947 .869 .728 r
.67496 .59645 m .68024 .58645 L .68346 .59079 L p F P
0 g
s
.947 .869 .728 r
.65103 .68352 m .64574 .6936 L .6424 .68956 L p F P
0 g
s
.947 .869 .728 r
.6424 .68956 m .64772 .67945 L .65103 .68352 L p F P
0 g
s
.947 .869 .728 r
.73576 .43953 m .73055 .44935 L .72746 .44459 L p F P
0 g
s
.947 .869 .728 r
.72746 .44459 m .73269 .43475 L .73576 .43953 L p F P
0 g
s
.947 .869 .728 r
.70333 .53228 m .69809 .54219 L .6949 .53771 L p F P
0 g
s
.947 .869 .728 r
.6949 .53771 m .70016 .52777 L .70333 .53228 L p F P
0 g
s
.947 .869 .728 r
.6709 .62503 m .66562 .63505 L .66234 .63084 L p F P
0 g
s
.947 .869 .728 r
.66234 .63084 m .66764 .62079 L .6709 .62503 L p F P
0 g
s
.947 .869 .728 r
.63846 .71781 m .63314 .72793 L .62977 .72398 L p F P
0 g
s
.947 .869 .728 r
.62977 .72398 m .6351 .71383 L .63846 .71781 L p F P
0 g
s
.374 .269 .605 r
.15655 .48221 m .19668 .45515 L .1926 .42086 L p F P
0 g
s
.406 .325 .652 r
.19668 .45515 m .15655 .48221 L .16487 .51582 L p F P
0 g
s
.947 .869 .728 r
.72321 .47372 m .71799 .48358 L .71486 .47893 L p F P
0 g
s
.947 .869 .728 r
.71486 .47893 m .7201 .46904 L .72321 .47372 L p F P
0 g
s
.947 .869 .728 r
.69077 .56651 m .68551 .57647 L .68229 .57208 L p F P
0 g
s
.947 .869 .728 r
.68229 .57208 m .68756 .5621 L .69077 .56651 L p F P
0 g
s
.947 .869 .728 r
.65832 .65931 m .65302 .66937 L .64971 .66525 L p F P
0 g
s
.947 .869 .728 r
.64971 .66525 m .65502 .65516 L .65832 .65931 L p F P
0 g
s
.418 .194 .465 r
.19367 .35647 m .24804 .33247 L .25211 .3033 L p F P
0 g
s
.45 .258 .527 r
.24804 .33247 m .19367 .35647 L .19161 .38782 L p F P
0 g
s
.947 .869 .728 r
.74311 .41514 m .7379 .42493 L .73483 .42011 L p F P
0 g
s
.947 .869 .728 r
.73483 .42011 m .74005 .41029 L .74311 .41514 L p F P
0 g
s
.947 .869 .728 r
.71066 .50795 m .70542 .51785 L .70225 .51329 L p F P
0 g
s
.947 .869 .728 r
.70225 .51329 m .70751 .50336 L .71066 .50795 L p F P
0 g
s
.947 .869 .728 r
.6782 .60077 m .67292 .61077 L .66966 .60648 L p F P
0 g
s
.947 .869 .728 r
.66966 .60648 m .67496 .59645 L .6782 .60077 L p F P
0 g
s
.947 .869 .728 r
.64574 .6936 m .64042 .70371 L .63707 .69968 L p F P
0 g
s
.947 .869 .728 r
.63707 .69968 m .6424 .68956 L .64574 .6936 L p F P
0 g
s
.901 .729 .659 r
.69716 .48091 m .65336 .45403 L .64564 .48913 L p F P
0 g
s
.901 .729 .659 r
.64564 .48913 m .68816 .51459 L .69716 .48091 L p F P
0 g
s
.947 .869 .728 r
.73055 .44935 m .72533 .45918 L .72222 .45445 L p F P
0 g
s
.947 .869 .728 r
.72222 .45445 m .72746 .44459 L .73055 .44935 L p F P
0 g
s
.947 .869 .728 r
.69809 .54219 m .69283 .55213 L .68963 .54767 L p F P
0 g
s
.947 .869 .728 r
.68963 .54767 m .6949 .53771 L .69809 .54219 L p F P
0 g
s
.947 .869 .728 r
.66562 .63505 m .66032 .6451 L .65703 .6409 L p F P
0 g
s
.947 .869 .728 r
.65703 .6409 m .66234 .63084 L .66562 .63505 L p F P
0 g
s
.947 .869 .728 r
.63314 .72793 m .62781 .73807 L .62442 .73415 L p F P
0 g
s
.947 .869 .728 r
.62442 .73415 m .62977 .72398 L .63314 .72793 L p F P
0 g
s
.863 .601 .54 r
.65932 .35526 m .60191 .33154 L .60245 .36318 L p F P
0 g
s
.863 .601 .54 r
.60245 .36318 m .66021 .38663 L .65932 .35526 L p F P
0 g
s
.947 .869 .728 r
.71799 .48358 m .71275 .49346 L .70961 .48883 L p F P
0 g
s
.947 .869 .728 r
.70961 .48883 m .71486 .47893 L .71799 .48358 L p F P
0 g
s
.947 .869 .728 r
.68551 .57647 m .68024 .58645 L .677 .58209 L p F P
0 g
s
.947 .869 .728 r
.677 .58209 m .68229 .57208 L .68551 .57647 L p F P
0 g
s
.947 .869 .728 r
.65302 .66937 m .64772 .67945 L .64438 .67536 L p F P
0 g
s
.947 .869 .728 r
.64438 .67536 m .64971 .66525 L .65302 .66937 L p F P
0 g
s
.947 .869 .728 r
.7379 .42493 m .73269 .43475 L .7296 .42995 L p F P
0 g
s
.947 .869 .728 r
.7296 .42995 m .73483 .42011 L .7379 .42493 L p F P
0 g
s
.947 .869 .728 r
.70542 .51785 m .70016 .52777 L .69698 .52323 L p F P
0 g
s
.947 .869 .728 r
.69698 .52323 m .70225 .51329 L .70542 .51785 L p F P
0 g
s
.947 .869 .728 r
.67292 .61077 m .66764 .62079 L .66436 .61653 L p F P
0 g
s
.947 .869 .728 r
.66436 .61653 m .66966 .60648 L .67292 .61077 L p F P
0 g
s
.947 .869 .728 r
.64042 .70371 m .6351 .71383 L .63173 .70983 L p F P
0 g
s
.947 .869 .728 r
.63173 .70983 m .63707 .69968 L .64042 .70371 L p F P
0 g
s
.596 .7 .916 r
.36962 .72988 m .35157 .73587 L .37707 .75548 L p F P
0 g
s
.596 .7 .916 r
.37707 .75548 m .38921 .75154 L .36962 .72988 L p F P
0 g
s
.947 .869 .728 r
.72533 .45918 m .7201 .46904 L .71697 .46434 L p F P
0 g
s
.947 .869 .728 r
.71697 .46434 m .72222 .45445 L .72533 .45918 L p F P
0 g
s
.721 .815 .923 r
.51693 .74296 m .50156 .73557 L .47743 .75528 L p F P
0 g
s
.713 .792 .913 r
.46467 .75139 m .47743 .75528 L .50156 .73557 L p F P
0 g
s
.947 .869 .728 r
.69283 .55213 m .68756 .5621 L .68434 .55766 L p F P
0 g
s
.947 .869 .728 r
.68434 .55766 m .68963 .54767 L .69283 .55213 L p F P
0 g
s
.947 .869 .728 r
.66032 .6451 m .65502 .65516 L .65171 .65099 L p F P
0 g
s
.947 .869 .728 r
.65171 .65099 m .65703 .6409 L .66032 .6451 L p F P
0 g
s
.947 .869 .728 r
.74527 .40049 m .74005 .41029 L .73698 .40541 L p F P
0 g
s
.947 .869 .728 r
.73698 .40541 m .74221 .39559 L .74527 .40049 L p F P
0 g
s
.947 .869 .728 r
.71275 .49346 m .70751 .50336 L .70434 .49875 L p F P
0 g
s
.947 .869 .728 r
.70434 .49875 m .70961 .48883 L .71275 .49346 L p F P
0 g
s
.947 .869 .728 r
.68024 .58645 m .67496 .59645 L .6717 .59211 L p F P
0 g
s
.947 .869 .728 r
.6717 .59211 m .677 .58209 L .68024 .58645 L p F P
0 g
s
.947 .869 .728 r
.64772 .67945 m .6424 .68956 L .63904 .68549 L p F P
0 g
s
.947 .869 .728 r
.63904 .68549 m .64438 .67536 L .64772 .67945 L p F P
0 g
s
.554 .653 .901 r
.32682 .71293 m .30828 .72293 L .33739 .74332 L p F P
0 g
s
.554 .653 .901 r
.33739 .74332 m .35157 .73587 L .32682 .71293 L p F P
0 g
s
.947 .869 .728 r
.73269 .43475 m .72746 .44459 L .72435 .43981 L p F P
0 g
s
.947 .869 .728 r
.72435 .43981 m .7296 .42995 L .73269 .43475 L p F P
0 g
s
.947 .869 .728 r
.70016 .52777 m .6949 .53771 L .6917 .5332 L p F P
0 g
s
.947 .869 .728 r
.6917 .5332 m .69698 .52323 L .70016 .52777 L p F P
0 g
s
.756 .812 .897 r
.50156 .73557 m .51693 .74296 L .54522 .72245 L p F P
0 g
s
.947 .869 .728 r
.66764 .62079 m .66234 .63084 L .65904 .62659 L p F P
0 g
s
.947 .869 .728 r
.65904 .62659 m .66436 .61653 L .66764 .62079 L p F P
0 g
s
.947 .869 .728 r
.6351 .71383 m .62977 .72398 L .62637 .72001 L p F P
0 g
s
.947 .869 .728 r
.62637 .72001 m .63173 .70983 L .6351 .71383 L p F P
0 g
s
.657 .327 .402 r
.46001 .2288 m .39176 .22899 L .38919 .25138 L p F P
0 g
s
.577 .257 .389 r
.32041 .26018 m .38919 .25138 L .39176 .22899 L p F P
0 g
s
.657 .327 .402 r
.38919 .25138 m .46067 .25118 L .46001 .2288 L p F P
0 g
s
.947 .869 .728 r
.7201 .46904 m .71486 .47893 L .71171 .47424 L p F P
0 g
s
.947 .869 .728 r
.71171 .47424 m .71697 .46434 L .7201 .46904 L p F P
0 g
s
.947 .869 .728 r
.68756 .5621 m .68229 .57208 L .67905 .56767 L p F P
0 g
s
.947 .869 .728 r
.67905 .56767 m .68434 .55766 L .68756 .5621 L p F P
0 g
s
1 0 0 r
.01 w
.67728 .56422 m
.67973 .56637 L
s
.5 Mabswid
.947 .869 .728 r
.65502 .65516 m .64971 .66525 L .64637 .6611 L p F P
0 g
s
.947 .869 .728 r
.64637 .6611 m .65171 .65099 L .65502 .65516 L p F P
0 g
s
.947 .869 .728 r
.74005 .41029 m .73483 .42011 L .73174 .41525 L p F P
0 g
s
.947 .869 .728 r
.73174 .41525 m .73698 .40541 L .74005 .41029 L p F P
0 g
s
.947 .869 .728 r
.70751 .50336 m .70225 .51329 L .69906 .5087 L p F P
0 g
s
.947 .869 .728 r
.69906 .5087 m .70434 .49875 L .70751 .50336 L p F P
0 g
s
.947 .869 .728 r
.67496 .59645 m .66966 .60648 L .66638 .60216 L p F P
0 g
s
.947 .869 .728 r
.66638 .60216 m .6717 .59211 L .67496 .59645 L p F P
0 g
s
.947 .869 .728 r
.6424 .68956 m .63707 .69968 L .6337 .69564 L p F P
0 g
s
.947 .869 .728 r
.6337 .69564 m .63904 .68549 L .6424 .68956 L p F P
0 g
s
.947 .869 .728 r
.72746 .44459 m .72222 .45445 L .7191 .4497 L p F P
0 g
s
.947 .869 .728 r
.7191 .4497 m .72435 .43981 L .72746 .44459 L p F P
0 g
s
1 0 0 r
.01 w
.174 .56694 m
.17568 .56551 L
s
.5 Mabswid
.947 .869 .728 r
.6949 .53771 m .68963 .54767 L .68641 .54318 L p F P
0 g
s
.947 .869 .728 r
.68641 .54318 m .6917 .5332 L .6949 .53771 L p F P
0 g
s
.947 .869 .728 r
.66234 .63084 m .65703 .6409 L .65371 .63669 L p F P
0 g
s
.947 .869 .728 r
.65371 .63669 m .65904 .62659 L .66234 .63084 L p F P
0 g
s
.947 .869 .728 r
.62977 .72398 m .62442 .73415 L .62101 .7302 L p F P
0 g
s
.947 .869 .728 r
.62101 .7302 m .62637 .72001 L .62977 .72398 L p F P
0 g
s
.406 .325 .652 r
.16487 .51582 m .20383 .49018 L .19668 .45515 L p F P
0 g
s
.432 .374 .693 r
.20383 .49018 m .16487 .51582 L .17665 .54936 L p F P
0 g
s
.947 .869 .728 r
.71486 .47893 m .70961 .48883 L .70644 .48417 L p F P
0 g
s
.947 .869 .728 r
.70644 .48417 m .71171 .47424 L .71486 .47893 L p F P
0 g
s
.947 .869 .728 r
.68229 .57208 m .677 .58209 L .67374 .5777 L p F P
0 g
s
.947 .869 .728 r
.67374 .5777 m .67905 .56767 L .68229 .57208 L p F P
0 g
s
.947 .869 .728 r
.64971 .66525 m .64438 .67536 L .64103 .67124 L p F P
0 g
s
.947 .869 .728 r
.64103 .67124 m .64637 .6611 L .64971 .66525 L p F P
0 g
s
.947 .869 .728 r
.73483 .42011 m .7296 .42995 L .72649 .42512 L p F P
0 g
s
.947 .869 .728 r
.72649 .42512 m .73174 .41525 L .73483 .42011 L p F P
0 g
s
.947 .869 .728 r
.70225 .51329 m .69698 .52323 L .69378 .51867 L p F P
0 g
s
.947 .869 .728 r
.69378 .51867 m .69906 .5087 L .70225 .51329 L p F P
0 g
s
.947 .869 .728 r
.66966 .60648 m .66436 .61653 L .66106 .61223 L p F P
0 g
s
.947 .869 .728 r
.66106 .61223 m .66638 .60216 L .66966 .60648 L p F P
0 g
s
.947 .869 .728 r
.63707 .69968 m .63173 .70983 L .62833 .70581 L p F P
0 g
s
.947 .869 .728 r
.62833 .70581 m .6337 .69564 L .63707 .69968 L p F P
0 g
s
.622 .71 .908 r
.39067 .72568 m .36962 .72988 L .38921 .75154 L p F P
0 g
s
.622 .71 .908 r
.38921 .75154 m .4033 .74878 L .39067 .72568 L p F P
0 g
s
.89 .745 .696 r
.68816 .51459 m .64564 .48913 L .63516 .52446 L p F P
0 g
s
.89 .745 .696 r
.63516 .52446 m .67588 .54822 L .68816 .51459 L p F P
0 g
s
.947 .869 .728 r
.72222 .45445 m .71697 .46434 L .71383 .4596 L p F P
0 g
s
.947 .869 .728 r
.71383 .4596 m .7191 .4497 L .72222 .45445 L p F P
0 g
s
.713 .792 .913 r
.50156 .73557 m .48256 .72965 L .46467 .75139 L p F P
0 g
s
.701 .771 .906 r
.45013 .74868 m .46467 .75139 L .48256 .72965 L p F P
0 g
s
.947 .869 .728 r
.68963 .54767 m .68434 .55766 L .6811 .55319 L p F P
0 g
s
.947 .869 .728 r
.6811 .55319 m .68641 .54318 L .68963 .54767 L p F P
0 g
s
.947 .869 .728 r
.65703 .6409 m .65171 .65099 L .64837 .6468 L p F P
0 g
s
.947 .869 .728 r
.64837 .6468 m .65371 .63669 L .65703 .6409 L p F P
0 g
s
.947 .869 .728 r
.74221 .39559 m .73698 .40541 L .73389 .4005 L p F P
0 g
s
.947 .869 .728 r
.73389 .4005 m .73914 .39066 L .74221 .39559 L p F P
0 g
s
.947 .869 .728 r
.70961 .48883 m .70434 .49875 L .70116 .49412 L p F P
0 g
s
.947 .869 .728 r
.70116 .49412 m .70644 .48417 L .70961 .48883 L p F P
0 g
s
.947 .869 .728 r
.677 .58209 m .6717 .59211 L .66842 .58775 L p F P
0 g
s
.947 .869 .728 r
.66842 .58775 m .67374 .5777 L .677 .58209 L p F P
0 g
s
.947 .869 .728 r
.64438 .67536 m .63904 .68549 L .63567 .68139 L p F P
0 g
s
.947 .869 .728 r
.63567 .68139 m .64103 .67124 L .64438 .67536 L p F P
0 g
s
.947 .869 .728 r
.7296 .42995 m .72435 .43981 L .72123 .435 L p F P
0 g
s
.947 .869 .728 r
.72123 .435 m .72649 .42512 L .7296 .42995 L p F P
0 g
s
.947 .869 .728 r
.69698 .52323 m .6917 .5332 L .68848 .52866 L p F P
0 g
s
.947 .869 .728 r
.68848 .52866 m .69378 .51867 L .69698 .52323 L p F P
0 g
s
.947 .869 .728 r
.66436 .61653 m .65904 .62659 L .65572 .62233 L p F P
0 g
s
.947 .869 .728 r
.65572 .62233 m .66106 .61223 L .66436 .61653 L p F P
0 g
s
.947 .869 .728 r
.63173 .70983 m .62637 .72001 L .62296 .71601 L p F P
0 g
s
.947 .869 .728 r
.62296 .71601 m .62833 .70581 L .63173 .70983 L p F P
0 g
s
.947 .869 .728 r
.71697 .46434 m .71171 .47424 L .70855 .46953 L p F P
0 g
s
.947 .869 .728 r
.70855 .46953 m .71383 .4596 L .71697 .46434 L p F P
0 g
s
.541 .614 .875 r
.30319 .68696 m .28059 .6995 L .30828 .72293 L p F P
0 g
s
.541 .614 .875 r
.30828 .72293 m .32682 .71293 L .30319 .68696 L p F P
0 g
s
.947 .869 .728 r
.68434 .55766 m .67905 .56767 L .67578 .56323 L p F P
0 g
s
.947 .869 .728 r
.67578 .56323 m .6811 .55319 L .68434 .55766 L p F P
0 g
s
.947 .869 .728 r
.65171 .65099 m .64637 .6611 L .64302 .65694 L p F P
0 g
s
.947 .869 .728 r
.64302 .65694 m .64837 .6468 L .65171 .65099 L p F P
0 g
s
.947 .869 .728 r
.73698 .40541 m .73174 .41525 L .72863 .41037 L p F P
0 g
s
.947 .869 .728 r
.72863 .41037 m .73389 .4005 L .73698 .40541 L p F P
0 g
s
.947 .869 .728 r
.70434 .49875 m .69906 .5087 L .69586 .50409 L p F P
0 g
s
.947 .869 .728 r
.69586 .50409 m .70116 .49412 L .70434 .49875 L p F P
0 g
s
.784 .806 .87 r
.5251 .71253 m .54522 .72245 L .57227 .69889 L p F P
0 g
s
.756 .812 .897 r
.54522 .72245 m .5251 .71253 L .50156 .73557 L p F P
0 g
s
.947 .869 .728 r
.6717 .59211 m .66638 .60216 L .66308 .59782 L p F P
0 g
s
.947 .869 .728 r
.66308 .59782 m .66842 .58775 L .6717 .59211 L p F P
0 g
s
.947 .869 .728 r
.63904 .68549 m .6337 .69564 L .6303 .69157 L p F P
0 g
s
.947 .869 .728 r
.6303 .69157 m .63567 .68139 L .63904 .68549 L p F P
0 g
s
.947 .869 .728 r
.72435 .43981 m .7191 .4497 L .71595 .44491 L p F P
0 g
s
.947 .869 .728 r
.71595 .44491 m .72123 .435 L .72435 .43981 L p F P
0 g
s
.947 .869 .728 r
.6917 .5332 m .68641 .54318 L .68316 .53867 L p F P
0 g
s
.947 .869 .728 r
.68316 .53867 m .68848 .52866 L .6917 .5332 L p F P
0 g
s
.45 .258 .527 r
.19161 .38782 m .2463 .3641 L .24804 .33247 L p F P
0 g
s
.476 .311 .578 r
.2463 .3641 m .19161 .38782 L .1926 .42086 L p F P
0 g
s
.508 .235 .435 r
.25211 .3033 m .31611 .28623 L .32041 .26018 L p F P
0 g
s
.534 .294 .498 r
.31611 .28623 m .25211 .3033 L .24804 .33247 L p F P
0 g
s
.947 .869 .728 r
.65904 .62659 m .65371 .63669 L .65037 .63244 L p F P
0 g
s
.947 .869 .728 r
.65037 .63244 m .65572 .62233 L .65904 .62659 L p F P
0 g
s
.646 .721 .903 r
.41368 .72349 m .39067 .72568 L .4033 .74878 L p F P
0 g
s
.646 .721 .903 r
.4033 .74878 m .41867 .74734 L .41368 .72349 L p F P
0 g
s
.947 .869 .728 r
.62637 .72001 m .62101 .7302 L .61758 .72623 L p F P
0 g
s
.947 .869 .728 r
.61758 .72623 m .62296 .71601 L .62637 .72001 L p F P
0 g
s
.701 .771 .906 r
.48256 .72965 m .46083 .72554 L .45013 .74868 L p F P
0 g
s
.685 .752 .902 r
.43454 .74731 m .45013 .74868 L .46083 .72554 L p F P
0 g
s
.947 .869 .728 r
.71171 .47424 m .70644 .48417 L .70326 .47948 L p F P
0 g
s
.947 .869 .728 r
.70326 .47948 m .70855 .46953 L .71171 .47424 L p F P
0 g
s
.947 .869 .728 r
.67905 .56767 m .67374 .5777 L .67046 .57328 L p F P
0 g
s
.947 .869 .728 r
.67046 .57328 m .67578 .56323 L .67905 .56767 L p F P
0 g
s
.432 .374 .693 r
.17665 .54936 m .21397 .52545 L .20383 .49018 L p F P
0 g
s
.455 .419 .729 r
.21397 .52545 m .17665 .54936 L .19175 .58237 L p F P
0 g
s
1 0 0 r
.01 w
.18288 .55937 m
.18553 .55711 L
s
.18049 .56141 m
.18288 .55937 L
s
.17568 .56551 m
.18049 .56141 L
s
.5 Mabswid
.947 .869 .728 r
.64637 .6611 m .64103 .67124 L .63765 .66709 L p F P
0 g
s
.947 .869 .728 r
.63765 .66709 m .64302 .65694 L .64637 .6611 L p F P
0 g
s
.804 .519 .507 r
.59925 .30237 m .53314 .28565 L .53453 .31477 L p F P
0 g
s
.804 .519 .507 r
.53453 .31477 m .60191 .33154 L .59925 .30237 L p F P
0 g
s
.947 .869 .728 r
.73174 .41525 m .72649 .42512 L .72336 .42026 L p F P
0 g
s
.947 .869 .728 r
.72336 .42026 m .72863 .41037 L .73174 .41525 L p F P
0 g
s
.947 .869 .728 r
.69906 .5087 m .69378 .51867 L .69055 .51408 L p F P
0 g
s
.947 .869 .728 r
.69055 .51408 m .69586 .50409 L .69906 .5087 L p F P
0 g
s
.86 .628 .587 r
.66021 .38663 m .60245 .36318 L .60081 .39686 L p F P
0 g
s
.86 .628 .587 r
.60081 .39686 m .65823 .4197 L .66021 .38663 L p F P
0 g
s
.947 .869 .728 r
.66638 .60216 m .66106 .61223 L .65774 .60792 L p F P
0 g
s
.947 .869 .728 r
.65774 .60792 m .66308 .59782 L .66638 .60216 L p F P
0 g
s
.947 .869 .728 r
.6337 .69564 m .62833 .70581 L .62492 .70177 L p F P
0 g
s
.947 .869 .728 r
.62492 .70177 m .6303 .69157 L .6337 .69564 L p F P
0 g
s
.601 .318 .459 r
.38919 .25138 m .32041 .26018 L .31611 .28623 L p F P
0 g
s
.947 .869 .728 r
.7191 .4497 m .71383 .4596 L .71066 .45484 L p F P
0 g
s
.947 .869 .728 r
.71066 .45484 m .71595 .44491 L .7191 .4497 L p F P
0 g
s
.947 .869 .728 r
.68641 .54318 m .6811 .55319 L .67784 .54871 L p F P
0 g
s
.947 .869 .728 r
.67784 .54871 m .68316 .53867 L .68641 .54318 L p F P
0 g
s
.947 .869 .728 r
.65371 .63669 m .64837 .6468 L .64501 .64258 L p F P
0 g
s
.947 .869 .728 r
.64501 .64258 m .65037 .63244 L .65371 .63669 L p F P
0 g
s
.877 .759 .729 r
.67588 .54822 m .63516 .52446 L .62204 .55951 L p F P
0 g
s
.877 .759 .729 r
.62204 .55951 m .66045 .58131 L .67588 .54822 L p F P
0 g
s
1 0 0 r
.01 w
.67232 .56045 m
.6759 .56301 L
s
.66965 .55853 m
.67232 .56045 L
s
.5 Mabswid
.667 .736 .901 r
.43748 .72344 m .41368 .72349 L .41867 .74734 L p F P
0 g
s
.667 .736 .901 r
.41867 .74734 m .43454 .74731 L .43748 .72344 L p F P
0 g
s
.685 .752 .902 r
.46083 .72554 m .43748 .72344 L .43454 .74731 L p F P
0 g
s
.593 .664 .888 r
.35057 .70487 m .32682 .71293 L .35157 .73587 L p F P
0 g
s
.593 .664 .888 r
.35157 .73587 m .36962 .72988 L .35057 .70487 L p F P
0 g
s
.738 .433 .464 r
.53051 .25961 m .46067 .25118 L .461 .27707 L p F P
0 g
s
.738 .433 .464 r
.461 .27707 m .53314 .28565 L .53051 .25961 L p F P
0 g
s
.947 .869 .728 r
.73914 .39066 m .73389 .4005 L .73079 .39557 L p F P
0 g
s
.947 .869 .728 r
.73079 .39557 m .73605 .3857 L .73914 .39066 L p F P
0 g
s
.947 .869 .728 r
.70644 .48417 m .70116 .49412 L .69795 .48945 L p F P
0 g
s
.947 .869 .728 r
.69795 .48945 m .70326 .47948 L .70644 .48417 L p F P
0 g
s
.947 .869 .728 r
.67374 .5777 m .66842 .58775 L .66512 .58336 L p F P
0 g
s
.947 .869 .728 r
.66512 .58336 m .67046 .57328 L .67374 .5777 L p F P
0 g
s
.742 .782 .885 r
.48256 .72965 m .50156 .73557 L .5251 .71253 L p F P
0 g
s
.947 .869 .728 r
.64103 .67124 m .63567 .68139 L .63228 .67727 L p F P
0 g
s
.947 .869 .728 r
.63228 .67727 m .63765 .66709 L .64103 .67124 L p F P
0 g
s
.947 .869 .728 r
.72649 .42512 m .72123 .435 L .71808 .43017 L p F P
0 g
s
.947 .869 .728 r
.71808 .43017 m .72336 .42026 L .72649 .42512 L p F P
0 g
s
.947 .869 .728 r
.69378 .51867 m .68848 .52866 L .68523 .52409 L p F P
0 g
s
.947 .869 .728 r
.68523 .52409 m .69055 .51408 L .69378 .51867 L p F P
0 g
s
.527 .576 .848 r
.28107 .65829 m .25472 .67334 L .28059 .6995 L p F P
0 g
s
.527 .576 .848 r
.28059 .6995 m .30319 .68696 L .28107 .65829 L p F P
0 g
s
.947 .869 .728 r
.66106 .61223 m .65572 .62233 L .65238 .61804 L p F P
0 g
s
.947 .869 .728 r
.65238 .61804 m .65774 .60792 L .66106 .61223 L p F P
0 g
s
.947 .869 .728 r
.62833 .70581 m .62296 .71601 L .61953 .71199 L p F P
0 g
s
.947 .869 .728 r
.61953 .71199 m .62492 .70177 L .62833 .70581 L p F P
0 g
s
.947 .869 .728 r
.71383 .4596 m .70855 .46953 L .70536 .46479 L p F P
0 g
s
.947 .869 .728 r
.70536 .46479 m .71066 .45484 L .71383 .4596 L p F P
0 g
s
.947 .869 .728 r
.6811 .55319 m .67578 .56323 L .67251 .55876 L p F P
0 g
s
.947 .869 .728 r
.67251 .55876 m .67784 .54871 L .6811 .55319 L p F P
0 g
s
.947 .869 .728 r
.64837 .6468 m .64302 .65694 L .63964 .65274 L p F P
0 g
s
.947 .869 .728 r
.63964 .65274 m .64501 .64258 L .64837 .6468 L p F P
0 g
s
.808 .799 .844 r
.54771 .68645 m .57227 .69889 L .59768 .67261 L p F P
0 g
s
.784 .806 .87 r
.57227 .69889 m .54771 .68645 L .5251 .71253 L p F P
0 g
s
.947 .869 .728 r
.73389 .4005 m .72863 .41037 L .72551 .40546 L p F P
0 g
s
.947 .869 .728 r
.72551 .40546 m .73079 .39557 L .73389 .4005 L p F P
0 g
s
.947 .869 .728 r
.70116 .49412 m .69586 .50409 L .69264 .49945 L p F P
0 g
s
.947 .869 .728 r
.69264 .49945 m .69795 .48945 L .70116 .49412 L p F P
0 g
s
.947 .869 .728 r
.66842 .58775 m .66308 .59782 L .65977 .59346 L p F P
0 g
s
.947 .869 .728 r
.65977 .59346 m .66512 .58336 L .66842 .58775 L p F P
0 g
s
.455 .419 .729 r
.19175 .58237 m .22698 .56041 L .21397 .52545 L p F P
0 g
s
.476 .461 .762 r
.22698 .56041 m .19175 .58237 L .20998 .61434 L p F P
0 g
s
.947 .869 .728 r
.63567 .68139 m .6303 .69157 L .62689 .68748 L p F P
0 g
s
.947 .869 .728 r
.62689 .68748 m .63228 .67727 L .63567 .68139 L p F P
0 g
s
.947 .869 .728 r
.72123 .435 m .71595 .44491 L .71279 .4401 L p F P
0 g
s
.947 .869 .728 r
.71279 .4401 m .71808 .43017 L .72123 .435 L p F P
0 g
s
.947 .869 .728 r
.68848 .52866 m .68316 .53867 L .6799 .53413 L p F P
0 g
s
.947 .869 .728 r
.6799 .53413 m .68523 .52409 L .68848 .52866 L p F P
0 g
s
.947 .869 .728 r
.65572 .62233 m .65037 .63244 L .64702 .62818 L p F P
0 g
s
.947 .869 .728 r
.64702 .62818 m .65238 .61804 L .65572 .62233 L p F P
0 g
s
.947 .869 .728 r
.62296 .71601 m .61758 .72623 L .61413 .72224 L p F P
0 g
s
.947 .869 .728 r
.61413 .72224 m .61953 .71199 L .62296 .71601 L p F P
0 g
s
.947 .869 .728 r
.70855 .46953 m .70326 .47948 L .70005 .47477 L p F P
0 g
s
.947 .869 .728 r
.70005 .47477 m .70536 .46479 L .70855 .46953 L p F P
0 g
s
.947 .869 .728 r
.67578 .56323 m .67046 .57328 L .66716 .56884 L p F P
0 g
s
.947 .869 .728 r
.66716 .56884 m .67251 .55876 L .67578 .56323 L p F P
0 g
s
.862 .771 .76 r
.66045 .58131 m .62204 .55951 L .60648 .59373 L p F P
0 g
s
.862 .771 .76 r
.60648 .59373 m .6421 .61339 L .66045 .58131 L p F P
0 g
s
.947 .869 .728 r
.64302 .65694 m .63765 .66709 L .63426 .66293 L p F P
0 g
s
.947 .869 .728 r
.63426 .66293 m .63964 .65274 L .64302 .65694 L p F P
0 g
s
1 0 0 r
.01 w
.18794 .55543 m
.19907 .54773 L
s
.18553 .55711 m
.18794 .55543 L
s
.5 Mabswid
.511 .538 .821 r
.26078 .62734 m .23107 .64481 L .25472 .67334 L p F P
0 g
s
.511 .538 .821 r
.25472 .67334 m .28107 .65829 L .26078 .62734 L p F P
0 g
s
.947 .869 .728 r
.72863 .41037 m .72336 .42026 L .72022 .41537 L p F P
0 g
s
.947 .869 .728 r
.72022 .41537 m .72551 .40546 L .72863 .41037 L p F P
0 g
s
.947 .869 .728 r
.69586 .50409 m .69055 .51408 L .68731 .50947 L p F P
0 g
s
.947 .869 .728 r
.68731 .50947 m .69264 .49945 L .69586 .50409 L p F P
0 g
s
.947 .869 .728 r
.66308 .59782 m .65774 .60792 L .6544 .60358 L p F P
0 g
s
.947 .869 .728 r
.6544 .60358 m .65977 .59346 L .66308 .59782 L p F P
0 g
s
.947 .869 .728 r
.6303 .69157 m .62492 .70177 L .62149 .6977 L p F P
0 g
s
.947 .869 .728 r
.62149 .6977 m .62689 .68748 L .6303 .69157 L p F P
0 g
s
.476 .461 .762 r
.20998 .61434 m .24266 .59455 L .22698 .56041 L p F P
0 g
s
.494 .5 .792 r
.24266 .59455 m .20998 .61434 L .23107 .64481 L p F P
0 g
s
.947 .869 .728 r
.71595 .44491 m .71066 .45484 L .70748 .45005 L p F P
0 g
s
.947 .869 .728 r
.70748 .45005 m .71279 .4401 L .71595 .44491 L p F P
0 g
s
.947 .869 .728 r
.68316 .53867 m .67784 .54871 L .67456 .54419 L p F P
0 g
s
.947 .869 .728 r
.67456 .54419 m .6799 .53413 L .68316 .53867 L p F P
0 g
s
.828 .791 .817 r
.56902 .65768 m .59768 .67261 L .62107 .64397 L p F P
0 g
s
.808 .799 .844 r
.59768 .67261 m .56902 .65768 L .54771 .68645 L p F P
0 g
s
.947 .869 .728 r
.65037 .63244 m .64501 .64258 L .64164 .63834 L p F P
0 g
s
.947 .869 .728 r
.64164 .63834 m .64702 .62818 L .65037 .63244 L p F P
0 g
s
.494 .5 .792 r
.23107 .64481 m .26078 .62734 L .24266 .59455 L p F P
0 g
s
.947 .869 .728 r
.73605 .3857 m .73079 .39557 L .72766 .3906 L p F P
0 g
s
.947 .869 .728 r
.72766 .3906 m .73295 .38071 L .73605 .3857 L p F P
0 g
s
.947 .869 .728 r
.70326 .47948 m .69795 .48945 L .69473 .48476 L p F P
0 g
s
.947 .869 .728 r
.69473 .48476 m .70005 .47477 L .70326 .47948 L p F P
0 g
s
.947 .869 .728 r
.67046 .57328 m .66512 .58336 L .6618 .57894 L p F P
0 g
s
.947 .869 .728 r
.6618 .57894 m .66716 .56884 L .67046 .57328 L p F P
0 g
s
.947 .869 .728 r
.63765 .66709 m .63228 .67727 L .62886 .67313 L p F P
0 g
s
.947 .869 .728 r
.62886 .67313 m .63426 .66293 L .63765 .66709 L p F P
0 g
s
.846 .782 .789 r
.6421 .61339 m .60648 .59373 L .58872 .62662 L p F P
0 g
s
.846 .782 .789 r
.58872 .62662 m .62107 .64397 L .6421 .61339 L p F P
0 g
s
.947 .869 .728 r
.72336 .42026 m .71808 .43017 L .71492 .4253 L p F P
0 g
s
.947 .869 .728 r
.71492 .4253 m .72022 .41537 L .72336 .42026 L p F P
0 g
s
.947 .869 .728 r
.69055 .51408 m .68523 .52409 L .68197 .5195 L p F P
0 g
s
.947 .869 .728 r
.68197 .5195 m .68731 .50947 L .69055 .51408 L p F P
0 g
s
.828 .791 .817 r
.62107 .64397 m .58872 .62662 L .56902 .65768 L p F P
0 g
s
.947 .869 .728 r
.65774 .60792 m .65238 .61804 L .64903 .61372 L p F P
0 g
s
.947 .869 .728 r
.64903 .61372 m .6544 .60358 L .65774 .60792 L p F P
0 g
s
.947 .869 .728 r
.62492 .70177 m .61953 .71199 L .61608 .70795 L p F P
0 g
s
.947 .869 .728 r
.61608 .70795 m .62149 .6977 L .62492 .70177 L p F P
0 g
s
.947 .869 .728 r
.71066 .45484 m .70536 .46479 L .70216 .46003 L p F P
0 g
s
.947 .869 .728 r
.70216 .46003 m .70748 .45005 L .71066 .45484 L p F P
0 g
s
.947 .869 .728 r
.67784 .54871 m .67251 .55876 L .66921 .55427 L p F P
0 g
s
.947 .869 .728 r
.66921 .55427 m .67456 .54419 L .67784 .54871 L p F P
0 g
s
1 0 0 r
.01 w
.66248 .55338 m
.66965 .55853 L
s
.5 Mabswid
.947 .869 .728 r
.64501 .64258 m .63964 .65274 L .63625 .64853 L p F P
0 g
s
.947 .869 .728 r
.63625 .64853 m .64164 .63834 L .64501 .64258 L p F P
0 g
s
.947 .869 .728 r
.73079 .39557 m .72551 .40546 L .72236 .40051 L p F P
0 g
s
.947 .869 .728 r
.72236 .40051 m .72766 .3906 L .73079 .39557 L p F P
0 g
s
.947 .869 .728 r
.69795 .48945 m .69264 .49945 L .6894 .49478 L p F P
0 g
s
.947 .869 .728 r
.6894 .49478 m .69473 .48476 L .69795 .48945 L p F P
0 g
s
.947 .869 .728 r
.66512 .58336 m .65977 .59346 L .65643 .58906 L p F P
0 g
s
.947 .869 .728 r
.65643 .58906 m .6618 .57894 L .66512 .58336 L p F P
0 g
s
.476 .311 .578 r
.1926 .42086 m .24695 .39775 L .2463 .3641 L p F P
0 g
s
.497 .357 .621 r
.24695 .39775 m .1926 .42086 L .19668 .45515 L p F P
0 g
s
.947 .869 .728 r
.63228 .67727 m .62689 .68748 L .62345 .68336 L p F P
0 g
s
.947 .869 .728 r
.62345 .68336 m .62886 .67313 L .63228 .67727 L p F P
0 g
s
.626 .677 .878 r
.37839 .6992 m .35057 .70487 L .36962 .72988 L p F P
0 g
s
.626 .677 .878 r
.36962 .72988 m .39067 .72568 L .37839 .6992 L p F P
0 g
s
.947 .869 .728 r
.71808 .43017 m .71279 .4401 L .7096 .43526 L p F P
0 g
s
.947 .869 .728 r
.7096 .43526 m .71492 .4253 L .71808 .43017 L p F P
0 g
s
.674 .38 .467 r
.46067 .25118 m .38919 .25138 L .38715 .27727 L p F P
0 g
s
.601 .318 .459 r
.31611 .28623 m .38715 .27727 L .38919 .25138 L p F P
0 g
s
.947 .869 .728 r
.68523 .52409 m .6799 .53413 L .67662 .52956 L p F P
0 g
s
.947 .869 .728 r
.67662 .52956 m .68197 .5195 L .68523 .52409 L p F P
0 g
s
.742 .782 .885 r
.5251 .71253 m .50008 .70456 L .48256 .72965 L p F P
0 g
s
.725 .755 .876 r
.46083 .72554 m .48256 .72965 L .50008 .70456 L p F P
0 g
s
.947 .869 .728 r
.65238 .61804 m .64702 .62818 L .64364 .62389 L p F P
0 g
s
.947 .869 .728 r
.64364 .62389 m .64903 .61372 L .65238 .61804 L p F P
0 g
s
.674 .38 .467 r
.38715 .27727 m .461 .27707 L .46067 .25118 L p F P
0 g
s
.947 .869 .728 r
.61953 .71199 m .61413 .72224 L .61065 .71822 L p F P
0 g
s
.947 .869 .728 r
.61065 .71822 m .61608 .70795 L .61953 .71199 L p F P
0 g
s
.947 .869 .728 r
.70536 .46479 m .70005 .47477 L .69683 .47003 L p F P
0 g
s
.947 .869 .728 r
.69683 .47003 m .70216 .46003 L .70536 .46479 L p F P
0 g
s
.855 .651 .627 r
.65823 .4197 m .60081 .39686 L .597 .4321 L p F P
0 g
s
.855 .651 .627 r
.597 .4321 m .65336 .45403 L .65823 .4197 L p F P
0 g
s
.947 .869 .728 r
.67251 .55876 m .66716 .56884 L .66384 .56437 L p F P
0 g
s
.947 .869 .728 r
.66384 .56437 m .66921 .55427 L .67251 .55876 L p F P
0 g
s
.947 .869 .728 r
.63964 .65274 m .63426 .66293 L .63084 .65873 L p F P
0 g
s
.947 .869 .728 r
.63084 .65873 m .63625 .64853 L .63964 .65274 L p F P
0 g
s
.947 .869 .728 r
.72551 .40546 m .72022 .41537 L .71705 .41045 L p F P
0 g
s
.947 .869 .728 r
.71705 .41045 m .72236 .40051 L .72551 .40546 L p F P
0 g
s
.947 .869 .728 r
.69264 .49945 m .68731 .50947 L .68405 .50482 L p F P
0 g
s
.947 .869 .728 r
.68405 .50482 m .6894 .49478 L .69264 .49945 L p F P
0 g
s
.587 .629 .86 r
.33235 .67682 m .30319 .68696 L .32682 .71293 L p F P
0 g
s
.587 .629 .86 r
.32682 .71293 m .35057 .70487 L .33235 .67682 L p F P
0 g
s
.947 .869 .728 r
.65977 .59346 m .6544 .60358 L .65105 .59921 L p F P
0 g
s
.947 .869 .728 r
.65105 .59921 m .65643 .58906 L .65977 .59346 L p F P
0 g
s
.947 .869 .728 r
.62689 .68748 m .62149 .6977 L .61804 .69361 L p F P
0 g
s
.947 .869 .728 r
.61804 .69361 m .62345 .68336 L .62689 .68748 L p F P
0 g
s
.765 .77 .857 r
.50008 .70456 m .5251 .71253 L .54771 .68645 L p F P
0 g
s
.947 .869 .728 r
.71279 .4401 m .70748 .45005 L .70428 .44523 L p F P
0 g
s
.947 .869 .728 r
.70428 .44523 m .7096 .43526 L .71279 .4401 L p F P
0 g
s
.947 .869 .728 r
.6799 .53413 m .67456 .54419 L .67126 .53965 L p F P
0 g
s
.947 .869 .728 r
.67126 .53965 m .67662 .52956 L .6799 .53413 L p F P
0 g
s
.947 .869 .728 r
.64702 .62818 m .64164 .63834 L .63824 .63407 L p F P
0 g
s
.947 .869 .728 r
.63824 .63407 m .64364 .62389 L .64702 .62818 L p F P
0 g
s
.947 .869 .728 r
.73295 .38071 m .72766 .3906 L .72452 .38561 L p F P
0 g
s
.947 .869 .728 r
.72452 .38561 m .72982 .37569 L .73295 .38071 L p F P
0 g
s
.947 .869 .728 r
.70005 .47477 m .69473 .48476 L .69149 .48005 L p F P
0 g
s
.947 .869 .728 r
.69149 .48005 m .69683 .47003 L .70005 .47477 L p F P
0 g
s
.947 .869 .728 r
.66716 .56884 m .6618 .57894 L .65846 .5745 L p F P
0 g
s
.947 .869 .728 r
.65846 .5745 m .66384 .56437 L .66716 .56884 L p F P
0 g
s
.947 .869 .728 r
.63426 .66293 m .62886 .67313 L .62543 .66896 L p F P
0 g
s
.947 .869 .728 r
.62543 .66896 m .63084 .65873 L .63426 .66293 L p F P
0 g
s
.534 .294 .498 r
.24804 .33247 m .31326 .31536 L .31611 .28623 L p F P
0 g
s
.554 .343 .548 r
.31326 .31536 m .24804 .33247 L .2463 .3641 L p F P
0 g
s
.947 .869 .728 r
.72022 .41537 m .71492 .4253 L .71173 .42041 L p F P
0 g
s
.947 .869 .728 r
.71173 .42041 m .71705 .41045 L .72022 .41537 L p F P
0 g
s
.947 .869 .728 r
.68731 .50947 m .68197 .5195 L .6787 .51489 L p F P
0 g
s
.947 .869 .728 r
.6787 .51489 m .68405 .50482 L .68731 .50947 L p F P
0 g
s
.947 .869 .728 r
.6544 .60358 m .64903 .61372 L .64565 .60938 L p F P
0 g
s
.947 .869 .728 r
.64565 .60938 m .65105 .59921 L .6544 .60358 L p F P
0 g
s
.947 .869 .728 r
.62149 .6977 m .61608 .70795 L .6126 .70388 L p F P
0 g
s
.947 .869 .728 r
.6126 .70388 m .61804 .69361 L .62149 .6977 L p F P
0 g
s
.947 .869 .728 r
.70748 .45005 m .70216 .46003 L .69894 .45523 L p F P
0 g
s
.947 .869 .728 r
.69894 .45523 m .70428 .44523 L .70748 .45005 L p F P
0 g
s
.805 .552 .555 r
.60191 .33154 m .53453 .31477 L .53463 .34661 L p F P
0 g
s
.805 .552 .555 r
.53463 .34661 m .60245 .36318 L .60191 .33154 L p F P
0 g
s
.947 .869 .728 r
.67456 .54419 m .66921 .55427 L .66589 .54975 L p F P
0 g
s
.947 .869 .728 r
.66589 .54975 m .67126 .53965 L .67456 .54419 L p F P
0 g
s
.947 .869 .728 r
.64164 .63834 m .63625 .64853 L .63283 .64428 L p F P
0 g
s
.947 .869 .728 r
.63283 .64428 m .63824 .63407 L .64164 .63834 L p F P
0 g
s
.947 .869 .728 r
.72766 .3906 m .72236 .40051 L .7192 .39554 L p F P
0 g
s
.947 .869 .728 r
.7192 .39554 m .72452 .38561 L .72766 .3906 L p F P
0 g
s
.947 .869 .728 r
.69473 .48476 m .6894 .49478 L .68614 .49009 L p F P
0 g
s
.947 .869 .728 r
.68614 .49009 m .69149 .48005 L .69473 .48476 L p F P
0 g
s
.947 .869 .728 r
.6618 .57894 m .65643 .58906 L .65307 .58465 L p F P
0 g
s
.947 .869 .728 r
.65307 .58465 m .65846 .5745 L .6618 .57894 L p F P
0 g
s
.947 .869 .728 r
.62886 .67313 m .62345 .68336 L .62 .67922 L p F P
0 g
s
.947 .869 .728 r
.62 .67922 m .62543 .66896 L .62886 .67313 L p F P
0 g
s
.947 .869 .728 r
.71492 .4253 m .7096 .43526 L .7064 .43039 L p F P
0 g
s
.947 .869 .728 r
.7064 .43039 m .71173 .42041 L .71492 .4253 L p F P
0 g
s
.947 .869 .728 r
.68197 .5195 m .67662 .52956 L .67333 .52497 L p F P
0 g
s
.947 .869 .728 r
.67333 .52497 m .6787 .51489 L .68197 .5195 L p F P
0 g
s
.655 .692 .872 r
.40887 .69625 m .37839 .6992 L .39067 .72568 L p F P
0 g
s
.655 .692 .872 r
.39067 .72568 m .41368 .72349 L .40887 .69625 L p F P
0 g
s
.947 .869 .728 r
.64903 .61372 m .64364 .62389 L .64025 .61957 L p F P
0 g
s
.947 .869 .728 r
.64025 .61957 m .64565 .60938 L .64903 .61372 L p F P
0 g
s
.725 .755 .876 r
.50008 .70456 m .47136 .69901 L .46083 .72554 L p F P
0 g
s
.704 .731 .871 r
.43748 .72344 m .46083 .72554 L .47136 .69901 L p F P
0 g
s
.947 .869 .728 r
.61608 .70795 m .61065 .71822 L .60716 .71418 L p F P
0 g
s
.947 .869 .728 r
.60716 .71418 m .6126 .70388 L .61608 .70795 L p F P
0 g
s
.947 .869 .728 r
.70216 .46003 m .69683 .47003 L .69359 .46526 L p F P
0 g
s
.947 .869 .728 r
.69359 .46526 m .69894 .45523 L .70216 .46003 L p F P
0 g
s
.947 .869 .728 r
.66921 .55427 m .66384 .56437 L .6605 .55988 L p F P
0 g
s
.947 .869 .728 r
.6605 .55988 m .66589 .54975 L .66921 .55427 L p F P
0 g
s
1 0 0 r
.01 w
.64707 .54422 m
.66248 .55338 L
s
.5 Mabswid
.947 .869 .728 r
.63625 .64853 m .63084 .65873 L .62741 .65452 L p F P
0 g
s
.947 .869 .728 r
.62741 .65452 m .63283 .64428 L .63625 .64853 L p F P
0 g
s
.947 .869 .728 r
.72236 .40051 m .71705 .41045 L .71387 .4055 L p F P
0 g
s
.947 .869 .728 r
.71387 .4055 m .7192 .39554 L .72236 .40051 L p F P
0 g
s
.947 .869 .728 r
.6894 .49478 m .68405 .50482 L .68077 .50015 L p F P
0 g
s
.947 .869 .728 r
.68077 .50015 m .68614 .49009 L .6894 .49478 L p F P
0 g
s
.947 .869 .728 r
.65643 .58906 m .65105 .59921 L .64767 .59482 L p F P
0 g
s
.947 .869 .728 r
.64767 .59482 m .65307 .58465 L .65643 .58906 L p F P
0 g
s
1 0 0 r
.01 w
.19907 .54773 m
.20868 .54226 L
s
.20868 .54226 m
.21456 .53891 L
s
.5 Mabswid
.618 .366 .514 r
.38715 .27727 m .31611 .28623 L .31326 .31536 L p F P
0 g
s
.947 .869 .728 r
.62345 .68336 m .61804 .69361 L .61456 .68949 L p F P
0 g
s
.947 .869 .728 r
.61456 .68949 m .62 .67922 L .62345 .68336 L p F P
0 g
s
.947 .869 .728 r
.7096 .43526 m .70428 .44523 L .70106 .44039 L p F P
0 g
s
.947 .869 .728 r
.70106 .44039 m .7064 .43039 L .7096 .43526 L p F P
0 g
s
.947 .869 .728 r
.67662 .52956 m .67126 .53965 L .66794 .53508 L p F P
0 g
s
.947 .869 .728 r
.66794 .53508 m .67333 .52497 L .67662 .52956 L p F P
0 g
s
.746 .473 .518 r
.53314 .28565 m .461 .27707 L .46098 .30617 L p F P
0 g
s
.746 .473 .518 r
.46098 .30617 m .53453 .31477 L .53314 .28565 L p F P
0 g
s
.947 .869 .728 r
.64364 .62389 m .63824 .63407 L .63483 .62978 L p F P
0 g
s
.947 .869 .728 r
.63483 .62978 m .64025 .61957 L .64364 .62389 L p F P
0 g
s
.497 .357 .621 r
.19668 .45515 m .25003 .43295 L .24695 .39775 L p F P
0 g
s
.515 .398 .658 r
.25003 .43295 m .19668 .45515 L .20383 .49018 L p F P
0 g
s
.947 .869 .728 r
.69683 .47003 m .69149 .48005 L .68823 .4753 L p F P
0 g
s
.947 .869 .728 r
.68823 .4753 m .69359 .46526 L .69683 .47003 L p F P
0 g
s
.947 .869 .728 r
.66384 .56437 m .65846 .5745 L .65511 .57003 L p F P
0 g
s
.947 .869 .728 r
.65511 .57003 m .6605 .55988 L .66384 .56437 L p F P
0 g
s
.947 .869 .728 r
.63084 .65873 m .62543 .66896 L .62197 .66477 L p F P
0 g
s
.947 .869 .728 r
.62197 .66477 m .62741 .65452 L .63084 .65873 L p F P
0 g
s
.681 .71 .87 r
.44042 .69618 m .40887 .69625 L .41368 .72349 L p F P
0 g
s
.681 .71 .87 r
.41368 .72349 m .43748 .72344 L .44042 .69618 L p F P
0 g
s
.704 .731 .871 r
.47136 .69901 m .44042 .69618 L .43748 .72344 L p F P
0 g
s
.947 .869 .728 r
.71705 .41045 m .71173 .42041 L .70853 .41549 L p F P
0 g
s
.947 .869 .728 r
.70853 .41549 m .71387 .4055 L .71705 .41045 L p F P
0 g
s
.947 .869 .728 r
.68405 .50482 m .6787 .51489 L .6754 .51024 L p F P
0 g
s
.947 .869 .728 r
.6754 .51024 m .68077 .50015 L .68405 .50482 L p F P
0 g
s
.947 .869 .728 r
.65105 .59921 m .64565 .60938 L .64226 .60501 L p F P
0 g
s
.947 .869 .728 r
.64226 .60501 m .64767 .59482 L .65105 .59921 L p F P
0 g
s
.848 .671 .662 r
.65336 .45403 m .597 .4321 L .59104 .46837 L p F P
0 g
s
.848 .671 .662 r
.59104 .46837 m .64564 .48913 L .65336 .45403 L p F P
0 g
s
.947 .869 .728 r
.61804 .69361 m .6126 .70388 L .60911 .69979 L p F P
0 g
s
.947 .869 .728 r
.60911 .69979 m .61456 .68949 L .61804 .69361 L p F P
0 g
s
.581 .597 .833 r
.31526 .64609 m .28107 .65829 L .30319 .68696 L p F P
0 g
s
.581 .597 .833 r
.30319 .68696 m .33235 .67682 L .31526 .64609 L p F P
0 g
s
.947 .869 .728 r
.70428 .44523 m .69894 .45523 L .6957 .45041 L p F P
0 g
s
.947 .869 .728 r
.6957 .45041 m .70106 .44039 L .70428 .44523 L p F P
0 g
s
.947 .869 .728 r
.67126 .53965 m .66589 .54975 L .66255 .54521 L p F P
0 g
s
.947 .869 .728 r
.66255 .54521 m .66794 .53508 L .67126 .53965 L p F P
0 g
s
.947 .869 .728 r
.63824 .63407 m .63283 .64428 L .6294 .64002 L p F P
0 g
s
.947 .869 .728 r
.6294 .64002 m .63483 .62978 L .63824 .63407 L p F P
0 g
s
.783 .758 .83 r
.51697 .67643 m .54771 .68645 L .56902 .65768 L p F P
0 g
s
.765 .77 .857 r
.54771 .68645 m .51697 .67643 L .50008 .70456 L p F P
0 g
s
.947 .869 .728 r
.69149 .48005 m .68614 .49009 L .68286 .48537 L p F P
0 g
s
.947 .869 .728 r
.68286 .48537 m .68823 .4753 L .69149 .48005 L p F P
0 g
s
.947 .869 .728 r
.65846 .5745 m .65307 .58465 L .6497 .5802 L p F P
0 g
s
.947 .869 .728 r
.6497 .5802 m .65511 .57003 L .65846 .5745 L p F P
0 g
s
.947 .869 .728 r
.62543 .66896 m .62 .67922 L .61653 .67505 L p F P
0 g
s
.947 .869 .728 r
.61653 .67505 m .62197 .66477 L .62543 .66896 L p F P
0 g
s
.947 .869 .728 r
.71173 .42041 m .7064 .43039 L .70318 .42549 L p F P
0 g
s
.947 .869 .728 r
.70318 .42549 m .70853 .41549 L .71173 .42041 L p F P
0 g
s
.947 .869 .728 r
.6787 .51489 m .67333 .52497 L .67001 .52035 L p F P
0 g
s
.947 .869 .728 r
.67001 .52035 m .6754 .51024 L .6787 .51489 L p F P
0 g
s
.947 .869 .728 r
.64565 .60938 m .64025 .61957 L .63683 .61523 L p F P
0 g
s
.947 .869 .728 r
.63683 .61523 m .64226 .60501 L .64565 .60938 L p F P
0 g
s
.947 .869 .728 r
.6126 .70388 m .60716 .71418 L .60365 .71011 L p F P
0 g
s
.947 .869 .728 r
.60365 .71011 m .60911 .69979 L .6126 .70388 L p F P
0 g
s
1 0 0 r
.01 w
.64103 .54121 m
.64707 .54422 L
s
.5 Mabswid
.947 .869 .728 r
.69894 .45523 m .69359 .46526 L .69033 .46046 L p F P
0 g
s
.947 .869 .728 r
.69033 .46046 m .6957 .45041 L .69894 .45523 L p F P
0 g
s
.947 .869 .728 r
.66589 .54975 m .6605 .55988 L .65715 .55536 L p F P
0 g
s
.947 .869 .728 r
.65715 .55536 m .66255 .54521 L .66589 .54975 L p F P
0 g
s
.947 .869 .728 r
.63283 .64428 m .62741 .65452 L .62395 .65028 L p F P
0 g
s
.947 .869 .728 r
.62395 .65028 m .6294 .64002 L .63283 .64428 L p F P
0 g
s
.626 .646 .85 r
.36665 .66967 m .33235 .67682 L .35057 .70487 L p F P
0 g
s
.626 .646 .85 r
.35057 .70487 m .37839 .6992 L .36665 .66967 L p F P
0 g
s
.947 .869 .728 r
.68614 .49009 m .68077 .50015 L .67748 .49546 L p F P
0 g
s
.947 .869 .728 r
.67748 .49546 m .68286 .48537 L .68614 .49009 L p F P
0 g
s
.947 .869 .728 r
.65307 .58465 m .64767 .59482 L .64427 .5904 L p F P
0 g
s
.947 .869 .728 r
.64427 .5904 m .6497 .5802 L .65307 .58465 L p F P
0 g
s
.947 .869 .728 r
.62 .67922 m .61456 .68949 L .61107 .68535 L p F P
0 g
s
.947 .869 .728 r
.61107 .68535 m .61653 .67505 L .62 .67922 L p F P
0 g
s
.743 .738 .848 r
.47136 .69901 m .50008 .70456 L .51697 .67643 L p F P
0 g
s
.947 .869 .728 r
.7064 .43039 m .70106 .44039 L .69782 .43551 L p F P
0 g
s
.947 .869 .728 r
.69782 .43551 m .70318 .42549 L .7064 .43039 L p F P
0 g
s
.947 .869 .728 r
.67333 .52497 m .66794 .53508 L .66461 .53048 L p F P
0 g
s
.947 .869 .728 r
.66461 .53048 m .67001 .52035 L .67333 .52497 L p F P
0 g
s
.947 .869 .728 r
.64025 .61957 m .63483 .62978 L .63139 .62546 L p F P
0 g
s
.947 .869 .728 r
.63139 .62546 m .63683 .61523 L .64025 .61957 L p F P
0 g
s
.947 .869 .728 r
.69359 .46526 m .68823 .4753 L .68495 .47053 L p F P
0 g
s
.947 .869 .728 r
.68495 .47053 m .69033 .46046 L .69359 .46526 L p F P
0 g
s
.947 .869 .728 r
.6605 .55988 m .65511 .57003 L .65173 .56554 L p F P
0 g
s
.947 .869 .728 r
.65173 .56554 m .65715 .55536 L .6605 .55988 L p F P
0 g
s
.947 .869 .728 r
.62741 .65452 m .62197 .66477 L .6185 .66056 L p F P
0 g
s
.947 .869 .728 r
.6185 .66056 m .62395 .65028 L .62741 .65452 L p F P
0 g
s
.515 .398 .658 r
.20383 .49018 m .25551 .46918 L .25003 .43295 L p F P
0 g
s
.53 .435 .692 r
.25551 .46918 m .20383 .49018 L .21397 .52545 L p F P
0 g
s
.947 .869 .728 r
.68077 .50015 m .6754 .51024 L .67208 .50557 L p F P
0 g
s
.947 .869 .728 r
.67208 .50557 m .67748 .49546 L .68077 .50015 L p F P
0 g
s
.947 .869 .728 r
.64767 .59482 m .64226 .60501 L .63884 .60062 L p F P
0 g
s
.947 .869 .728 r
.63884 .60062 m .64427 .5904 L .64767 .59482 L p F P
0 g
s
.947 .869 .728 r
.61456 .68949 m .60911 .69979 L .6056 .69568 L p F P
0 g
s
.947 .869 .728 r
.6056 .69568 m .61107 .68535 L .61456 .68949 L p F P
0 g
s
.947 .869 .728 r
.70106 .44039 m .6957 .45041 L .69244 .44556 L p F P
0 g
s
.947 .869 .728 r
.69244 .44556 m .69782 .43551 L .70106 .44039 L p F P
0 g
s
.554 .343 .548 r
.2463 .3641 m .31192 .34719 L .31326 .31536 L p F P
0 g
s
.57 .384 .591 r
.31192 .34719 m .2463 .3641 L .24695 .39775 L p F P
0 g
s
.947 .869 .728 r
.66794 .53508 m .66255 .54521 L .65919 .54064 L p F P
0 g
s
.947 .869 .728 r
.65919 .54064 m .66461 .53048 L .66794 .53508 L p F P
0 g
s
.947 .869 .728 r
.63483 .62978 m .6294 .64002 L .62594 .63573 L p F P
0 g
s
.947 .869 .728 r
.62594 .63573 m .63139 .62546 L .63483 .62978 L p F P
0 g
s
.573 .565 .806 r
.29957 .61313 m .26078 .62734 L .28107 .65829 L p F P
0 g
s
.573 .565 .806 r
.28107 .65829 m .31526 .64609 L .29957 .61313 L p F P
0 g
s
.841 .688 .693 r
.64564 .48913 m .59104 .46837 L .583 .50512 L p F P
0 g
s
.841 .688 .693 r
.583 .50512 m .63516 .52446 L .64564 .48913 L p F P
0 g
s
.947 .869 .728 r
.68823 .4753 m .68286 .48537 L .67956 .48062 L p F P
0 g
s
.947 .869 .728 r
.67956 .48062 m .68495 .47053 L .68823 .4753 L p F P
0 g
s
.947 .869 .728 r
.65511 .57003 m .6497 .5802 L .6463 .57573 L p F P
0 g
s
.947 .869 .728 r
.6463 .57573 m .65173 .56554 L .65511 .57003 L p F P
0 g
s
.947 .869 .728 r
.62197 .66477 m .61653 .67505 L .61303 .67086 L p F P
0 g
s
.947 .869 .728 r
.61303 .67086 m .6185 .66056 L .62197 .66477 L p F P
0 g
s
.805 .579 .595 r
.60245 .36318 m .53463 .34661 L .53342 .38071 L p F P
0 g
s
.805 .579 .595 r
.53342 .38071 m .60081 .39686 L .60245 .36318 L p F P
0 g
s
.799 .745 .803 r
.53295 .64562 m .56902 .65768 L .58872 .62662 L p F P
0 g
s
.783 .758 .83 r
.56902 .65768 m .53295 .64562 L .51697 .67643 L p F P
0 g
s
.686 .423 .52 r
.461 .27707 m .38715 .27727 L .38568 .30637 L p F P
0 g
s
.618 .366 .514 r
.31326 .31536 m .38568 .30637 L .38715 .27727 L p F P
0 g
s
.947 .869 .728 r
.6754 .51024 m .67001 .52035 L .66667 .5157 L p F P
0 g
s
.947 .869 .728 r
.66667 .5157 m .67208 .50557 L .6754 .51024 L p F P
0 g
s
.686 .423 .52 r
.38568 .30637 m .46098 .30617 L .461 .27707 L p F P
0 g
s
.947 .869 .728 r
.64226 .60501 m .63683 .61523 L .63339 .61086 L p F P
0 g
s
.947 .869 .728 r
.63339 .61086 m .63884 .60062 L .64226 .60501 L p F P
0 g
s
.947 .869 .728 r
.60911 .69979 m .60365 .71011 L .60011 .70603 L p F P
0 g
s
.947 .869 .728 r
.60011 .70603 m .6056 .69568 L .60911 .69979 L p F P
0 g
s
.947 .869 .728 r
.6957 .45041 m .69033 .46046 L .68706 .45563 L p F P
0 g
s
.947 .869 .728 r
.68706 .45563 m .69244 .44556 L .6957 .45041 L p F P
0 g
s
.947 .869 .728 r
.66255 .54521 m .65715 .55536 L .65377 .55081 L p F P
0 g
s
.947 .869 .728 r
.65377 .55081 m .65919 .54064 L .66255 .54521 L p F P
0 g
s
.947 .869 .728 r
.6294 .64002 m .62395 .65028 L .62048 .64601 L p F P
0 g
s
.947 .869 .728 r
.62048 .64601 m .62594 .63573 L .6294 .64002 L p F P
0 g
s
.947 .869 .728 r
.68286 .48537 m .67748 .49546 L .67416 .49073 L p F P
0 g
s
.947 .869 .728 r
.67416 .49073 m .67956 .48062 L .68286 .48537 L p F P
0 g
s
.947 .869 .728 r
.6497 .5802 m .64427 .5904 L .64086 .58595 L p F P
0 g
s
.947 .869 .728 r
.64086 .58595 m .6463 .57573 L .6497 .5802 L p F P
0 g
s
.947 .869 .728 r
.61653 .67505 m .61107 .68535 L .60755 .68119 L p F P
0 g
s
.947 .869 .728 r
.60755 .68119 m .61303 .67086 L .61653 .67505 L p F P
0 g
s
.947 .869 .728 r
.67001 .52035 m .66461 .53048 L .66125 .52586 L p F P
0 g
s
.947 .869 .728 r
.66125 .52586 m .66667 .5157 L .67001 .52035 L p F P
0 g
s
.947 .869 .728 r
.63683 .61523 m .63139 .62546 L .62794 .62112 L p F P
0 g
s
.947 .869 .728 r
.62794 .62112 m .63339 .61086 L .63683 .61523 L p F P
0 g
s
.53 .435 .692 r
.21397 .52545 m .26334 .50587 L .25551 .46918 L p F P
0 g
s
.543 .469 .723 r
.26334 .50587 m .21397 .52545 L .22698 .56041 L p F P
0 g
s
1 0 0 r
.01 w
.21531 .53856 m
.21991 .53638 L
s
.21456 .53891 m
.21531 .53856 L
s
.5 Mabswid
.947 .869 .728 r
.69033 .46046 m .68495 .47053 L .68166 .46573 L p F P
0 g
s
.947 .869 .728 r
.68166 .46573 m .68706 .45563 L .69033 .46046 L p F P
0 g
s
.947 .869 .728 r
.65715 .55536 m .65173 .56554 L .64833 .56101 L p F P
0 g
s
.947 .869 .728 r
.64833 .56101 m .65377 .55081 L .65715 .55536 L p F P
0 g
s
.564 .533 .779 r
.28554 .57841 m .24266 .59455 L .26078 .62734 L p F P
0 g
s
.564 .533 .779 r
.26078 .62734 m .29957 .61313 L .28554 .57841 L p F P
0 g
s
.947 .869 .728 r
.62395 .65028 m .6185 .66056 L .615 .65632 L p F P
0 g
s
.947 .869 .728 r
.615 .65632 m .62048 .64601 L .62395 .65028 L p F P
0 g
s
.66 .665 .844 r
.40431 .66593 m .36665 .66967 L .37839 .6992 L p F P
0 g
s
.66 .665 .844 r
.37839 .6992 m .40887 .69625 L .40431 .66593 L p F P
0 g
s
.947 .869 .728 r
.67748 .49546 m .67208 .50557 L .66874 .50087 L p F P
0 g
s
.947 .869 .728 r
.66874 .50087 m .67416 .49073 L .67748 .49546 L p F P
0 g
s
.832 .704 .723 r
.63516 .52446 m .583 .50512 L .57301 .54178 L p F P
0 g
s
1 0 0 r
.01 w
.63316 .53729 m
.64103 .54121 L
s
.5 Mabswid
.832 .704 .723 r
.57301 .54178 m .62204 .55951 L .63516 .52446 L p F P
0 g
s
1 0 0 r
.01 w
.62982 .53563 m
.63316 .53729 L
s
.5 Mabswid
.947 .869 .728 r
.64427 .5904 m .63884 .60062 L .6354 .5962 L p F P
0 g
s
.947 .869 .728 r
.6354 .5962 m .64086 .58595 L .64427 .5904 L p F P
0 g
s
.743 .738 .848 r
.51697 .67643 m .48156 .66942 L .47136 .69901 L p F P
0 g
s
.718 .71 .842 r
.44042 .69618 m .47136 .69901 L .48156 .66942 L p F P
0 g
s
.947 .869 .728 r
.61107 .68535 m .6056 .69568 L .60206 .69154 L p F P
0 g
s
.947 .869 .728 r
.60206 .69154 m .60755 .68119 L .61107 .68535 L p F P
0 g
s
.811 .732 .777 r
.54778 .61258 m .58872 .62662 L .60648 .59373 L p F P
0 g
s
.799 .745 .803 r
.58872 .62662 m .54778 .61258 L .53295 .64562 L p F P
0 g
s
.947 .869 .728 r
.66461 .53048 m .65919 .54064 L .65582 .53604 L p F P
0 g
s
.947 .869 .728 r
.65582 .53604 m .66125 .52586 L .66461 .53048 L p F P
0 g
s
.947 .869 .728 r
.63139 .62546 m .62594 .63573 L .62247 .63141 L p F P
0 g
s
.947 .869 .728 r
.62247 .63141 m .62794 .62112 L .63139 .62546 L p F P
0 g
s
.543 .469 .723 r
.22698 .56041 m .2734 .54248 L .26334 .50587 L p F P
0 g
s
1 0 0 r
.01 w
.21991 .53638 m
.23189 .53072 L
s
.5 Mabswid
.554 .502 .752 r
.2734 .54248 m .22698 .56041 L .24266 .59455 L p F P
0 g
s
.631 .406 .559 r
.38568 .30637 m .31326 .31536 L .31192 .34719 L p F P
0 g
s
.947 .869 .728 r
.68495 .47053 m .67956 .48062 L .67624 .47584 L p F P
0 g
s
.947 .869 .728 r
.67624 .47584 m .68166 .46573 L .68495 .47053 L p F P
0 g
s
.554 .502 .752 r
.24266 .59455 m .28554 .57841 L .2734 .54248 L p F P
0 g
s
.947 .869 .728 r
.65173 .56554 m .6463 .57573 L .64288 .57124 L p F P
0 g
s
.947 .869 .728 r
.64288 .57124 m .64833 .56101 L .65173 .56554 L p F P
0 g
s
.947 .869 .728 r
.6185 .66056 m .61303 .67086 L .60952 .66665 L p F P
0 g
s
.947 .869 .728 r
.60952 .66665 m .615 .65632 L .6185 .66056 L p F P
0 g
s
1 0 0 r
.01 w
.62826 .53498 m
.62982 .53563 L
s
.61086 .52772 m
.62826 .53498 L
s
.5 Mabswid
.75 .505 .562 r
.53453 .31477 m .46098 .30617 L .4606 .3381 L p F P
0 g
s
.75 .505 .562 r
.4606 .3381 m .53463 .34661 L .53453 .31477 L p F P
0 g
s
.947 .869 .728 r
.67208 .50557 m .66667 .5157 L .66331 .51103 L p F P
0 g
s
.947 .869 .728 r
.66331 .51103 m .66874 .50087 L .67208 .50557 L p F P
0 g
s
.947 .869 .728 r
.63884 .60062 m .63339 .61086 L .62994 .60646 L p F P
0 g
s
.947 .869 .728 r
.62994 .60646 m .6354 .5962 L .63884 .60062 L p F P
0 g
s
.823 .719 .75 r
.62204 .55951 m .57301 .54178 L .5612 .57779 L p F P
0 g
s
.823 .719 .75 r
.5612 .57779 m .60648 .59373 L .62204 .55951 L p F P
0 g
s
.947 .869 .728 r
.6056 .69568 m .60011 .70603 L .59656 .70191 L p F P
0 g
s
.947 .869 .728 r
.59656 .70191 m .60206 .69154 L .6056 .69568 L p F P
0 g
s
.811 .732 .777 r
.60648 .59373 m .5612 .57779 L .54778 .61258 L p F P
0 g
s
.947 .869 .728 r
.65919 .54064 m .65377 .55081 L .65037 .54624 L p F P
0 g
s
.947 .869 .728 r
.65037 .54624 m .65582 .53604 L .65919 .54064 L p F P
0 g
s
.625 .617 .823 r
.35563 .63747 m .31526 .64609 L .33235 .67682 L p F P
0 g
s
.625 .617 .823 r
.33235 .67682 m .36665 .66967 L .35563 .63747 L p F P
0 g
s
.947 .869 .728 r
.62594 .63573 m .62048 .64601 L .61698 .64172 L p F P
0 g
s
.947 .869 .728 r
.61698 .64172 m .62247 .63141 L .62594 .63573 L p F P
0 g
s
.756 .722 .821 r
.48156 .66942 m .51697 .67643 L .53295 .64562 L p F P
0 g
s
.947 .869 .728 r
.67956 .48062 m .67416 .49073 L .67082 .48598 L p F P
0 g
s
.947 .869 .728 r
.67082 .48598 m .67624 .47584 L .67956 .48062 L p F P
0 g
s
.947 .869 .728 r
.6463 .57573 m .64086 .58595 L .63742 .58148 L p F P
0 g
s
.947 .869 .728 r
.63742 .58148 m .64288 .57124 L .6463 .57573 L p F P
0 g
s
.947 .869 .728 r
.61303 .67086 m .60755 .68119 L .60402 .677 L p F P
0 g
s
.947 .869 .728 r
.60402 .677 m .60952 .66665 L .61303 .67086 L p F P
0 g
s
.69 .686 .841 r
.44332 .66585 m .40431 .66593 L .40887 .69625 L p F P
0 g
s
.69 .686 .841 r
.40887 .69625 m .44042 .69618 L .44332 .66585 L p F P
0 g
s
.718 .71 .842 r
.48156 .66942 m .44332 .66585 L .44042 .69618 L p F P
0 g
s
.947 .869 .728 r
.66667 .5157 m .66125 .52586 L .65787 .52121 L p F P
0 g
s
.947 .869 .728 r
.65787 .52121 m .66331 .51103 L .66667 .5157 L p F P
0 g
s
.947 .869 .728 r
.63339 .61086 m .62794 .62112 L .62446 .61675 L p F P
0 g
s
.947 .869 .728 r
.62446 .61675 m .62994 .60646 L .63339 .61086 L p F P
0 g
s
.947 .869 .728 r
.65377 .55081 m .64833 .56101 L .64492 .55647 L p F P
0 g
s
.947 .869 .728 r
.64492 .55647 m .65037 .54624 L .65377 .55081 L p F P
0 g
s
.947 .869 .728 r
.62048 .64601 m .615 .65632 L .61149 .65205 L p F P
0 g
s
.947 .869 .728 r
.61149 .65205 m .61698 .64172 L .62048 .64601 L p F P
0 g
s
.57 .384 .591 r
.24695 .39775 m .31216 .38127 L .31192 .34719 L p F P
0 g
s
.582 .42 .628 r
.31216 .38127 m .24695 .39775 L .25003 .43295 L p F P
0 g
s
.947 .869 .728 r
.67416 .49073 m .66874 .50087 L .66538 .49614 L p F P
0 g
s
.947 .869 .728 r
.66538 .49614 m .67082 .48598 L .67416 .49073 L p F P
0 g
s
.947 .869 .728 r
.64086 .58595 m .6354 .5962 L .63195 .59175 L p F P
0 g
s
.947 .869 .728 r
.63195 .59175 m .63742 .58148 L .64086 .58595 L p F P
0 g
s
.947 .869 .728 r
.60755 .68119 m .60206 .69154 L .59851 .68738 L p F P
0 g
s
.947 .869 .728 r
.59851 .68738 m .60402 .677 L .60755 .68119 L p F P
0 g
s
.803 .602 .63 r
.60081 .39686 m .53342 .38071 L .5309 .41659 L p F P
0 g
s
.803 .602 .63 r
.5309 .41659 m .597 .4321 L .60081 .39686 L p F P
0 g
s
.947 .869 .728 r
.66125 .52586 m .65582 .53604 L .65242 .53141 L p F P
0 g
s
.947 .869 .728 r
.65242 .53141 m .65787 .52121 L .66125 .52586 L p F P
0 g
s
.947 .869 .728 r
.62794 .62112 m .62247 .63141 L .61897 .62706 L p F P
0 g
s
.947 .869 .728 r
.61897 .62706 m .62446 .61675 L .62794 .62112 L p F P
0 g
s
.947 .869 .728 r
.64833 .56101 m .64288 .57124 L .63945 .56671 L p F P
0 g
s
.947 .869 .728 r
.63945 .56671 m .64492 .55647 L .64833 .56101 L p F P
0 g
s
.947 .869 .728 r
.615 .65632 m .60952 .66665 L .60598 .66241 L p F P
0 g
s
.947 .869 .728 r
.60598 .66241 m .61149 .65205 L .615 .65632 L p F P
0 g
s
1 0 0 r
.01 w
.23189 .53072 m
.25094 .52325 L
s
.5 Mabswid
.947 .869 .728 r
.66874 .50087 m .66331 .51103 L .65994 .50632 L p F P
0 g
s
.947 .869 .728 r
.65994 .50632 m .66538 .49614 L .66874 .50087 L p F P
0 g
s
.947 .869 .728 r
.6354 .5962 m .62994 .60646 L .62646 .60204 L p F P
0 g
s
.947 .869 .728 r
.62646 .60204 m .63195 .59175 L .6354 .5962 L p F P
0 g
s
.947 .869 .728 r
.60206 .69154 m .59656 .70191 L .59298 .69778 L p F P
0 g
s
.947 .869 .728 r
.59298 .69778 m .59851 .68738 L .60206 .69154 L p F P
0 g
s
.947 .869 .728 r
.65582 .53604 m .65037 .54624 L .64696 .54164 L p F P
0 g
s
.947 .869 .728 r
.64696 .54164 m .65242 .53141 L .65582 .53604 L p F P
0 g
s
.947 .869 .728 r
.62247 .63141 m .61698 .64172 L .61347 .6374 L p F P
0 g
s
.947 .869 .728 r
.61347 .6374 m .61897 .62706 L .62247 .63141 L p F P
0 g
s
.947 .869 .728 r
.64288 .57124 m .63742 .58148 L .63397 .57699 L p F P
0 g
s
.947 .869 .728 r
.63397 .57699 m .63945 .56671 L .64288 .57124 L p F P
0 g
s
.947 .869 .728 r
.60952 .66665 m .60402 .677 L .60046 .67279 L p F P
0 g
s
.947 .869 .728 r
.60046 .67279 m .60598 .66241 L .60952 .66665 L p F P
0 g
s
.947 .869 .728 r
.66331 .51103 m .65787 .52121 L .65448 .51653 L p F P
0 g
s
.947 .869 .728 r
.65448 .51653 m .65994 .50632 L .66331 .51103 L p F P
0 g
s
.947 .869 .728 r
.62994 .60646 m .62446 .61675 L .62096 .61236 L p F P
0 g
s
.947 .869 .728 r
.62096 .61236 m .62646 .60204 L .62994 .60646 L p F P
0 g
s
.947 .869 .728 r
.65037 .54624 m .64492 .55647 L .64148 .55189 L p F P
0 g
s
.947 .869 .728 r
.64148 .55189 m .64696 .54164 L .65037 .54624 L p F P
0 g
s
.947 .869 .728 r
.61698 .64172 m .61149 .65205 L .60795 .64776 L p F P
0 g
s
.947 .869 .728 r
.60795 .64776 m .61347 .6374 L .61698 .64172 L p F P
0 g
s
.693 .458 .563 r
.46098 .30617 m .38568 .30637 L .38481 .33829 L p F P
0 g
s
.631 .406 .559 r
.31192 .34719 m .38481 .33829 L .38568 .30637 L p F P
0 g
s
.693 .458 .563 r
.38481 .33829 m .4606 .3381 L .46098 .30617 L p F P
0 g
s
1 0 0 r
.01 w
.59032 .52055 m
.61086 .52772 L
s
.5 Mabswid
.947 .869 .728 r
.63742 .58148 m .63195 .59175 L .62847 .58728 L p F P
0 g
s
.947 .869 .728 r
.62847 .58728 m .63397 .57699 L .63742 .58148 L p F P
0 g
s
.947 .869 .728 r
.60402 .677 m .59851 .68738 L .59493 .68319 L p F P
0 g
s
.947 .869 .728 r
.59493 .68319 m .60046 .67279 L .60402 .677 L p F P
0 g
s
.622 .59 .796 r
.34554 .60306 m .29957 .61313 L .31526 .64609 L p F P
0 g
s
.622 .59 .796 r
.31526 .64609 m .35563 .63747 L .34554 .60306 L p F P
0 g
s
.947 .869 .728 r
.65787 .52121 m .65242 .53141 L .649 .52676 L p F P
0 g
s
.947 .869 .728 r
.649 .52676 m .65448 .51653 L .65787 .52121 L p F P
0 g
s
.947 .869 .728 r
.62446 .61675 m .61897 .62706 L .61545 .6227 L p F P
0 g
s
.947 .869 .728 r
.61545 .6227 m .62096 .61236 L .62446 .61675 L p F P
0 g
s
.767 .706 .794 r
.49126 .63717 m .53295 .64562 L .54778 .61258 L p F P
0 g
s
.756 .722 .821 r
.53295 .64562 m .49126 .63717 L .48156 .66942 L p F P
0 g
s
.663 .639 .816 r
.40007 .63296 m .35563 .63747 L .36665 .66967 L p F P
0 g
s
.663 .639 .816 r
.36665 .66967 m .40431 .66593 L .40007 .63296 L p F P
0 g
s
.947 .869 .728 r
.64492 .55647 m .63945 .56671 L .63599 .56216 L p F P
0 g
s
.947 .869 .728 r
.63599 .56216 m .64148 .55189 L .64492 .55647 L p F P
0 g
s
.728 .691 .815 r
.44332 .66585 m .48156 .66942 L .49126 .63717 L p F P
0 g
s
.947 .869 .728 r
.61149 .65205 m .60598 .66241 L .60242 .65814 L p F P
0 g
s
.947 .869 .728 r
.60242 .65814 m .60795 .64776 L .61149 .65205 L p F P
0 g
s
.582 .42 .628 r
.25003 .43295 m .31398 .41713 L .31216 .38127 L p F P
0 g
s
.592 .452 .66 r
.31398 .41713 m .25003 .43295 L .25551 .46918 L p F P
0 g
s
.947 .869 .728 r
.63195 .59175 m .62646 .60204 L .62297 .5976 L p F P
0 g
s
.947 .869 .728 r
.62297 .5976 m .62847 .58728 L .63195 .59175 L p F P
0 g
s
.64 .441 .597 r
.38481 .33829 m .31192 .34719 L .31216 .38127 L p F P
0 g
s
.947 .869 .728 r
.59851 .68738 m .59298 .69778 L .58939 .69361 L p F P
0 g
s
.947 .869 .728 r
.58939 .69361 m .59493 .68319 L .59851 .68738 L p F P
0 g
s
.452 0 .679 r
.91394 .66472 m .91658 .65296 L .95692 .67838 L closepath p F P
0 g
s
.511 0 .456 r
.90809 .67439 m .91394 .66472 L .95692 .67838 L closepath p F P
0 g
s
.947 .869 .728 r
.65242 .53141 m .64696 .54164 L .64352 .53701 L p F P
0 g
s
.947 .869 .728 r
.64352 .53701 m .649 .52676 L .65242 .53141 L p F P
0 g
s
.752 .533 .599 r
.53463 .34661 m .4606 .3381 L .45987 .37242 L p F P
0 g
s
.752 .533 .599 r
.45987 .37242 m .53342 .38071 L .53463 .34661 L p F P
0 g
s
.947 .869 .728 r
.61897 .62706 m .61347 .6374 L .60993 .63306 L p F P
0 g
s
.947 .869 .728 r
.60993 .63306 m .61545 .6227 L .61897 .62706 L p F P
0 g
s
.799 .622 .662 r
.597 .4321 m .5309 .41659 L .52708 .45371 L p F P
0 g
s
.799 .622 .662 r
.52708 .45371 m .59104 .46837 L .597 .4321 L p F P
0 g
s
.947 .869 .728 r
.63945 .56671 m .63397 .57699 L .63049 .57246 L p F P
0 g
s
.947 .869 .728 r
.63049 .57246 m .63599 .56216 L .63945 .56671 L p F P
0 g
s
.947 .869 .728 r
.60598 .66241 m .60046 .67279 L .59688 .66855 L p F P
0 g
s
.947 .869 .728 r
.59688 .66855 m .60242 .65814 L .60598 .66241 L p F P
0 g
s
.947 .869 .728 r
.62646 .60204 m .62096 .61236 L .61745 .60794 L p F P
0 g
s
.947 .869 .728 r
.61745 .60794 m .62297 .5976 L .62646 .60204 L p F P
0 g
s
.133 0 .834 r
.91658 .65296 m .91446 .64593 L .95692 .67838 L closepath p F P
0 g
s
.947 .869 .728 r
.64696 .54164 m .64148 .55189 L .63802 .54729 L p F P
0 g
s
.947 .869 .728 r
.63802 .54729 m .64352 .53701 L .64696 .54164 L p F P
0 g
s
.947 .869 .728 r
.61347 .6374 m .60795 .64776 L .60439 .64344 L p F P
0 g
s
.947 .869 .728 r
.60439 .64344 m .60993 .63306 L .61347 .6374 L p F P
0 g
s
1 0 0 r
.01 w
.25094 .52325 m
.25544 .5218 L
s
.5 Mabswid
.947 .869 .728 r
.63397 .57699 m .62847 .58728 L .62497 .58278 L p F P
0 g
s
.947 .869 .728 r
.62497 .58278 m .63049 .57246 L .63397 .57699 L p F P
0 g
s
.289 0 0 r
.9024 .67633 m .90809 .67439 L .95692 .67838 L closepath p F P
0 g
s
.947 .869 .728 r
.60046 .67279 m .59493 .68319 L .59133 .67898 L p F P
0 g
s
.947 .869 .728 r
.59133 .67898 m .59688 .66855 L .60046 .67279 L p F P
0 g
s
.697 .664 .814 r
.44613 .63286 m .40007 .63296 L .40431 .66593 L p F P
0 g
s
.697 .664 .814 r
.40431 .66593 m .44332 .66585 L .44613 .63286 L p F P
0 g
s
.728 .691 .815 r
.49126 .63717 m .44613 .63286 L .44332 .66585 L p F P
0 g
s
.947 .869 .728 r
.62096 .61236 m .61545 .6227 L .61192 .6183 L p F P
0 g
s
.947 .869 .728 r
.61192 .6183 m .61745 .60794 L .62096 .61236 L p F P
0 g
s
.618 .563 .77 r
.33652 .56696 m .28554 .57841 L .29957 .61313 L p F P
0 g
s
.618 .563 .77 r
.29957 .61313 m .34554 .60306 L .33652 .56696 L p F P
0 g
s
.947 .869 .728 r
.64148 .55189 m .63599 .56216 L .63251 .55759 L p F P
0 g
s
.947 .869 .728 r
.63251 .55759 m .63802 .54729 L .64148 .55189 L p F P
0 g
s
.947 .869 .728 r
.60795 .64776 m .60242 .65814 L .59885 .65385 L p F P
0 g
s
.947 .869 .728 r
.59885 .65385 m .60439 .64344 L .60795 .64776 L p F P
0 g
s
.776 .691 .769 r
.50029 .60272 m .54778 .61258 L .5612 .57779 L p F P
0 g
s
.767 .706 .794 r
.54778 .61258 m .50029 .60272 L .49126 .63717 L p F P
0 g
s
.592 .452 .66 r
.25551 .46918 m .31739 .45422 L .31398 .41713 L p F P
0 g
s
.601 .482 .69 r
.31739 .45422 m .25551 .46918 L .26334 .50587 L p F P
0 g
s
.947 .869 .728 r
.62847 .58728 m .62297 .5976 L .61945 .59312 L p F P
0 g
s
.947 .869 .728 r
.61945 .59312 m .62497 .58278 L .62847 .58728 L p F P
0 g
s
.947 .869 .728 r
.59493 .68319 m .58939 .69361 L .58577 .68943 L p F P
0 g
s
.947 .869 .728 r
.58577 .68943 m .59133 .67898 L .59493 .68319 L p F P
0 g
s
.947 .869 .728 r
.61545 .6227 m .60993 .63306 L .60637 .62869 L p F P
0 g
s
.947 .869 .728 r
.60637 .62869 m .61192 .6183 L .61545 .6227 L p F P
0 g
s
.795 .641 .69 r
.59104 .46837 m .52708 .45371 L .52203 .49147 L p F P
0 g
s
.795 .641 .69 r
.52203 .49147 m .583 .50512 L .59104 .46837 L p F P
0 g
s
1 0 0 r
.01 w
.58961 .52034 m
.59032 .52055 L
s
.5 Mabswid
.947 .869 .728 r
.63599 .56216 m .63049 .57246 L .62699 .56791 L p F P
0 g
s
.947 .869 .728 r
.62699 .56791 m .63251 .55759 L .63599 .56216 L p F P
0 g
s
.947 .869 .728 r
.60242 .65814 m .59688 .66855 L .59329 .66428 L p F P
0 g
s
.947 .869 .728 r
.59329 .66428 m .59885 .65385 L .60242 .65814 L p F P
0 g
s
.947 .869 .728 r
.62297 .5976 m .61745 .60794 L .61391 .60349 L p F P
0 g
s
.947 .869 .728 r
.61391 .60349 m .61945 .59312 L .62297 .5976 L p F P
0 g
s
.613 .537 .744 r
.32874 .52973 m .2734 .54248 L .28554 .57841 L p F P
0 g
s
.613 .537 .744 r
.28554 .57841 m .33652 .56696 L .32874 .52973 L p F P
0 g
s
.731 0 .13 r
.91446 .64593 m .90878 .64778 L .95692 .67838 L closepath p F P
0 g
s
.947 .869 .728 r
.60993 .63306 m .60439 .64344 L .60082 .6391 L p F P
0 g
s
.947 .869 .728 r
.60082 .6391 m .60637 .62869 L .60993 .63306 L p F P
0 g
s
.601 .482 .69 r
.26334 .50587 m .32233 .49195 L .31739 .45422 L p F P
0 g
s
.608 .51 .718 r
.32233 .49195 m .26334 .50587 L .2734 .54248 L p F P
0 g
s
1 0 0 r
.01 w
.26965 .5172 m
.27157 .51658 L
s
.26453 .51886 m
.26965 .5172 L
s
.25544 .5218 m
.26453 .51886 L
s
.5 Mabswid
.784 .675 .743 r
.50852 .56657 m .5612 .57779 L .57301 .54178 L p F P
0 g
s
.776 .691 .769 r
.5612 .57779 m .50852 .56657 L .50029 .60272 L p F P
0 g
s
.947 .869 .728 r
.63049 .57246 m .62497 .58278 L .62146 .57825 L p F P
0 g
s
.947 .869 .728 r
.62146 .57825 m .62699 .56791 L .63049 .57246 L p F P
0 g
s
.664 .615 .79 r
.39623 .5978 m .34554 .60306 L .35563 .63747 L p F P
0 g
s
.664 .615 .79 r
.35563 .63747 m .40007 .63296 L .39623 .5978 L p F P
0 g
s
.947 .869 .728 r
.59688 .66855 m .59133 .67898 L .58771 .67474 L p F P
0 g
s
.947 .869 .728 r
.58771 .67474 m .59329 .66428 L .59688 .66855 L p F P
0 g
s
.735 .673 .789 r
.44613 .63286 m .49126 .63717 L .50029 .60272 L p F P
0 g
s
.699 .488 .599 r
.4606 .3381 m .38481 .33829 L .38457 .37262 L p F P
0 g
s
.64 .441 .597 r
.31216 .38127 m .38457 .37262 L .38481 .33829 L p F P
0 g
s
.79 .658 .717 r
.583 .50512 m .52203 .49147 L .51581 .5293 L p F P
0 g
s
1 0 0 r
.01 w
.5818 .51809 m
.58961 .52034 L
s
.5 Mabswid
.79 .658 .717 r
.51581 .5293 m .57301 .54178 L .583 .50512 L p F P
0 g
s
1 0 0 r
.01 w
.57773 .51691 m
.5818 .51809 L
s
.56836 .5142 m
.57773 .51691 L
s
.5 Mabswid
.608 .51 .718 r
.2734 .54248 m .32874 .52973 L .32233 .49195 L p F P
0 g
s
.947 .869 .728 r
.61745 .60794 m .61192 .6183 L .60836 .61388 L p F P
0 g
s
.947 .869 .728 r
.60836 .61388 m .61391 .60349 L .61745 .60794 L p F P
0 g
s
.699 .488 .599 r
.38457 .37262 m .45987 .37242 L .4606 .3381 L p F P
0 g
s
.647 .47 .63 r
.38457 .37262 m .31216 .38127 L .31398 .41713 L p F P
0 g
s
.51 0 .936 r
.90022 .66935 m .9024 .67633 L .95692 .67838 L closepath p F P
0 g
s
.784 .675 .743 r
.57301 .54178 m .51581 .5293 L .50852 .56657 L p F P
0 g
s
.947 .869 .728 r
.60439 .64344 m .59885 .65385 L .59525 .64953 L p F P
0 g
s
.947 .869 .728 r
.59525 .64953 m .60082 .6391 L .60439 .64344 L p F P
0 g
s
.753 .557 .632 r
.53342 .38071 m .45987 .37242 L .45878 .40864 L p F P
0 g
s
.753 .557 .632 r
.45878 .40864 m .5309 .41659 L .53342 .38071 L p F P
0 g
s
1 0 0 r
.01 w
.27157 .51658 m
.2936 .51077 L
s
.5 Mabswid
.947 .869 .728 r
.62497 .58278 m .61945 .59312 L .61591 .58862 L p F P
0 g
s
.947 .869 .728 r
.61591 .58862 m .62146 .57825 L .62497 .58278 L p F P
0 g
s
.947 .869 .728 r
.59133 .67898 m .58577 .68943 L .58213 .68522 L p F P
0 g
s
.947 .869 .728 r
.58213 .68522 m .58771 .67474 L .59133 .67898 L p F P
0 g
s
.947 .869 .728 r
.61192 .6183 m .60637 .62869 L .60279 .62429 L p F P
0 g
s
.947 .869 .728 r
.60279 .62429 m .60836 .61388 L .61192 .6183 L p F P
0 g
s
.947 .869 .728 r
.59885 .65385 m .59329 .66428 L .58967 .65999 L p F P
0 g
s
.947 .869 .728 r
.58967 .65999 m .59525 .64953 L .59885 .65385 L p F P
0 g
s
.947 .869 .728 r
.61945 .59312 m .61391 .60349 L .61035 .59902 L p F P
0 g
s
.947 .869 .728 r
.61035 .59902 m .61591 .58862 L .61945 .59312 L p F P
0 g
s
1 0 0 r
.01 w
.54516 .50875 m
.56836 .5142 L
s
.5 Mabswid
.947 .869 .728 r
.60637 .62869 m .60082 .6391 L .59722 .63473 L p F P
0 g
s
.947 .869 .728 r
.59722 .63473 m .60279 .62429 L .60637 .62869 L p F P
0 g
s
.947 .869 .728 r
.59329 .66428 m .58771 .67474 L .58407 .67047 L p F P
0 g
s
.947 .869 .728 r
.58407 .67047 m .58967 .65999 L .59329 .66428 L p F P
0 g
s
.701 .643 .788 r
.44881 .59768 m .39623 .5978 L .40007 .63296 L p F P
0 g
s
.701 .643 .788 r
.40007 .63296 m .44613 .63286 L .44881 .59768 L p F P
0 g
s
.683 0 .566 r
.90878 .64778 m .90287 .65749 L .95692 .67838 L closepath p F P
0 g
s
.735 .673 .789 r
.50029 .60272 m .44881 .59768 L .44613 .63286 L p F P
0 g
s
.947 .869 .728 r
.61391 .60349 m .60836 .61388 L .60478 .60943 L p F P
0 g
s
.947 .869 .728 r
.60478 .60943 m .61035 .59902 L .61391 .60349 L p F P
0 g
s
.947 .869 .728 r
.60082 .6391 m .59525 .64953 L .59163 .64519 L p F P
0 g
s
.947 .869 .728 r
.59163 .64519 m .59722 .63473 L .60082 .6391 L p F P
0 g
s
.623 0 .743 r
.90287 .65749 m .90022 .66935 L .95692 .67838 L closepath p F P
0 g
s
1 0 1 r
.01 w
.70087 .58727 m
.90253 .65902 L
s
.5 Mabswid
.947 .869 .728 r
.58771 .67474 m .58213 .68522 L .57846 .68098 L p F P
0 g
s
.947 .869 .728 r
.57846 .68098 m .58407 .67047 L .58771 .67474 L p F P
0 g
s
.664 .592 .765 r
.39285 .56097 m .33652 .56696 L .34554 .60306 L p F P
0 g
s
.664 .592 .765 r
.34554 .60306 m .39623 .5978 L .39285 .56097 L p F P
0 g
s
.741 .654 .764 r
.44881 .59768 m .50029 .60272 L .50852 .56657 L p F P
0 g
s
.947 .869 .728 r
.60836 .61388 m .60279 .62429 L .59919 .61987 L p F P
0 g
s
.947 .869 .728 r
.59919 .61987 m .60478 .60943 L .60836 .61388 L p F P
0 g
s
.647 .47 .63 r
.31398 .41713 m .38498 .40882 L .38457 .37262 L p F P
0 g
s
.653 .498 .661 r
.38498 .40882 m .31398 .41713 L .31739 .45422 L p F P
0 g
s
1 0 0 r
.01 w
.2936 .51077 m
.31687 .50589 L
s
.5 Mabswid
.752 .579 .661 r
.5309 .41659 m .45878 .40864 L .45736 .44619 L p F P
0 g
s
.752 .579 .661 r
.45736 .44619 m .52708 .45371 L .5309 .41659 L p F P
0 g
s
.947 .869 .728 r
.59525 .64953 m .58967 .65999 L .58602 .65568 L p F P
0 g
s
.947 .869 .728 r
.58602 .65568 m .59163 .64519 L .59525 .64953 L p F P
0 g
s
.702 .515 .632 r
.45987 .37242 m .38457 .37262 L .38498 .40882 L p F P
0 g
s
.947 .869 .728 r
.60279 .62429 m .59722 .63473 L .59359 .63034 L p F P
0 g
s
.947 .869 .728 r
.59359 .63034 m .59919 .61987 L .60279 .62429 L p F P
0 g
s
.702 .515 .632 r
.38498 .40882 m .45878 .40864 L .45987 .37242 L p F P
0 g
s
.947 .869 .728 r
.58967 .65999 m .58407 .67047 L .58041 .66618 L p F P
0 g
s
.947 .869 .728 r
.58041 .66618 m .58602 .65568 L .58967 .65999 L p F P
0 g
s
1 0 0 r
.01 w
.53449 .50676 m
.54516 .50875 L
s
.5 Mabswid
.947 .869 .728 r
.59722 .63473 m .59163 .64519 L .58798 .64082 L p F P
0 g
s
.947 .869 .728 r
.58798 .64082 m .59359 .63034 L .59722 .63473 L p F P
0 g
s
.662 .569 .74 r
.38999 .52305 m .32874 .52973 L .33652 .56696 L p F P
0 g
s
.662 .569 .74 r
.33652 .56696 m .39285 .56097 L .38999 .52305 L p F P
0 g
s
.947 .869 .728 r
.58407 .67047 m .57846 .68098 L .57478 .67672 L p F P
0 g
s
.947 .869 .728 r
.57478 .67672 m .58041 .66618 L .58407 .67047 L p F P
0 g
s
.653 .498 .661 r
.31739 .45422 m .38602 .44636 L .38498 .40882 L p F P
0 g
s
.657 .523 .688 r
.38602 .44636 m .31739 .45422 L .32233 .49195 L p F P
0 g
s
.745 .636 .739 r
.45132 .56083 m .50852 .56657 L .51581 .5293 L p F P
0 g
s
.741 .654 .764 r
.50852 .56657 m .45132 .56083 L .44881 .59768 L p F P
0 g
s
.751 .599 .688 r
.52708 .45371 m .45736 .44619 L .45563 .48448 L p F P
0 g
s
.751 .599 .688 r
.45563 .48448 m .52203 .49147 L .52708 .45371 L p F P
0 g
s
.704 .622 .763 r
.45132 .56083 m .39285 .56097 L .39623 .5978 L p F P
0 g
s
.704 .622 .763 r
.39623 .5978 m .44881 .59768 L .45132 .56083 L p F P
0 g
s
.947 .869 .728 r
.59163 .64519 m .58602 .65568 L .58236 .65133 L p F P
0 g
s
.947 .869 .728 r
.58236 .65133 m .58798 .64082 L .59163 .64519 L p F P
0 g
s
.66 .546 .714 r
.3877 .48464 m .32233 .49195 L .32874 .52973 L p F P
0 g
s
1 0 0 r
.01 w
.32136 .50516 m
.32666 .50431 L
s
.31687 .50589 m
.32136 .50516 L
s
.5 Mabswid
.66 .546 .714 r
.32874 .52973 m .38999 .52305 L .3877 .48464 L p F P
0 g
s
1 0 0 r
.01 w
.32666 .50431 m
.34117 .50198 L
s
.5 Mabswid
.657 .523 .688 r
.32233 .49195 m .3877 .48464 L .38602 .44636 L p F P
0 g
s
.749 .618 .714 r
.4536 .5229 m .51581 .5293 L .52203 .49147 L p F P
0 g
s
1 0 0 r
.01 w
.5236 .50474 m
.53449 .50676 L
s
.5 Mabswid
.745 .636 .739 r
.51581 .5293 m .4536 .5229 L .45132 .56083 L p F P
0 g
s
.749 .618 .714 r
.52203 .49147 m .45563 .48448 L .4536 .5229 L p F P
0 g
s
1 0 0 r
.01 w
.52093 .50424 m
.5236 .50474 L
s
.49587 .50073 m
.52093 .50424 L
s
.5 Mabswid
.947 .869 .728 r
.58602 .65568 m .58041 .66618 L .57672 .66187 L p F P
0 g
s
.947 .869 .728 r
.57672 .66187 m .58236 .65133 L .58602 .65568 L p F P
0 g
s
.705 .539 .661 r
.45878 .40864 m .38498 .40882 L .38602 .44636 L p F P
0 g
s
.705 .539 .661 r
.38602 .44636 m .45736 .44619 L .45878 .40864 L p F P
0 g
s
.947 .869 .728 r
.58041 .66618 m .57478 .67672 L .57107 .67243 L p F P
0 g
s
.947 .869 .728 r
.57107 .67243 m .57672 .66187 L .58041 .66618 L p F P
0 g
s
1 0 0 r
.01 w
.34117 .50198 m
.36628 .4991 L
s
.5 Mabswid
.705 .602 .738 r
.4536 .5229 m .38999 .52305 L .39285 .56097 L p F P
0 g
s
.705 .602 .738 r
.39285 .56097 m .45132 .56083 L .4536 .5229 L p F P
0 g
s
1 0 0 r
.01 w
.47021 .49826 m
.49587 .50073 L
s
.5 Mabswid
.706 .561 .688 r
.45736 .44619 m .38602 .44636 L .3877 .48464 L p F P
0 g
s
.706 .561 .688 r
.3877 .48464 m .45563 .48448 L .45736 .44619 L p F P
0 g
s
.706 .582 .713 r
.45563 .48448 m .3877 .48464 L .38999 .52305 L p F P
0 g
s
1 0 0 r
.01 w
.45729 .49756 m
.47021 .49826 L
s
.36628 .4991 m
.38554 .49773 L
s
.5 Mabswid
.706 .582 .713 r
.38999 .52305 m .4536 .5229 L .45563 .48448 L p F P
0 g
s
1 0 0 r
.01 w
.38554 .49773 m
.39197 .49727 L
s
.45229 .49729 m
.45729 .49756 L
s
.44418 .49685 m
.45229 .49729 L
s
.39197 .49727 m
.41802 .49652 L
s
.41802 .49652 m
.44418 .49685 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 268.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001TR000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00[P3ooolH
00000>X0oooo002X0?ooo`<00000100>00000`000000<@000340000A03400003000000150000A@00
00H00000i03oool00:80oooo0`00000500h001l000000`15000600000=h0oooo002M0?ooo`d00000
101200000`000000I00006@0000B06@000030000001i0000N@0000<0N@002P000000101500000000
00000000003I0?ooo`00V@3oool7000000h0@P0000<0000006@0001T00004`1T00000`000000N@00
07T0000<07T000P00000e@3oool009H0oooo0P0000000`0@000000000480000?0480020000003`1i
000600000=40oooo002B0?ooo`<000000`0@00000`000000@P0004800007048000P000000P1V0000
0`000000P`H808<6200E08<620030000002H5`D0V1L500<0V1L53000000407T00004000000220000
PP00088000D00000c@3oool008h0oooo1000000501000003000000120000@P0000P000002P1V0000
0`000000P`H808<6200E08<620030000002H5`D0V1L500l0V1L51`000005088000D00000b@3oool0
08`0oooo10000005010000D000004@1V00000`000000P`H808<6200G08<620030000002H5`D0V1L5
01@0V1L51@000005088000@00000aP3oool008X0oooo0`000004010000<0000000<0>`000000001V
00004@1V000R00000180V1L500<000000:DN002U7P000P2U7P03000000L0PP000P0000330?ooo`00
Q`3oool3000000<040001000000303/000030000001V0000IP0000/0IP001P00000307`A;0030000
002F:C80URTb01L0URTb00<000000:Xh<02Z>3000P2Z>308000000/0V1L500<000000:DN002U7P00
102U7P04000000@0PP000`0000310?ooo`00Q@3oool3000000030100000000000000008000001`0k
00000`000000IP0006H0000506H000H000002@1l4B`00`000000URTb09HY<P0G09HY<P030000002Z
>300ZSP`00X0ZSP`2000000309PG1@030000002U7P00YAh000P0YAh00`000002088000@00000_`3o
ool008<0oooo1P00000:03/000030000001V0000IP0000H000003`1l4B`00`000000URTb09HY<P0G
09HY<P030000002Z>300ZSP`0180ZSP`1P00000;0:DN00D0000000<0NP00000000000000_@3oool0
0840oooo1000000<03/000D00000501l4B`00`000000URTb09HY<P0H09HY<P030000002Z>300ZSP`
01H0ZSP`00<000000;U2900000000P00000=0:DN0080000000@0NP000000000000000000^P3oool0
07l0oooo0`00000;03/000<0000000<0F00K0000001l4B`05`1l4B`00`000000URTb09HY<P0H09HY
<P030000002Z>300ZSP`01L0ZSP`00@000000;U2902i@R@0^D8T1000000:0:DN00<000000P1j0002
00000;P0oooo001m0?ooo`@00000200k0004000000@0F00K00<0000007`A;01l4B`05P1l4B`00`00
0000URTb09HY<P0H09HY<P030000002Z>300ZSP`01L0ZSP`00<000000;U2902i@R@01@2i@R@30000
00P0YAh000@000000:PJ0000000000000P1j000200000;H0oooo001k0?ooo`D000001P0k00030000
00L0F00K00<0000007`A;01l4B`04`1l4B`T000001D0ZSP`00<000000;U2902i@R@0202i@R@30000
00D0YAh000@000000:PJ002X6P00Z1X00P00000307X000030000003oool0oooo0;80oooo001i0?oo
o`H000000`0k0004000000X0F00K00<0000007`A;01l4B`02P1l4B`9000000@0RRe<00<000000:51
D02Q@E00602Q@E000`000000/e1?0;=@C`020;=@C`T00000302Z>3000`000000^D8T0;U2900;0;U2
90@000000P2U7P000`000000Z1X00:PJ00020:PJ00<0000000<0NP00000000000000/P3oool007L0
oooo2`00000=05P06`030000001l4B`0O14/0080O14/2@00000<08X]C0030000002Q@E00XD5@01T0
XD5@00<000000;=@C`2cD4l02`2cD4l9000000@0ZSP`00<000000;U2902i@R@03P2i@R@4000000H0
Z1X00P0000000`1j000000000?ooo`2`0?ooo`00M@3oool900000100F00K1P00000E08X]C0030000
002Q@E00XD5@01T0XD5@00<000000;=@C`2cD4l0502cD4l600000180^D8T0`0000060:PJ00@00000
[`3oool007<0oooo2@00000>05P06`@0000000<0Ja0o0000002:;D`0602:;D`00`000000XD5@0:51
D00I0:51D0030000002cD4l0/e1?01P0/e1?00<000000<AKAP0000000`00000@0;U290<000001P2X
6P0300000:h0oooo001a0?ooo`P000000P0O00000`000000F00K05P06`0905P06`<00000101[43l0
0`000000RRe<08X]C00H08X]C0030000002Q@E00XD5@01X0XD5@00<000000;=@C`2cD4l0602cD4l0
0`000000a5]60<AKAP020<AKAP<000003@2i@R@00`000000`d@90<=42@03000000H0Z1X000<00000
0?ooo`3oool0Z`3oool006l0oooo2000000301l000030000001H01/0F00K00L0F00K0`00000706/@
?`030000002:;D`0RRe<01L0RRe<00<000000:51D02Q@E006`2Q@E000`000000/e1?0;=@C`0H0;=@
C`0300000034FdH0a5]600D0a5]61000000:0;U2900300000033A0T0`d@90080`d@90P0000050:PJ
00800000Z`3oool006h0oooo1`00000401l000030000001H01/0F00K00@0F00K1000000906/@?`03
0000002:;D`0RRe<01P0RRe<00<000000:51D02Q@E006`2Q@E000`000000/e1?0;=@C`0H0;=@C`03
00000034FdH0a5]600T0a5]6100000060;U2900300000033A0T0`d@900@0`d@90`0000030:PJ0080
0000ZP3oool006d0oooo1P00000501l000030000001H01/0F00K0080F00K0`00000=06/@?`030000
002:;D`0RRe<01@0RRe<9`00000G0;=@C`0300000034FdH0a5]600`0a5]60`0000040;U290030000
0033A0T0`d@900H0`d@90P0000020:PJ00<00000Z03oool006/0oooo1P00000701l000D00000401[
43l00`000000RRe<08X]C00;08X]C0T00000102C@F<00`000000Z5=V0:QCIP0K0:QCIP030000002i
HFD0^F5U0080^F5U2P00000=0;=@C`0300000034FdH0a5]600l0a5]61@00000:0<=42@<0000000<0
Z1X0000000000000Y`3oool006X0oooo1@00000701l000<000004`1[43l00`000000RRe<08X]C002
08X]C0X000003@2C@F<00`000000Z5=V0:QCIP0K0:QCIP030000002iHFD0^F5U00`0^F5U2P000004
0;=@C`0300000034FdH0a5]60180a5]60`00000;0<=42@@00000YP3oool006P0oooo1@00000701l0
00<00000501[43l6000001L0Td5S00<000000:QCIP2XDfH06`2XDfH00`000000^F5U0;UQI@0F0;UQ
I@H000005034FdH010000000dF4c00000000000<0<=42@<00000Y03oool006L0oooo1000000701l0
008000000P0l02H00`000000Ja0o06/@?`0>06/@?`@0000000<0N2QJ0000002C@F<06P2C@F<00`00
0000Z5=V0:QCIP0K0:QCIP030000002iHFD0^F5U01X0^F5U00<000000<U]G`0000000`00000A0<AK
AP030000003AHC<0dF4c00<000002P33A0T300000:<0oooo001V0?ooo`<000001`0O0002000000<0
?00V00<0000006/@?`1[43l02`1[43l4000000D0N2QJ00<0000009=1H`2C@F<0602C@F<00`000000
Z5=V0:QCIP0L0:QCIP030000002iHFD0^F5U01X0^F5U00<000000<U]G`39KEl00`39KEl4000000d0
a5]600<000000=5Q<`3AHC<00`3AHC<2000000P0`d@900@000000;di000000000000XP3oool006@0
oooo1000000601l000800000100l02H00`000000Ja0o06/@?`0906/@?`<00000201h:5X00`000000
Td5S09=1H`0I09=1H`030000002XDfH0Z5=V01`0Z5=V00<000000;UQI@2iHFD06P2iHFD00`000000
bFeO0<U]G`070<U]G`<000002`34FdH00`000000dF4c0=5Q<`040=5Q<`8000001`33A0T01@000000
_CT00000002C1P0000000:00oooo001S0?ooo`@00000100O0003000000H0?00V00<0000006/@?`1[
43l01@1[43l4000000/0N2QJ00<0000009=1H`2C@F<06@2C@F<00`000000Z5=V0:QCIP0L0:QCIP03
0000002iHFD0^F5U01X0^F5U00<000000<U]G`39KEl02P39KEl4000000L0a5]600<000000=5Q<`3A
HC<01P3AHC<3000000D0`d@900<000000;di000000000P00002O0?ooo`00HP3oool5000000807`00
0P00000803`09P030000001[43l0Ja0o0080Ja0o1000000?07PXFP030000002C@F<0Td5S01T0Td5S
00<000000:QCIP2XDfH0702XDfH00`000000^F5U0;UQI@0J0;UQI@0300000039KEl0bFeO00h0bFeO
100000040<AKAP030000003AHC<0dF4c00P0dF4c0P0000040<=42@030000002m>@00_CT000800000
WP3oool00640oooo1@0000000`0O000000000000000:03`09PD000004`1h:5X00`000000Td5S09=1
H`0F09=1HbH000006P2iHFD00`000000bFeO0<U]G`0A0<U]G`D00000303AHC<3000000030<=42@00
0000_CT00080_CT00P00002M0?ooo`00H03oool7000000X0?00V0`00000G07PXFP030000002C@F<0
Td5S00l0Td5S1`00000309UAM@030000002/HGL0[65g01`0[65g00@000000;a^MP2lKWH0_6if2000
000B0;UQI@0300000039KEl0bFeO01D0bFeO0`00000=0=5Q<`<000000`2m>@02000009`0oooo001N
0?ooo`L000002P0l02H2000000030543B0000000N2QJ01H0N2QJ00<0000009=1H`2C@F<0202C@F<8
000000X0VE5e00<000000:aQM`2/HGL0702/HGL00`000000_6if0;a^MP090;a^MPL000002`2iHFD0
0`000000bFeO0<U]G`0F0<U]G`040000003HMU800000000000h0dF4c00<000000;di002m>@000P2m
>@02000009X0oooo001M0?ooo`H000002P0l02H200000080D@=800<0000007PXFP1h:5X05P1h:5X0
10000000Td5S09=1H`2C@F<700000180VE5e00<000000:aQM`2/HGL0702/HGL00`000000_6if0;a^
MP0@0;a^MPP000000`2iHFD00`000000bFeO0<U]G`0G0<U]G`030000003HMU80f7IB00800000303A
HC<3000000<0_CT00P00002I0?ooo`00G03oool7000000P0?00V0P0000040543B0030000001h:5X0
N2QJ01D0N2QJ1@00000I09UAM@030000002/HGL0[65g01`0[65g00<000000;a^MP2lKWH0602lKWH5
000001P0bFeO00<000000=QfDP3HMU800P3HMU82000000/0dF4c00<000000=MO3P0000000`2m>@02
000009P0oooo001K0?ooo`L000001`0l02H2000000H0D@=800<0000007PXFP1h:5X04@1h:5X40000
0003088lK`000000VE5e01/0VE5e00<000000:aQM`2/HGL0702/HGL00`000000_6if0;a^MP0K0;a^
MP030000003<NW80000000<000005039KEl00`000000f7IB0=QfDP040=QfDP8000002@3AHC<00`00
0000eel>0=MO3P02000000<0_CT000<000000?ooo`3oool0U@3oool005X0oooo1`00000603`09P80
00001`1A0dP00`000000N2QJ07PXFP0>07PXFP@000001@22?6l00`000000VE5e09UAM@0I09UAM@03
0000002/HGL0[65g01d0[65g00<000000;a^MP2lKWH06`2lKWH00`000000c7Yb0<ajLP030<ajLP@0
00004039KEl00`000000f7IB0=QfDP060=QfDP<000001`3AHC<01@000000eel>0=MO3P3GG`h00000
00<0_CT000<000000?ooo`3oool0U03oool005T0oooo2000000403`09P8000002@1A0dP00`000000
N2QJ07PXFP0:07PXFP@000002022?6l00`000000VE5e09UAM@0J09UAM@030000002/HGL0[65g01d0
[65g00<000000;a^MP2lKWH06`2lKWH00`000000c7Yb0<ajLP070<ajLP@000003@39KEl00`000000
f7IB0=QfDP080=QfDP8000001@3AHC<00`000000eel>0=MO3P020=MO3P050000002m>@00_CT00;di
00000000U@3oool005P0oooo2000000303`09P8000002`1A0dP00`000000N2QJ07PXFP0607PXFP@0
00003022?6l00`000000VE5e09UAM@0J09UAM@030000002/HGL0[65g01d0[65g00<000000;a^MP2l
KWH06`2lKWH00`000000c7Yb0<ajLP0;0<ajLP@000002@39KEl00`000000f7IB0=QfDP0:0=QfDP80
0000103AHC<00`000000eel>0=MO3P020=MO3P8000000P2m>@000`000000oooo0?ooo`2B0?ooo`00
E`3oool800000080?00V0P00000=0543B0030000001h:5X0N2QJ0080N2QJ1000000@088lK`030000
002IDGD0VE5e01X0VE5e00<000000:aQM`2/HGL07@2/HGL00`000000_6if0;a^MP0K0;a^MP030000
003<NW80c7Yb00l0c7Yb100000050<U]G`030000003HMU80f7IB00`0f7IB0P0000020=5Q<`030000
003GG`h0eel>00@0eel>00@000000;di000000000000T`3oool005L0oooo2P00000>0543B0030000
001h:5X0000000<000005022?6l00`000000VE5e09UAM@0J09UAM@030000002/HGL0[65g01d0[65g
00<000000;a^MP2lKWH0702lKWH00`000000c7Yb0<ajLP0B0<ajLP@000000P39KEl00`000000f7IB
0=QfDP0=0=QfDP80000000<0dF4c0000003GG`h01@3GG`h400000980oooo001F0?ooo`T00000401A
0dP2000001P0PSa_00<0000009UAM@2IDGD06P2IDGD00`000000[65g0:aQM`0M0:aQM`030000002l
KWH0_6if01`0_6if00<000000<ajLP3<NW805P3<NW8400000100f7IB0P0000080=MO3P800000TP3o
ool005D0oooo2@00000?0543B0030000001O7F<0000001T0PSa_00<0000009UAM@2IDGD05P2IDGDZ
000001T0_6if00<000000<ajLP3<NW80603<NW8010000000fhEY00000000000?0=QfDP<000001`3G
G`h200000940oooo001D0?ooo`T000003P1A0dP20000000305lMH`000000PSa_01P0PSa_00<00000
09UAM@2IDGD03@2IDGD:000000@0WUf300<000000:m/Q@2_K8D07@2_K8D00`000000_WV40;iiQ003
0;iiQ0X000003`2lKWH00`000000c7Yb0<ajLP0H0<ajLP040000003KQFT0fhEY0=^5J@8000003P3H
MU800`000000i7/g000000080=MO3P030000003oool0oooo08h0oooo001C0?ooo`L000000P0?02D0
0`000000D@=80543B00:0543B08000000`1O7F<00`000000PSa_088lK`0G088lK`030000002IDGD0
VE5e00<0VE5e2P00000>09iMP`030000002_K8D0[fb501d0[fb500<000000;iiQ02nNH@03@2nNH@:
000000D0_6if00<000000<ajLP3<NW806@3<NW800`000000fhEY0=^5J@020=^5J@<000002`3HMU80
0`000000i7/g0>Ak=`02000000L0eel>00<000000?ooo`3oool0S@3oool00580oooo1`00000300l0
9@030000001A0dP0D@=800P0D@=80P00000505lMH`0300000022?6l0PSa_01H0PSa_1`00000H09iM
P`030000002_K8D0[fb501d0[fb500<000000;iiQ02nNH@05`2nNH@8000001T0c7Yb00<000000=^5
J@3KQFT01@3KQFT2000000X0f7IB00D000000>Ak=`3TNcL0i7/g000000060=MO3P800000SP3oool0
0540oooo1`00000300l09@030000001A0dP0D@=800L0D@=80P00000705lMH`0300000022?6l0PSa_
0180PSa_100000000`28Bgl0000009iMP`0L09iMP`030000002_K8D0[fb501d0[fb500<000000;ii
Q02nNH@0702nNH@00`000000cHB10<f4P@04000001D0c7Yb00<000000=^5J@3KQFT01`3KQFT20000
00P0f7IB00<000000>Ak=`3TNcL00P3TNcL2000000D0eel>0P00002=0?ooo`00D@3oool5000000D0
3`0U00<000000543B01A0dP01@1A0dP2000000P0GaeS00<00000088lK`22?6l04022?6l3000000D0
R4]o00<0000009iMP`2NGH<06`2NGH<00`000000[fb50:m/Q@0M0:m/Q@030000002nNH@0_WV401`0
_WV400<000000<f4P@3=Q840103=Q84400000140c7Yb00<000000=^5J@3KQFT02@3KQFT2000000H0
f7IB00<000000>Ak=`3TNcL0103TNcL00`000000eel>0=MO3P020=MO3P030000002oB@00000008`0
oooo001@0?ooo`D000001@0?02D00`000000D@=80543B0040543B08000002P1O7F<00`000000PSa_
088lK`0<088lK`@000002028Bgl00`000000WUf309iMP`0K09iMP`030000002_K8D0[fb501d0[fb5
00<000000;iiQ02nNH@0702nNH@00`000000cHB10<f4P@080<f4P@@000003@3<NW800`000000fhEY
0=^5J@0;0=^5J@<00000103HMU800`000000i7/g0>Ak=`040>Ak=`8000000`3GG`h00`000000_dT0
00000002001VohT0oooo001?0?ooo`D000001P0?02D00`000000D@=80543B0020543B0800000301O
7F<00`000000PSa_088lK`09088lK`<000003028Bgl00`000000WUf309iMP`0K09iMP`030000002_
K8D0[fb501d0[fb500<000000;iiQ02nNH@0702nNH@00`000000cHB10<f4P@0<0<f4P@@000002@3<
NW800`000000fhEY0=^5J@0>0=^5J@8000000P3HMU800`000000i7/g0>Ak=`060>Ak=`070000003G
G`h0eel>0=MO3P000000_dT000000003001VohL0oooo001>0?ooo`@00000200?02D00`000000D@=8
0543B002000000h0GaeS00<00000088lK`22?6l01@22?6l4000000l0R4]o00<0000009iMP`2NGH<0
6`2NGH<00`000000[fb50:m/Q@0M0:m/Q@030000002nNH@0_WV401`0_WV400<000000<f4P@3=Q840
403=Q844000000H0c7Yb00<000000=^5J@3KQFT03`3KQFT2000000030=QfDP000000i7/g00L0i7/g
0P000000103GG`h000000;m900000004001VohH0oooo001>0?ooo`<00000200?02D010000000D@=8
00000000000?05lMH`0300000022?6l0PSa_00<0PSa_0`00000C08Q;O`030000002NGH<0WUf301/0
WUf300<000000:m/Q@2_K8D07@2_K8D00`000000_WV40;iiQ00L0;iiQ0030000003=Q840cHB101@0
cHB1100000020<ajLP030000003KQFT0fhEY0140fhEY0P00000:0>Ak=`050000003GG`h000000;m9
000000000`00I_n60?ooo`00C@3oool3000000T03`0U0P00000A05lMH`0300000022?6l0000000<0
00005@28Bgl00`000000WUf309iMP`0L09iMP`030000002_K8D0[fb501d0[fb500<000000;iiQ02n
NH@07@2nNH@00`000000cHB10<f4P@0G0<f4P@@000004`3KQFT3000000T0i7/g0P0000020;m90004
00000000I_l006Ko001VohD0oooo001<0?ooo`8000002@0?02D300000140GaeS0`00000I08Q;O`03
0000002NGH<0WUf301`0WUf300<000000:m/Q@2_K8D07@2_K8D00`000000_WV40;iiQ00M0;iiQ003
0000003=Q840cHB101T0cHB100@000000=f@N`00000000004@3KQFT010000000jXmG0>Z?E`00000:
0>Ak=`040000002oB@00_dT0000000<006KoQ03oool004/0oooo0`00000800l09@030000000X04T0
00000100GaeS0P0000000`1[<GL0000008Q;O`0I08Q;O`030000002NGH<0WUf301T0WUf39`00000L
0;iiQ0030000003=Q840cHB101T0cHB100@000000=f@N`3MT7/0gI1k0P00000@0=^5J@030000003Z
SeL0jXmG00800000203TNcL200000080_dT000<00000001Vo`00I_l0Q03oool004/0oooo0P000008
00l09@040000000X04T0:019000000h0GaeS0P00000306/aM`0300000028Bgl0R4]o01P0R4]o00<0
000009iMP`2NGH<04@2NGH<8000000<0XFN?00<000000;5eT02aMI007@2aMI0010000000_h6?0;n1
S`2oPHl8000001@0_WV400<000000<f4P@3=Q8406@3=Q8400`000000gI1k0=f@N`030=f@N`800000
3P3KQFT00`000000jXmG0>Z?E`020>Z?E`8000001`3TNcL200000080_dT000<00000001Vo`00I_l0
?`3oool00`000000oooo0?ooo`110?ooo`00BP3oool3000000H03`0U0P00000302P0B@030000001O
7F<0GaeS00T0GaeS0`00000406/aM`0300000028Bgl0R4]o01T0R4]o00<0000009iMP`2NGH<02@2N
GH<8000000/0XFN?00<000000;5eT02aMI007@2aMI000`000000_h6?0;n1S`090;n1S`P00000302n
NH@00`000000cHB10<f4P@0I0<f4P@030000003MT7/0gI1k00D0gI1k0P00000<0=^5J@030000003Z
SeL0jXmG00@0jXmG00<000000>Ak=`3TNcL0103TNcL00`000000gG82000000020;m9000300000000
I_l0oooo03d0oooo0P0000130?ooo`00B@3oool3000000H03`0U00<0000002P0B@0X04T00P0X04T0
0`000000GaeS05lMH`0805lMH`8000001`1[<GL00`000000R4]o08Q;O`0I08Q;O`040000002NGH<0
WUf309iMP`P000004`2QIhl00`000000/GF@0;5eT00M0;5eT0030000002oPHl0_h6?0140_h6?2000
00040;iiQ0030000003=Q840cHB101T0cHB100<000000=f@N`3MT7/01`3MT7/2000000X0fhEY00<0
00000>Z?E`3ZSeL01@3ZSeL2000000D0i7/g00<000000=eb0P0000001000I_ll0?ooo`<00000@`3o
ool004P0oooo1000000400l09@8000001@0X04T00`000000GaeS05lMH`0605lMH`8000002@1[<GL0
0`000000R4]o08Q;O`0G08Q;O`H000006`2QIhl00`000000/GF@0;5eT00M0;5eT0030000002oPHl0
_h6?01T0_h6?1`00000I0<f4P@030000003MT7/0gI1k00T0gI1k0`0000080=^5J@030000003ZSeL0
jXmG00H0jXmG00<000000>Ak=`3TNcL00P3TNcL010000000gG820=eb0P000004001VocX0oooo0`00
00140?ooo`00B03oool3000000@03`0U00<0000002P0B@0X04T0100X04T00`000000GaeS05lMH`05
05lMH`8000002`1[<GL00`000000R4]o08Q;O`0C08Q;O`@000000P2=Eh`00`000000XFN?0:5WS`0L
0:5WS`030000002aMI00/GF@01d0/GF@00<000000;n1S`2oPHl07@2oPHl00`000000cXf>0<j=SP04
000001H0cHB100<000000=f@N`3MT7/02`3MT7/2000000H0fhEY00<000000>Z?E`3ZSeL01`3ZSeL2
000000<0i7/g00@000000=eb0P3MLP8000001000I_lh0?ooo`040000002HDP000000000004@0oooo
00170?ooo`@000000P0?02D2000000L0:01900<0000005lMH`1O7F<00P1O7F<3000000d0Jc5g00<0
000008Q;O`28Bgl03`28Bgl4000000H0SEN<00<000000:5WS`2QIhl0702QIhl00`000000/GF@0;5e
T00M0;5eT0030000002oPHl0_h6?01d0_h6?00<000000<j=SP3>SHh0103>SHh400000180cHB100<0
00000=f@N`3MT7/03@3MT7/2000000@0fhEY00<000000>Z?E`3ZSeL02@3ZSeL2000000050>Ak=`00
0000gG820=eb0P0000001@00I_lf0?ooo`050000002HDP0000000<bB00000000A03oool004L0oooo
0`00000200l09@030000000X04T0:01900L0:01900<0000005lMH`1O7F<00P00000@06/aM`030000
0028Bgl0R4]o00/0R4]o1000000:08eGS0030000002QIhl0XFN?01/0XFN?00<000000;5eT02aMI00
7P2aMI000`000000_h6?0;n1S`0M0;n1S`030000003>SHh0cXf>00P0cXf>1000000>0<f4P@030000
003MT7/0gI1k00l0gI1k0P0000020=^5J@030000003ZSeL0jXmG00/0jXmG00<000000>Ak=`000000
0P3MLP800`00000006Ko001Vo`02001VocD0oooo00@0000009QB00000000c9800P0000140?ooo`00
AP3oool40000000300l09@000000:01900P0:01900@0000005lMH`00000000004@1[<GL00`000000
R4]o08Q;O`0808Q;O`@000003P2=Eh`00`000000XFN?0:5WS`0K0:5WS`030000002aMI00/GF@01h0
/GF@00<000000;n1S`2oPHl07@2oPHl00`000000cXf>0<j=SP0<0<j=SP@000002P3=Q8400`000000
gI1k0=f@N`0A0=f@N`80000000<0fhEY0000003ZSeL0303ZSeL2000000<0gG8200<00000001Vo`00
I_l00P00I_lc0?ooo`050000002HDP00V5800000003<TP000P0000140?ooo`00A@3oool6000000X0
:0190P00000C06/aM`0300000028Bgl0R4]o00@0R4]o1000000B08eGS0030000002QIhl0XFN?01/0
XFN?00<000000;5eT02aMI007P2aMI000`000000_h6?0;n1S`0M0;n1S`030000003>SHh0cXf>0100
cXf>100000060<f4P@030000003MT7/0gI1k01<0gI1k0P00000?0>Z?E`050000003MLP80gG820=eb
0P0000000`00I_lb0?ooo`040000002HDP00V58000000080c9800P0000140?ooo`00A@3oool40000
00/0:0190P00000D06/aM`0300000028Bgl0R4]o00@000005P2=Eh`00`000000XFN?0:5WS`0K0:5W
S`030000002aMI00/GF@01h0/GF@00<000000;n1S`2oPHl07@2oPHl00`000000cXf>0<j=SP0D0<j=
SP@000000P3=Q8400`000000gI1k0=f@N`0D0=f@N`<000003@3ZSeL2000000<0gG8200@00000001V
o`00I_l006Ko<03oool20000000409QB00000000c9800<bB00800000A@3oool004@0oooo1@000009
02P0B@80000000<0>`UU0000001[<GL04P1[<GL4000001T0SEN<00<000000:5WS`2QIhl0702QIhl0
0`000000/GF@0;5eT00N0;5eT0030000002oPHl0_h6?01d0_h6?00<000000<j=SP3>SHh0603>SHh4
000001D0gI1k00@000000>fMKP3]WFh00000303ZSeL00`000000ki0_000000030=eb0P0400000000
I_l006Ko001Vobh0oooo0P00000209QB00030000003<TP00c98000800000A@3oool004@0oooo1000
000902P0B@050000000k2FD0>`UU03/9I@0000004@1[<GL20000000307=2QP000000SEN<01X0SEN<
00<000000:5WS`2QIhl0702QIhl00`000000/GF@0;5eT00N0;5eT0030000002oPHl0_h6?01d0_h6?
00<000000<j=SP3>SHh06P3>SHh010000000g9V:00000000000C0=f@N`040000003]WFh0kIe^0>fM
KP8000002`3ZSeL00`000000ki0_000000030=eb0P0300000000I_l006Ko02d0oooo0P00000209QB
00040000003<TP00c9800<bB00800000A@3oool004<0oooo1@00000802P0B@050000000k2FD0>`UU
03/9I@000000401[<GL2000000<0Ld:600<0000008eGS02=Eh`06@2=Eh`00`000000XFN?0:5WS`0L
0:5WS`030000002aMI00/GF@01h0/GF@00<000000;n1S`2oPHl07@2oPHl00`000000cXf>0<j=SP0J
0<j=SP040000003LVHX0g9V:0=bIRP<000004@3MT7/00`000000kIe^0>fMKP020>fMKP8000002@3Z
SeL00`000000ki0_000000020=eb0P@006Ko;03oool2000000<0V58000@000000<bB003<TP00c980
0P0000150?ooo`00@P3oool40000000300004`000000:01900D0:0190P00000403/9I@030000001[
<GL0Jc5g00`0Jc5g0P00000507=2QP030000002=Eh`0SEN<01T0SEN<00<000000:5WS`2QIhl06@2Q
IhlZ000001X0_h6?00<000000<j=SP3>SHh06P3>SHh00`000000g9V:0=bIRP040=bIRP8000003`3M
T7/00`000000kIe^0>fMKP040>fMKP030000003ZSeL0jXmG00H0jXmG00@000000>n@;`3_T2l00000
0P3MLP83001Vob/0oooo0P00000309QB00070000003<TP00c9800<bB00000000oM40000000150?oo
o`00@P3oool30000000300004`000000:01900D0:01900<0000003/9I@0k2FD0100k2FD00`000000
Jc5g06/aM`0:06/aM`8000001`1c@XH00`000000SEN<08eGS00I08eGS0030000002QIhl0XFN?0140
XFN?200000030:=`V0030000002bO9T0/WbI01h0/WbI00<000000<28V@30R9T00`30R9T:00000100
_h6?00<000000<j=SP3>SHh06P3>SHh00`000000g9V:0=bIRP060=bIRP<00000303MT7/00`000000
kIe^0>fMKP050>fMKP8000001P3ZSeL01P000000ki0_0>n@;`3_T2l000000=eb0P@006Ko:@3oool2
000000<0V58000<000000<bB003<TP000P3<TP000`000000oM40000000150?ooo`00@@3oool30000
0080000C00<0000002P0B@0X04T00`0X04T00`000000>`UU03/9I@0503/9I@030000001[<GL0Jc5g
00P0Jc5g0P00000907=2QP030000002=Eh`0SEN<01T0SEN<00<000000:5WS`2QIhl02@2QIhl80000
00/0Xg2H00<000000;9lV@2bO9T07P2bO9T00`000000`8RI0<28V@0=0<28V@/000001@2oPHl00`00
0000cXf>0<j=SP0J0<j=SP030000003LVHX0g9V:00T0g9V:0P00000:0=f@N`030000003]WFh0kIe^
00L0kIe^00<000000>Z?E`3ZSeL0103ZSeL01@000000ki0_0>n@;`3_T2l0000000@006Ko:03oool2
000000@0V58000<000000<bB003<TP000P3<TP02000004H0oooo00110?ooo`8000000`0001<01000
0000:01902P0B@0X04T2000000P0>`UU00<0000006/aM`1[<GL01P1[<GL2000000/0Ld:600<00000
08eGS02=Eh`06@2=Eh`010000000XFN?0:5WS`2QIhl8000001<0Xg2H00<000000;9lV@2bO9T07P2b
O9T00`000000`8RI0<28V@0H0<28V@L000006`3>SHh00`000000g9V:0=bIRP0;0=bIRP<000001`3M
T7/00`000000kIe^0>fMKP080>fMKP800000103ZSeL00`000000ki0_0>n@;`020>n@;`0300000000
I_l006Ko008006Ko9P3oool2000000@0V58000<000000<bB003<TP000P3<TP000`000000oM400000
00160?ooo`00@03oool300000080000C00D0000002P0B@0X04T0:0190000000:03/9I@030000001[
<GL0Jc5g00@0Jc5g0P00000=07=2QP030000002=Eh`0SEN<01P0SEN<1@00000K0:=`V0030000002b
O9T0/WbI01h0/WbI00<000000<28V@30R9T07@30R9T00`000000cYBH00000003000001L0cXf>00<0
00000=bIRP3LVHX03P3LVHX2000000D0gI1k00<000000>fMKP3]WFh02P3]WFh200000080jXmG00<0
00000>n@;`3_T2l00`3_T2l01000000006Ko001Vo`00I_lU0?ooo`@000000`2HDP000`3oo`00c980
0<bB00020<bB00030000003md@00000004H0oooo00100?ooo`8000000`0001<010000000:01902P0
B@00000:03/9I@030000001[<GL0Jc5g00<0Jc5g0P00000?07=2QP030000002=Eh`0SEN<01@0SEN<
100000000`2AHYL000000:=`V00M0:=`V0030000002bO9T0/WbI01h0/WbI00<000000<28V@30R9T0
7@30R9T00`000000cYBH0<jDV0030<jDV0@000004`3>SHh00`000000g9V:0=bIRP0@0=bIRP<00000
0`3MT7/00`000000kIe^0>fMKP0;0>fMKP030000003ZSeL0000000H0ki0_00@00000001Vo`00I_l0
06Ko8`3oool200000080gmX00`0000040?oo0080c98000<000000?gA00000000AP3oool003l0oooo
0P00000400004`<000002`0k2FD010000000Jc5g06/aM`1[<GL200000140Ld:600<0000008eGS02=
Eh`0402=Eh`4000000D0TF:G00<000000:=`V02SL9P0702SL9P00`000000/WbI0;9lV@0N0;9lV@03
00000030R9T0`8RI01d0`8RI00<000000<jDV03>U9P01`3>U9P300000100cXf>00<000000=bIRP3L
VHX04`3LVHX2000000030=f@N`000000kIe^00d0kIe^0`0000050>n@;`0300000000I_l006Ko0080
06Ko8`3oool010000000gmX00=oJ000000020;fN00@0ool00P3<TP000`000000oM40000000160?oo
o`00?`3oool00`000000000C00004`0200004`8000003@0k2FD010000000Jc5g00000000000C07=2
QP030000002=Eh`0SEN<00`0SEN<10000009095RU`030000002SL9P0Xg2H01`0Xg2H00<000000;9l
V@2bO9T07P2bO9T00`000000`8RI0<28V@0M0<28V@030000003>U9P0cYBH00X0cYBH1000000<0<j=
SP030000003LVHX0g9V:01D0g9V:0P00000@0>fMKP030000003_T2l0ki0_00@0ki0_1000I_lS0?oo
o`030000003OfP0000000080_Ih0103oo`0300000080oM4000<000000?ooo`3oool0A03oool003h0
oooo0P00000400004`030000000k2FD0>`UU00`0>`UU0P00000E07=2QP030000002=Eh`0SEN<00P0
SEN<1000000=095RU`030000002SL9P0Xg2H01`0Xg2H00<000000;9lV@2bO9T07P2bO9T00`000000
`8RI0<28V@0M0<28V@030000003>U9P0cYBH00h0cYBH0`0000090<j=SP030000003LVHX0g9V:01H0
g9V:0`00000>0>fMKP8000001@3_T2l5001Vob<0oooo00<000000;fN002mWP001@3oo`02099/0003
0000003md@00000004L0oooo000n0?ooo`030000000001<0000C0080000C0P00000<03/9I@<00000
5P1c@XH00`000000SEN<08eGS00408eGS0@000004@2AHYL00`000000Xg2H0:=`V00L0:=`V0030000
002bO9T0/WbI01h0/WbI00<000000<28V@30R9T07@30R9T00`000000cYBH0<jDV00A0<jDV0@00000
1@3>SHh00`000000g9V:0=bIRP0F0=bIRP040000003/Yh40k:N1000000d0kIe^00<000000?RVDP00
00001@3_T2l4001Vob@0oooo00<000000;fN003oo`000`3oo`03099/00<00000A`3oool003d0oooo
00<0000000004`0001<00P0001<2000000`0>`UU00@0000004XPN`1:87/000005P1c@XH00`000000
SEN<08eGS004000001D0TF:G00<000000:=`V02SL9P0702SL9P00`000000/WbI0;9lV@0N0;9lV@03
00000030R9T0`8RI01d0`8RI00<000000<jDV03>U9P05@3>U9P4000000030<j=SP000000g9V:01L0
g9V:00@000000>bWP@3/Yh40k:N10P00000;0>fMKP040000003hYU80n:IB000000@0ki0_1000I_lU
0?ooo`@0ool0102BK003000004L0oooo000m0?ooo`030000000001<0000C0080000C0P00000:03/9
I@8000000`1:87/00`000000Ld:607=2QP0C07=2QP@000006@2AHYL00`000000Xg2H0:=`V00L0:=`
V0030000002bO9T0/WbI01h0/WbI00<000000<28V@30R9T07030R9T00`000000cYBH0<jDV00J0<jD
V0<000005`3LVHX00`000000k:N10>bWP@030>bWP@030000003]WFh0kIe^00T0kIe^00@000000?RV
DP3hYU8000000`3_T2l4001VobD0oooo103oo`001@000000TV`0099/000000004P0000800000A`3o
ool003`0oooo00<0000000004`0001<00P0001<00`000000000m0000000903/9I@030000001:87/0
BR1k00<0BR1k00<0000007=2QP1c@XH04@1c@XH20000000307U?T`000000TF:G01X0TF:G00<00000
0:=`V02SL9P0702SL9P00`000000/WbI0;9lV@0N0;9lV@0300000030R9T0`8RI01`0`8RI00<00000
0<jDV03>U9P06`3>U9P010000000g:2F00000000000E0=bIRP030000003/Yh40k:N100@0k:N10P00
00090>fMKP050000003hYU80n:IB0?RVDP0000000P3_T2l5001Vob<0oooo103oo`020?ooo`@00000
B@3oool003`0oooo00D0000000004`0001<0000C000000020000?@030000000k2FD0>`UU00D0>`UU
0P00000604XPN`030000001c@XH0Ld:600l0Ld:60P00000307U?T`030000002AHYL0TF:G01T0TF:G
00<000000:=`V02SL9P0702SL9P00`000000/WbI0;9lV@0N0;9lV@0300000030R9T0`8RI01`0`8RI
00<000000<jDV03>U9P06`3>U9P010000000g:2F0=bPUP3LX9H300000180g9V:00<000000>bWP@3/
Yh401P3/Yh400`000000kIe^0>fMKP060>fMKP030000003hYU80n:IB0080n:IB00<000000>n@;`3_
T2l01000I_lS0?ooo`@0ool0C`3oool003`0oooo00@0000000004`0001<000000P0003d00`000000
>`UU03/9I@0503/9I@030000001:87/0BR1k00H0BR1k00<0000007=2QP1c@XH0301c@XH3000000D0
NDnC00<00000095RU`2AHYL06@2AHYL00`000000Xg2H0:=`V00L0:=`V0030000002bO9T0/WbI01h0
/WbI00<000000<28V@30R9T07030R9T00`000000cYBH0<jDV00K0<jDV0030000003LX9H0g:2F00@0
g:2F0P00000@0=bIRP030000003/Yh40k:N100L0k:N100<000000>fMKP3]WFh01@3]WFh00`000000
n:IB0?RVDP020?RVDP030000003_T2l0ki0_00@006Ko8P3oool40?oo0500oooo000k0?ooo`040000
000001<0000C000000<0000m00<0000003/9I@0k2FD00`0k2FD2000000P0BR1k00<0000007=2QP1c
@XH02`1c@XH2000000P0NDnC00<00000095RU`2AHYL06@2AHYL00`000000Xg2H0:=`V00G0:=`V2`0
00006@30R9T00`000000cYBH0<jDV00K0<jDV0030000003LX9H0g:2F00H0g:2F0`00000=0=bIRP03
0000003/Yh40k:N100P0k:N10P0000050>fMKP030000003hYU80n:IB00<0n:IB00<000000>n@;`3_
T2l01000I_lQ0?ooo`@0ool0D03oool003/0oooo00@0000000004`0001<000000`0003d00`000000
>`UU03/9I@0203/9I@030000001:87/0BR1k00P0BR1k00<0000007=2QP1c@XH0201c@XH3000000X0
NDnC00<00000095RU`2AHYL06@2AHYL00`000000Xg2H0:=`V00=0:=`V0X000001@2UN:400`000000
/h>Q0;>3X@0N0;>3X@0300000030SZ40`8jQ00<0`8jQ2P00000?0<28V@030000003>U9P0cYBH01/0
cYBH00<000000=bPUP3LX9H02@3LX9H2000000/0g9V:00<000000>bWP@3/Yh402P3/Yh400`000000
kIe^0>fMKP020>fMKP030000003hYU80n:IB00@0n:IB00<000000>n@;`00I_l00P00I_l00`000000
oooo0?ooo`0N0?ooo`@0ool0D@3oool003/0oooo00<0000000004`000000100003d00`000000>`UU
03/9I@02000000/0BR1k00<0000007=2QP1c@XH01P1c@XH2000000d0NDnC00<00000095RU`2AHYL0
6@2AHYL00`000000Xg2H0:=`V0030:=`V0X000003`2UN:400`000000/h>Q0;>3X@0N0;>3X@030000
0030SZ40`8jQ00d0`8jQ2P0000050<28V@030000003>U9P0cYBH01/0cYBH00<000000=bPUP3LX9H0
2`3LX9H3000000P0g9V:00<000000>bWP@3/Yh402`3/Yh42000000<0kIe^00<000000?RVDP3hYU80
103hYU800`00000006Ko001Vo`0200000003001Vo`3oool0oooo01d0oooo103oo`1A0?ooo`00>P3o
ool00`000000000C000000040000?@040000000k2FD0>`UU000000d0BR1k00<0000007=2QP1c@XH0
101c@XH2000000l0NDnC00<00000095RU`2AHYL0602AHYL7000001T0YGRQ00<000000;>3X@2cPj40
7P2cPj400`000000`8jQ0<2>X@0G0<2>X@P000006P3>U9P00`000000g:2F0=bPUP0?0=bPUP800000
1P3LVHX00`000000k:N10>bWP@0=0>bWP@040000003]WFh0kIe^000000L0n:IB00D00000001Vo`00
0000l]jj0000000N0?ooo`@0ool0DP3oool003X0oooo0P0000050000?@<000003P1:87/010000000
Ld:607=2QP1c@XH300000140NDnC00<00000095RU`2AHYL0502AHYL40000000309A[X0000000YGRQ
01d0YGRQ00<000000;>3X@2cPj407P2cPj400`000000`8jQ0<2>X@0L0<2>X@030000003=VZ40cIZQ
00@000005P3>U9P00`000000g:2F0=bPUP0A0=bPUP<000000`3LVHX00`000000k:N10>bWP@0>0>bW
P@<00000203hYU801@000000l]jj0000003bg[X0000001d0oooo103oo`1B0?ooo`00>P3oool20000
00D0000m00<0000004XPN`1:87/03P1:87/010000000Ld:600000000000D07U?T`030000002AHYL0
TF:G0140TF:G0`00000509A[X0030000002UN:40YGRQ01`0YGRQ00<000000;>3X@2cPj407P2cPj40
0`000000`8jQ0<2>X@0L0<2>X@030000003=VZ40cIZQ00@0cIZQ1000000B0<jDV0030000003LX9H0
g:2F01@0g:2F0P0000000`3LVHX000000>bWP@0A0>bWP@030000003hYU80n:IB00H0n:IB00<00000
0?;N^P0000000P3bg[X00`000000oooo0?ooo`0I0?ooo`@0ool0D`3oool003T0oooo0P0000050000
?@800000401:87/2000001H0NDnC00<00000095RU`2AHYL03@2AHYL4000000P0U6^P00<000000:Eh
X@2UN:40702UN:400`000000/h>Q0;>3X@0N0;>3X@0300000030SZ40`8jQ01`0`8jQ00<000000<fJ
X@3=VZ40203=VZ44000000h0cYBH00<000000=bPUP3LX9H05P3LX9H200000180k:N10P0000060?RV
DP<000000P3bg[X2000001/0oooo103oo`1C0?ooo`00>@3oool00`000000000m0000?@030000?@03
0000000305l0000000h0BR1k0`00000G07U?T`030000002AHYL0TF:G00X0TF:G0`00000<09A[X003
0000002UN:40YGRQ01`0YGRQ00<000000;>3X@2cPj407P2cPj400`000000`8jQ0<2>X@0L0<2>X@03
0000003=VZ40cIZQ00`0cIZQ1000000:0<jDV0030000003LX9H0g:2F01L0g:2F0`00000@0>bWP@03
0000003j]6h0000000D0n:IB00<000000?;N^P0000000P3bg[X00`000000l]jj0000000I0?ooo`@0
ool0E03oool003T0oooo00<000000000?@0003d00`0003d00`0000000`1O0000000=04XPN`040000
001F=8`0ESB<000001L0NDnC00<00000095RU`2AHYL01P2AHYL4000000l0U6^P00<000000:EhX@2U
N:40702UN:400`000000/h>Q0;>3X@0M0;>3X@0300000030SZ40`8jQ01d0`8jQ00<000000<fJX@3=
VZ40403=VZ44000000H0cYBH00<000000=bPUP3LX9H05`3LX9H010000000jjnA0>^_T@00000?0>bW
P@040000003j]6h0n[A^000000<0n:IB00H000000?;N^P3bg[X000000?;N^P0000020?;N^P030000
003oool0oooo01L0oooo103oo`1D0?ooo`00>03oool00`000000000m0000?@030000?@0400000003
05l00`1O000000`0BR1k00D0000005HdS01F=8`0ESB<0000000G07U?T`030000002AHYL0TF:G00<0
TF:G0`00000C09A[X0030000002UN:40YGRQ01`0YGRQ00<000000;>3X@2cPj407@2cPj400`000000
`8jQ0<2>X@0M0<2>X@030000003=VZ40cIZQ01@0cIZQ100000020<jDV0030000003LX9H0g:2F01L0
g:2F00@000000>^_T@3[[i40jjnA0P00000=0>bWP@050000003j]6h0n[A^0?ZdKP0000000P3hYU80
10000000l]jj0000003bg[X2000000040?;N^P000000l]jj000001L0oooo103oo`1E0?ooo`00>03o
ool00`000000000m0000?@020000?@050000000305l00`1O00<0G`0000002P1:87/2000000@0ESB<
00<0000007U?T`1iCi<05@1iCi<00`000000TF:G00000003000001H0U6^P00<000000:EhX@2UN:40
702UN:400`000000/h>Q0;>3X@0M0;>3X@0300000030SZ40`8jQ01d0`8jQ00<000000<fJX@3=VZ40
603=VZ44000001P0g:2F00<000000>^_T@3[[i400`3[[i42000000/0k:N100<000000?ZdKP3j]6h0
0P3j]6h200000080l]jj00<000000?;N^P0000000P3bg[X00`000000l]jj0000000G0?ooo`@0ool0
E@3oool003P0oooo00D000000000?@0003d0000m0000000400<0G`030000001:87/0BR1k00L0BR1k
00<0000005HdS01F=8`0101F=8`00`000000NDnC07U?T`0D07U?T`<000006P2DJj000`000000YGRQ
0:EhX@0L0:EhX@030000002cPj40/h>Q01d0/h>Q00<000000<2>X@30SZ407030SZ400`000000cIZQ
0<fJX@0K0<fJX@040000003JYZ000000000001H0g:2F00<000000>^_T@3[[i401@3[[i400`000000
k:N10>bWP@080>bWP@030000003j]6h0n[A^0080n[A^00L000000?;N^P00000000000?;N^P000000
l]jj0080000000@0l]jj0000003bg[X000005@3oool40?oo05H0oooo000h0?ooo`040000000003d0
000m000000@00`1O00<0000004XPN`1:87/01`1:87/00`000000ESB<05HdS00505HdS0030000001i
Ci<0NDnC0180NDnC0P0000000`1oFih0000009A[X00K09A[X0030000002UN:40YGRQ01/0YGRQ00<0
00000;>3X@2cPj407@2cPj400`000000`8jQ0<2>X@0L0<2>X@030000003=VZ40cIZQ01/0cIZQ00@0
00000=ZVX03JYZ00fZJP0`00000C0=bPUP030000003[[i40jjnA00H0jjnA0P0000080>bWP@030000
003j]6h0n[A^0080n[A^00H000000?;N^P3bg[X000000?;N^P0000020?;N^P030000003bg[X00000
0080l]jj00<000000?ooo`3oool04P3oool40?oo05H0oooo000g0?ooo`050000000003d0000m0000
?@000000100305l00`000000BR1k04XPN`0504XPN`800000201F=8`00`000000NDnC07U?T`0?07U?
T`<000000`1oFih00`000000U6^P09A[X00J09A[X0030000002UN:40YGRQ01/0YGRQ00<000000;>3
X@2cPj407@2cPj400`000000`8jQ0<2>X@0L0<2>X@030000003=VZ40cIZQ01/0cIZQ00<000000=ZV
X03JYZ00103JYZ0200000100g:2F00<000000>^_T@3[[i402@3[[i400`000000k:N10>bWP@050>bW
P@050000003j]6h0n[A^0?ZdKP0000000P3bg[X300000080l]jj0`0000020?;N^P8000004`3oool4
0?oo05L0oooo000g0?ooo`040000000003d0000m000000D00`1O00<0000004XPN`1:87/0101:87/0
0`000000ESB<05HdS00905HdS0030000001iCi<0NDnC00`0NDnC0P00000607mKWP030000002DJj00
U6^P01X0U6^P00<000000:EhX@2UN:406`2UN:400`000000/h>Q0;>3X@0M0;>3X@0300000030SZ40
`8jQ01`0`8jQ00<000000<fJX@3=VZ406`3=VZ400`000000fZJP0=ZVX0060=ZVX0<000003@3LX9H0
0`000000jjnA0>^_T@0:0>^_T@8000001@3/Yh401@000000n[A^0?ZdKP3j]6h000000080l]jj00<0
00000?;N^P0000000P3bg[X01@000000l]jj0000003bg[X000000080l]jj00<000000?ooo`3oool0
403oool40?oo05L0oooo000g0?ooo`030000000003d0000000H00`1O00<0000004XPN`1:87/00P1:
87/2000000`0ESB<00<0000007U?T`1iCi<02@1iCi<3000000P0Oe^N00<0000009A[X02DJj006P2D
Jj000`000000YGRQ0:EhX@0H0:EhXBL000006`30SZ400`000000cIZQ0<fJX@0K0<fJX@030000003J
YZ00fZJP00T0fZJP0P00000;0=bPUP030000003[[i40jjnA00`0jjnA0P0000030>bWP@050000003j
]6h0n[A^0000003bg[X00P0000000`3bg[X000000?;N^P02000000060?;N^P00000000000?;N^P00
0000l]jj0P00000A0?ooo`@0ool0F03oool003H0oooo0`00000700<0G`050000001:87/0BR1k04XP
N`0000003P1F=8`00`000000NDnC07U?T`0607U?T`<000002`1oFih00`000000U6^P09A[X00J09A[
X0030000002UN:40YGRQ0100YGRQ200000030:MoZ@030000002dRJT0]8VY01d0]8VY00@000000<2D
Z@30U:T0`9BY2000000C0<2>X@030000003=VZ40cIZQ01/0cIZQ00<000000=ZVX03JYZ002`3JYZ03
000000P0g:2F00<000000>^_T@3[[i403P3[[i4010000000k:N10>bWP@0000020?ZdKP060000003b
g[X0l]jj0000003bg[X000000P3bg[X01@000000l]jj0000003bg[X000000080l]jj00<000000?;N
^P000000403oool40?oo05P0oooo000f0?ooo`030000000003d0000000L00`1O00@0000004XPN`1:
87/000003`1F=8`00`000000NDnC07U?T`0407U?T`8000003P1oFih00`000000U6^P09A[X00J09A[
X0030000002UN:40YGRQ00T0YGRQ1`00000;0:MoZ@030000002dRJT0]8VY01d0]8VY00<000000<2D
Z@30U:T02@30U:T8000000/0`8jQ00<000000<fJX@3=VZ406`3=VZ400`000000fZJP0=ZVX00>0=ZV
X08000001P3LX9H00`000000jjnA0>^_T@0?0>^_T@<0000000@0n[A^0000003bg[X0l]jj0`000002
0?;N^P<0000000<0l]jj0000003bg[X00P000000103bg[X000000?;N^P00000>0?ooo`@0ool0F@3o
ool003H0oooo0P00000800<0G`<00000401F=8`010000000NDnC07U?T`1iCi<300000100Oe^N00<0
000009A[X02DJj006P2DJj0010000000YGRQ0:EhX@2UN:4800000180YgnY00<000000;B9Z@2dRJT0
7@2dRJT00`000000`9BY0<2DZ@0A0<2DZ@P000000`30SZ400`000000cIZQ0<fJX@0J0<fJX@030000
003JYZ00fZJP0140fZJP0`0000030=bPUP030000003[[i40jjnA0140jjnA00D000000?ZdKP000000
l]jj000000020?;N^P030000003bg[X000000080l]jj00<000000?;N^P0000000P3bg[X00`000000
l]jj000000020?;N^P030000003oool0oooo00/0oooo103oo`1I0?ooo`00=P3oool00`0000000`1O
00<0G`0700<0G`030000001F=8`0ESB<0100ESB<00@0000007U?T`0000000000501oFih00`000000
U6^P09A[X00H09A[X0D000006P2WOjT00`000000]8VY0;B9Z@0M0;B9Z@0300000030U:T0`9BY01T0
`9BY1P00000J0<fJX@030000003JYZ00fZJP01@0fZJP0P0000000`3LX9H000000>^_T@0B0>^_T@<0
000000<0l]jj0000003bg[X00P0000000`3bg[X000000?;N^P0300000080l]jj0`0000020?;N^P80
0000303oool40?oo05X0oooo000e0?ooo`800000200305l200000180ESB<0P00000F07mKWP030000
002DJj00U6^P01@0U6^P100000000`2GLjP000000:MoZ@0L0:MoZ@030000002dRJT0]8VY01d0]8VY
00<000000<2DZ@30U:T07030U:T00`000000c9nY0<bOZ@05000001D0cIZQ00<000000=ZVX03JYZ00
5P3JYZ02000001<0jjnA0P0000001`3bg[X000000?;N^P3bg[X000000?;N^P0000000P3bg[X00`00
0000l]jj000000020?;N^P050000003bg[X000000?;N^P0000000P3bg[X00`000000oooo0?ooo`09
0?ooo`@0ool0FP3oool003D0oooo0P00000700<0G`030000000I1gX000000100ESB<0`00000G07mK
WP030000002DJj00U6^P0100U6^P1000000509McZ0030000002WOjT0YgnY01/0YgnY00<000000;B9
Z@2dRJT07@2dRJT00`000000`9BY0<2DZ@0L0<2DZ@030000003<WjT0c9nY00D0c9nY1@00000@0<fJ
X@030000003JYZ00fZJP01L0fZJP0`00000A0>^_T@030000003bg[X0l]jj00<0000000<0l]jj0000
003bg[X00P0000000`3bg[X000000?;N^P02000000060?;N^P00000000000?;N^P000000l]jj0P00
000:0?ooo`@0ool0F`3oool003D0oooo0P00000700<0G`030000000I1gX0000000l0ESB<00@00000
05m4VP1OA9X000005`1oFih00`000000U6^P09A[X00<09A[X0@000002@2GLjP00`000000YgnY0:Mo
Z@0K0:MoZ@030000002dRJT0]8VY01d0]8VY00<000000<2DZ@30U:T07030U:T00`000000c9nY0<bO
Z@0:0<bOZ@@00000303=VZ400`000000fZJP0=ZVX00G0=ZVX0040000003Y]Id0jKFM00000100jjnA
00<000000?;N^P0000000P3bg[X00`000000l]jj000000020?;N^P030000003bg[X000000080l]jj
00D000000?;N^P000000l]jj000000020?;N^P030000003bg[X0000000P0oooo1@3oo`1K0?ooo`00
=@3oool2000000H00`1O00@0000001T7NP0I1gX000003P1F=8`01@000000GdBJ05m4VP1OA9X00000
01L0Oe^N00<0000009A[X02DJj00202DJj04000000d0Ug>X00<000000:MoZ@2WOjT06`2WOjT00`00
0000]8VY0;B9Z@0M0;B9Z@0300000030U:T0`9BY01`0`9BY00<000000<bOZ@3<WjT03P3<WjT50000
00L0cIZQ00<000000=ZVX03JYZ005`3JYZ0010000000jKFM0>VeW@3Y]Id2000000d0jjnA0P000000
0`3bg[X000000?;N^P0300000080l]jj0`0000020?;N^P<0000000<0l]jj0000003bg[X00P000000
0`3bg[X00000000000080?ooo`@0ool0G03oool003@0oooo0`00000500<0G`050000000I1gX06@Mj
01T7NP000000301F=8`2000000@0GdBJ00<0000007mKWP1oFih05@1oFih00`000000U6^P09A[X004
09A[X0@000004@2GLjP00`000000YgnY0:MoZ@0L0:MoZ@030000002dRJT0]8VY01`0]8VY00<00000
0<2DZ@30U:T07030U:T00`000000c9nY0<bOZ@0C0<bOZ@D000000P3=VZ400`000000fZJP0=ZVX00F
0=ZVX0030000003Y]Id0jKFM00@0jKFM0P00000;0>^_T@030000003bg[X000000080l]jj00<00000
0?;N^P0000000P3bg[X01@000000l]jj0000003bg[X000000080l]jj00<000000?;N^P0000000P3b
g[X01@000000l]jj0000003bg[X0000000H0oooo103oo`1M0?ooo`00=03oool00`000000000O0000
000400<0G`030000000I1gX06@Mj00806@Mj00<0000005HdS01F=8`02@1F=8`00`000000GdBJ05m4
VP0405m4VP030000001oFih0Oe^N01D0Oe^N00<0000009A[X02DJj001000000E09McZ0030000002W
OjT0YgnY01`0YgnY00<000000;B9Z@2dRJT0702dRJT00`000000`9BY0<2DZ@0L0<2DZ@030000003<
WjT0c9nY01P0c9nY1000000G0=ZVX0030000003Y]Id0jKFM00H0jKFM00<000000>^_T@3[[i401`3[
[i401P000000l]jj0?;N^P000000l]jj00000080l]jj00<000000?;N^P0000000P3bg[X00`000000
l]jj000000020?;N^P8000000P3bg[X3000000040?;N^P000000l]jj000000D0oooo103oo`1M0?oo
o`00=03oool2000000@00`1O00<0000001T7NP0I1gX00`0I1gX00`000000ESB<05HdS00805HdS003
0000001OA9X0GdBJ00D0GdBJ00<0000007mKWP1oFih0501oFih4000001T0Ug>X00<000000:MoZ@2W
OjT0702WOjT00`000000]8VY0;B9Z@0L0;B9Z@0300000030U:T0`9BY01`0`9BY00<000000<bOZ@3<
WjT06P3<WjT010000000fJ^Y00000000000E0=ZVX0030000003Y]Id0jKFM00L0jKFM0P0000070>^_
T@090000003bg[X000000000003bg[X000000?;N^P000000l]jj0080000000@0l]jj0000003bg[X0
00000P3bg[X01@000000l]jj0000003bg[X000000080l]jj00<000000?;N^P0000000P3bg[X01000
0000oooo0?ooo`3oool40?oo05h0oooo000d0?ooo`800000100305l00`0000006@Mj01T7NP0401T7
NP030000001F=8`0ESB<00D0ESB<0P00000805m4VP030000001oFih0Oe^N0180Oe^N0P0000000`23
IJP0000009McZ00J09McZ0030000002WOjT0YgnY01`0YgnY00<000000;B9Z@2dRJT0702dRJT00`00
0000`9BY0<2DZ@0K0<2DZ@030000003<WjT0c9nY01/0c9nY00@000000=V[Z@3IZjT0fJ^Y0P00000C
0=ZVX0030000003Y]Id0jKFM00T0jKFM00<000000>^_T@3[[i400`3[[i401P000000l]jj0?;N^P00
0000l]jj00000080l]jj00<000000?;N^P0000000P3bg[X02`000000l]jj000000000000l]jj0000
003bg[X000000?;N^P000000l]jj00<000000P3bg[X2000000<0oooo103oo`1N0?ooo`00<`3oool3
000000<00`1O00<0000001T7NP0I1gX01@0I1gX00`000000ESB<05HdS00405HdS0030000001OA9X0
GdBJ00T0GdBJ00<0000007mKWP1oFih03P1oFih3000000<0PfFX00<0000009McZ02GLjP06P2GLjP0
0`000000YgnY0:MoZ@0K0:MoZ@030000002dRJT0]8VY01`0]8VY00<000000<2DZ@30U:T06`30U:T0
0`000000c9nY0<bOZ@0J0<bOZ@030000003IZjT0fJ^Y00@0fJ^Y0`00000@0=ZVX0030000003Y]Id0
jKFM00X0jKFM0P0000020>^_T@070000003bg[X000000000003bg[X000000?;N^P02000000030?;N
^P000000l]jj0080000000<0l]jj0000003bg[X00P000000103bg[X000000?;N^P0000020?;N^P05
0000003bg[X000000?;N^P0000000P3bg[X00`000000oooo0?oo00030?oo05l0oooo000c0?ooo`03
0000000001l0000000800`1O00<0000001T7NP0I1gX01P0I1gX00`000000ESB<05HdS00205HdS080
0000301OA9X00`000000Oe^N07mKWP0<07mKWP8000001`23IJP00`000000Ug>X09McZ00I09McZ003
0000002WOjT0YgnY01/0YgnY00<000000;B9Z@2dRJT0702dRJT00`000000`9BY0<2DZ@0K0<2DZ@03
0000003<WjT0c9nY01X0c9nY00<000000=V[Z@3IZjT01`3IZjT2000000h0fZJP00<000000>VeW@3Y
]Id0303Y]Id300000080l]jj00<000000?;N^P0000000P3bg[X00`000000l]jj000000020?;N^P03
0000003bg[X000000080l]jj00@000000?;N^P000000l]jj0`0000001P3bg[X000000000003bg[X0
00000?;N^P80000000<0oooo0?oo003oo`000P3oo`1O0?ooo`00<`3oool01@000000000O00000003
05l0000000T06@Mj00D0000005HdS01F=8`0ESB<0000000>05m4VP030000001oFih0Oe^N00T0Oe^N
0`00000908=UZ0030000002GLjP0Ug>X01T0Ug>X00<000000:MoZ@2WOjT06`2WOjT00`000000]8VY
0;B9Z@0L0;B9Z@0300000030U:T0`9BY01/0`9BY00<000000<bOZ@3<WjT06P3<WjT00`000000fJ^Y
0=V[Z@090=V[Z@<000002`3JYZ000`000000jKFM0>VeW@0=0>VeW@030000003bg[X0l]jj00<00000
0P3bg[X300000080l]jj0`0000020?;N^P<0000000T0l]jj0000003bg[X0l]jj0000003bg[X00000
0?;N^P0000000P3bg[X00`000000l]jj0?oo00030?oo0600oooo000c0?ooo`050000000001l00000
00<0G`0000002@0I1gX010000000ESB<05HdS000000?05m4VP030000001oFih0Oe^N00H0Oe^N0`00
000<08=UZ0030000002GLjP0Ug>X01T0Ug>X00<000000:MoZ@2WOjT0602WOjTV000001X0`9BY00<0
00000<bOZ@3<WjT06P3<WjT00`000000fJ^Y0=V[Z@0<0=V[Z@8000002@3JYZ000`000000jKFM0>Ve
W@0=0>VeW@030000003bg[X000000080l]jj00<000000?;N^P0000000P3bg[X00`000000l]jj0000
00020?;N^P030000003bg[X000000080l]jj00<000000?;N^P0000000P3bg[X2000000030?;N^P00
0000l]jj0080000000<0l]jj0000003oo`000`3oo`1P0?ooo`00<P3oool20000000300007`000000
000000X06@Mj0`00000@05m4VP030000001oFih0Oe^N00@0Oe^N0P00000?08=UZ0030000002GLjP0
Ug>X01T0Ug>X00<000000:MoZ@2WOjT0402WOjT8000000<0Z8F`00<000000;B?/02dSk00702dSk00
10000000`9V`0<2I/030VK0800000180`9BY00<000000<bOZ@3<WjT06P3<WjT00`000000fJ^Y0=V[
Z@0>0=V[Z@8000001P3JYZ000`000000jKFM0>VeW@0=0>VeW@80000000<0l]jj0000003bg[X00P00
00000`3bg[X000000?;N^P02000000030?;N^P000000l]jj0080000000<0l]jj0000003bg[X00`00
00020?;N^P050000003bg[X000000?;N^P0000000P3bg[X00`000000l]jj0?oo00030?oo0640oooo
000b0?ooo`040000000001l0000O000000/06@Mj00<0000005m4VP1OA9X0401OA9X010000000Oe^N
07mKWP1oFih300000140PfFX00<0000009McZ02GLjP06@2GLjP00`000000YgnY0:MoZ@090:MoZ@L0
00002`2XQK000`000000]8n`0;B?/00L0;B?/00300000030VK00`9V`00T0`9V`1`00000;0<2DZ@03
0000003<WjT0c9nY01T0c9nY00<000000=V[Z@3IZjT04@3IZjT3000000<0fZJP00<000000>VeW@3Y
]Id03@3Y]Id00`000000l]jj000000020?;N^P030000003bg[X000000080l]jj00<000000?;N^P00
00000P3bg[X00`000000l]jj000000020?;N^P030000003bg[X000000080l]jj00@000000?;N^P00
000000000P3bg[X3000000@0ool0H@3oool00380oooo00@0000000007`0001l000002P0I1gX20000
0180GdBJ00@0000007mKWP00000000005@23IJP00`000000Ug>X09McZ00H09McZ0040000002WOjT0
YgnY0:MoZ@P000004P2XQK000`000000]8n`0;B?/00L0;B?/00300000030VK00`9V`0100`9V`2000
00030<2DZ@030000003<WjT0c9nY01T0c9nY00<000000=V[Z@3IZjT0503IZjT2000000030=ZVX000
0000jKFM00d0jKFM00<000000?;N^P3bg[X00`0000000`3bg[X000000?;N^P02000000030?;N^P00
0000l]jj0080000000<0l]jj0000003bg[X00P0000000`3bg[X000000?;N^P02000000040?;N^P00
0000l]jj00000080l]jj00<000000?;N^P3oo`000`3oo`000`3bg[X000000?ooo`1O0?ooo`00<P3o
ool010000000000O00000000000901T7NP030000000/88l000000180GdBJ0P00000G08=UZ0030000
002GLjP0Ug>X01H0Ug>X1P00000J0:R5/0030000002dSk00]8n`01`0]8n`00<000000<2I/030VK00
6030VK06000001T0c9nY00<000000=V[Z@3IZjT05P3IZjT2000000h0jKFM00<000000?;N^P000000
0P3bg[X00`000000l]jj000000020?;N^P030000003bg[X000000080l]jj00<000000?;N^P000000
0P3bg[X00`000000l]jj000000020?;N^P040000003bg[X000000?;N^P<0000000<0l]jj0000003o
o`000`3oo`0200000600oooo000b0?ooo`040000000001l00000000000P06@Mj00@0000002`PS`0/
88l00000401OA9X3000001P0PfFX00<0000009McZ02GLjP04P2GLjP400000080VG^`00<000000:R5
/02XQK006`2XQK000`000000]8n`0;B?/00L0;B?/00300000030VK00`9V`01/0`9V`00<000000<^T
/03;Y;001000000E0<bOZ@030000003IZjT0fJ^Y01L0fJ^Y0`00000;0>VeW@80000000<0l]jj0000
003bg[X00`0000020?;N^P<000000P3bg[X300000080l]jj0`0000020?;N^P<0000000H0l]jj0000
003bg[X0l]jj0000003bg[X40?oo00040?;N^P000000l]jj000005l0oooo000b0?ooo`0400000000
01l00000000000P06@Mj00D0000002`PS`0/88l0;22?0000000>05m4VP040000001WDjH0Ie>V0000
01P0PfFX00<0000009McZ02GLjP03P2GLjP4000000H0VG^`00<000000:R5/02XQK006`2XQK000`00
0000]8n`0;B?/00L0;B?/00300000030VK00`9V`01/0`9V`00<000000<^T/03;Y;00103;Y;050000
0100c9nY00<000000=V[Z@3IZjT05`3IZjT00`000000i[ZX0>JjZ002000000T0jKFM00<000000?;N
^P0000000P3bg[X01@000000l]jj0000003bg[X000000080l]jj00<000000?;N^P0000000P3bg[X0
0`000000l]jj000000020?;N^P030000003bg[X000000080l]jj00@000000?;N^P000000l]jj0`00
00040?oo00040000003bg[X00000000005l0oooo000b0?ooo`040000000001l00000000000L06@Mj
00<0000002`PS`0/88l00P0/88l00`000000GdBJ05m4VP0;05m4VP030000001WDjH0Ie>V0080Ie>V
00<0000008=UZ023IJP05@23IJP00`000000Ug>X09McZ00909McZ0D000002P2INk000`000000Z8F`
0:R5/00K0:R5/0030000002dSk00]8n`01`0]8n`00<000000<2I/030VK006P30VK000`000000bjB`
0<^T/00:0<^T/0@00000303<WjT00`000000fJ^Y0=V[Z@0F0=V[Z@030000003V^ZP0i[ZX00<0i[ZX
0P0000060>VeW@060000003bg[X0l]jj0000003bg[X000000P3bg[X010000000l]jj0000003bg[X2
000000030?;N^P000000l]jj0080000000<0l]jj0000003bg[X00P0000000`3bg[X000000?;N^P03
00000080l]jj00<000000?;N^P3oo`000`3oo`001P3bg[X000000?;N^P000000l]jj000005h0oooo
000b0?ooo`80000000<0001;0000000I1gX01@0I1gX00`000000;22?02`PS`0302`PS`030000001O
A9X0GdBJ00T0GdBJ0P00000506MCYP0300000023IJP0PfFX01H0PfFX00<0000009McZ02GLjP0102G
LjP4000000l0VG^`00<000000:R5/02XQK006`2XQK000`000000]8n`0;B?/00L0;B?/00300000030
VK00`9V`01X0`9V`00<000000<^T/03;Y;003P3;Y;05000000H0c9nY00<000000=V[Z@3IZjT05`3I
ZjT00`000000i[ZX0>JjZ0050>JjZ0030000003Y]Id0jKFM00<0jKFM00X000000?;N^P0000000000
0?;N^P000000l]jj0000003bg[X000000P3bg[X00`000000l]jj000000020?;N^P030000003bg[X0
00000080l]jj00<000000?;N^P0000000P3bg[X01@000000l]jj0000003bg[X000000080l]jj103o
o`03000000030?;N^P000000000005h0oooo000b0?ooo`8000000P0004/00`0000006@Mj01T7NP02
01T7NP030000000/88l0;22?00@0;22?00<0000005m4VP1OA9X0201OA9X00`000000Ie>V06MCYP05
06MCYP0300000023IJP0PfFX01H0PfFX00<0000009McZ02GLjP01000000D09Uk/0030000002XQK00
Z8F`01/0Z8F`00<000000;B?/02dSk006P2dSk000`000000`9V`0<2I/00K0<2I/0030000003;Y;00
bjB`01<0bjB`100000020<bOZ@030000003IZjT0fJ^Y01L0fJ^Y00<000000>JjZ03V^ZP01P3V^ZP2
00000080jKFM00H000000?;N^P3bg[X000000?;N^P0000020?;N^P030000003bg[X0000000800000
00<0l]jj0000003bg[X00P0000000`3bg[X000000?;N^P02000000030?;N^P000000l]jj00800000
00H0l]jj000000000000l]jj0000003bg[X40?oo00080000003bg[X0l]jj0000003bg[X000000?;N
^P00001M0?ooo`00<@3oool00`000000000O000000020000B`050000000I1gX06@Mj01T7NP000000
1`0/88l00`000000GdBJ05m4VP0605m4VP800000201WDjH00`000000PfFX08=UZ00E08=UZ0@00000
602INk000`000000Z8F`0:R5/00K0:R5/0030000002dSk00]8n`01X0]8n`00<000000<2I/030VK00
6`30VK000`000000bjB`0<^T/00G0<^T/0@00000603IZjT00`000000i[ZX0>JjZ0080>JjZ0800000
00H0l]jj000000000000l]jj0000003bg[X2000000070?;N^P000000l]jj0?;N^P000000l]jj0000
00020?;N^P030000003bg[X000000080l]jj00<000000?;N^P0000000P3bg[X01@000000l]jj0000
003bg[X000000080l]jj103oo`000`000000l]jj00000002000000040?;N^P000000l]jj000005`0
oooo000a0?ooo`8000000`0004/0100000006@Mj01T7NP00000802`PS`030000001OA9X0GdBJ00D0
GdBJ00<0000006MCYP1WDjH0201WDjH00`000000PfFX08=UZ00C08=UZ080000000<0Qfna0000002I
Nk006@2INk000`000000Z8F`0:R5/00K0:R5/0030000002dSk00]8n`01X0]8n`00<000000<2I/030
VK006`30VK000`000000bjB`0<^T/00I0<^T/0040000003G/;400000000001H0fJ^Y00<000000>Jj
Z03V^ZP02@3V^ZP01P000000l]jj0?;N^P000000l]jj00000080l]jj00<000000?;N^P0000000P3b
g[X200000080l]jj0`0000020?;N^P<000000P3bg[X3000000040?;N^P000000l]jj000000@0ool0
00P000000?;N^P3bg[X000000?;N^P000000l]jj00000080l]jj00<000000?ooo`3oool0F@3oool0
0340oooo0P0000030000B`040000000I1gX06@Mj000000P0;22?00<0000005m4VP1OA9X00`1OA9X2
000000`0Ie>V00<0000008=UZ023IJP03`23IJP3000000<0Qfna00<0000009Uk/02INk00602INk00
0`000000Z8F`0:R5/00K0:R5/0030000002dSk00]8n`01X0]8n`00<000000<2I/030VK006P30VK00
0`000000bjB`0<^T/00J0<^T/0040000003G/;40ek2a0=N`/@<000004P3IZjT00`000000i[ZX0>Jj
Z0090>JjZ0030000003bg[X0l]jj00<000000P3bg[X300000080l]jj00<000000?;N^P0000000P3b
g[X00`000000l]jj000000020?;N^P050000003bg[X000000?;N^P0000000P3bg[X00`000000l]jj
000000020?;N^P@0ool00`000000103bg[X000000000000000020?;N^P800000F`3oool00340oooo
0P0000030000B`030000000I1gX0000000X0;22?00D0000005m4VP1OA9X0GdBJ0000000>06MCYP03
00000023IJP0PfFX00d0PfFX0P00000708M_/@030000002INk00VG^`01L0VG^`00<000000:R5/02X
QK006`2XQK000`000000]8n`0;B?/00J0;B?/00300000030VK00`9V`01X0`9V`00<000000<^T/03;
Y;006@3;Y;000`000000ek2a0=N`/@050=N`/@<000003`3IZjT00`000000i[ZX0>JjZ0090>JjZ003
0000003bg[X000000080l]jj00H000000?;N^P3bg[X000000?;N^P0000020?;N^P030000003bg[X0
00000080000000<0l]jj0000003bg[X00P0000001P3bg[X000000000003bg[X000000?;N^P<00000
0P3bg[X40?oo000:0000003bg[X0l]jj0000003bg[X000000?;N^P000000l]jj00000080l]jj00<0
00000?ooo`3oool0F03oool00340oooo0P0000030000B`8000002`0/88l010000000GdBJ05m4VP00
000?06MCYP0300000023IJP0PfFX00X0PfFX0`00000908M_/@030000002INk00VG^`01L0VG^`00<0
00000:R5/02XQK006`2XQK000`000000]8n`0;B?/00J0;B?/00300000030VK00`9V`01X0`9V`00<0
00000<^T/03;Y;006@3;Y;000`000000ek2a0=N`/@080=N`/@8000003@3IZjT00`000000i[ZX0>Jj
Z0090>JjZ0060000003bg[X000000?;N^P000000l]jj0P0000000`3bg[X000000?;N^P0200000007
0?;N^P000000l]jj0?;N^P000000l]jj000000020?;N^P050000003bg[X000000?;N^P0000000P3b
g[X01@000000l]jj0000003bg[X0000000@0ool000<000000?;N^P0000000P0000001P3bg[X00000
0000003bg[X000000?;N^P800000FP3oool00340oooo00<000000000B`0004/00P0004/00`000000
;22?02`PS`0:02`PS`<00000401WDjH00`000000PfFX08=UZ00708=UZ0<000003027Kk400`000000
VG^`09Uk/00G09Uk/0030000002XQK00Z8F`01/0Z8F`00<000000;B?/02dSk006P2dSk000`000000
`9V`0<2I/00J0<2I/0030000003;Y;00bjB`01T0bjB`00<000000=N`/@3G/;402P3G/;43000000X0
fJ^Y00<000000>JjZ03V^ZP0203V^ZP00`000000l]jj000000020?;N^P060000003bg[X0l]jj0000
003bg[X000000P3bg[X010000000l]jj0000003bg[X300000080l]jj0`0000000`3bg[X000000?;N
^P02000000040?;N^P00000000000?;N^P@0ool000<000000?;N^P0000000P3bg[X01@000000l]jj
0000003bg[X000000080l]jj00<000000?;N^P000000F@3oool00340oooo00<000000000B`0004/0
0P0004/00`000000;22?02`PS`0:02`PS`030000001WDjH0Ie>V0100Ie>V00<0000008=UZ023IJP0
1@23IJP2000000l0Qfna00<0000009Uk/02INk005`2INk000`000000Z8F`0:R5/00K0:R5/0030000
002dSk00]8n`01X0]8n`00<000000<2I/030VK006P30VK000`000000bjB`0<^T/00I0<^T/0030000
003G/;40ek2a00d0ek2a0`0000070=V[Z@030000003V^ZP0i[ZX00P0i[ZX00<000000?;N^P000000
0P0000020?;N^P<000000P3bg[X300000080l]jj00D000000?;N^P000000l]jj000000020?;N^P03
0000003bg[X000000080l]jj00D000000?;N^P000000l]jj000000040?oo00040000003bg[X00000
0?;N^P<0000000<0l]jj0000003bg[X00P0000000`3bg[X000000000001I0?ooo`00<@3oool01000
0000001;0000B`0004/2000000/0;22?0P00000C06MCYP0400000023IJP0PfFX08=UZ0<000004@27
Kk400`000000VG^`09Uk/00H09Uk/0030000002XQK00Z8F`01H0Z8F`9P00000H0<2I/0030000003;
Y;00bjB`01T0bjB`00<000000=N`/@3G/;40403G/;42000000@0fJ^Y00<000000>JjZ03V^ZP0203V
^ZP00`000000l]jj000000020?;N^P030000003bg[X000000080l]jj00<000000?;N^P0000000P3b
g[X00`000000l]jj000000020?;N^P040000003bg[X000000?;N^P<000000P3bg[X3000000030?;N
^P000000ool000<0ool000<000000?;N^P0000000P3bg[X01@000000l]jj0000003bg[X000000080
l]jj00D000000?;N^P000000l]jj0000001H0?ooo`00<@3oool010000000001;0000B`0004/20000
00X0;22?00@0000003/fX@0k=Z4000004P1WDjH010000000PfFX00000000000D08M_/@030000002I
Nk00VG^`01P0VG^`00<000000:R5/02XQK00302XQK0:000000@0Z8^f00<000000;BD]P2dU;H06P2d
U;H00`000000_ijf0;nN]P020;nN]PT000003P30VK000`000000bjB`0<^T/00I0<^T/0030000003G
/;40ek2a01<0ek2a0`0000000`3IZjT000000>JjZ0090>JjZ0040000003bg[X000000?;N^P800000
00<0l]jj0000003bg[X00P0000000`3bg[X000000?;N^P02000000060?;N^P000000l]jj0000003b
g[X000000P3bg[X01@000000l]jj0000003bg[X000000080l]jj00<000000?;N^P000000103oo`00
0`000000l]jj00000002000000040?;N^P000000000000000080l]jj0`0000000`3bg[X000000000
001H0?ooo`00<@3oool01`000000001;0000B`0004/000000000K`000000200/88l01@000000>cJQ
03/fX@0k=Z4000000180Ie>V0P00000G08M_/@030000002INk00VG^`01L0VG^`00<000000:R5/02X
QK000P2XQK0:000000h0Z8^f00<000000;BD]P2dU;H06P2dU;H00`000000_ijf0;nN]P0;0;nN]PX0
00001030VK000`000000bjB`0<^T/00I0<^T/0030000003G/;40ek2a01H0ek2a0P0000090>JjZ0<0
00000P3bg[X00`000000l]jj000000020?;N^P030000003bg[X000000080l]jj00<000000?;N^P00
00000P3bg[X00`000000l]jj00000002000000060?;N^P00000000000?;N^P000000l]jj0`000004
0?oo00030000003bg[X000000080l]jj00L000000?;N^P000000l]jj0000003bg[X000000080l]jj
00D000000?;N^P000000l]jj0000001G0?ooo`00<@3oool010000000001;0000B`0000020000K`03
0000000/88l0;22?00H0;22?00D0000003/fX@0k=Z40>cJQ0000000@06MCYP<000006027Kk400`00
0000VG^`09Uk/00E09Uk/0L00000602XRkH00`000000o`000?l0000G0;BD]P80o`0000<0]9Bf0000
002oW[H05P2oW[H7000001T0bjB`00<000000=N`/@3G/;405`3G/;43000000H0i[ZX00H000000?;N
^P3bg[X000000?;N^P0000020?;N^P<0000000<0l]jj0000003bg[X00P0000000`3bg[X000000?;N
^P02000000090?;N^P000000l]jj0?;N^P000000l]jj0000003bg[X000000080l]jj00<000000?;N
^P000000103oo`000`000000l]jj000000020?;N^P80000000H0l]jj000000000000l]jj0000003b
g[X3000000030?;N^P000000000005L0oooo000a0?ooo`040000000004/0001;00000080001_00<0
000002`PS`0/88l01@0/88l00`000000>cJQ03/fX@0203/fX@030000001WDjH0Ie>V00d0Ie>V00D0
000006iO/@1^Gk40KUna0000000G08M_/@030000002INk00VG^`0140VG^`1000000209^2]`030000
002XRkH0Z8^f0140Z8^f00<0o`000:R;]P2XRkH0102XRkHQ0?l00080_ijf0`3o000E0;nN]P030000
003:Z;L0bZRg00@000005@3;Y;000`000000ek2a0=N`/@0F0=N`/@040000003S_[80hkjb0>>n/P80
0000103V^ZP020000000l]jj000000000000l]jj0000003bg[X000000P3bg[X00`000000l]jj0000
00020?;N^P030000003bg[X000000080l]jj00@000000?;N^P000000l]jj0`0000000`3bg[X00000
0?;N^P02000000030?;N^P000000ool000<0ool00`0000020?;N^P070000003bg[X000000?;N^P00
0000l]jj000000020?;N^P070000003bg[X000000?;N^P000000l]jj0000001F0?ooo`00<@3oool0
0`000000001;000000030000K`030000000/88l0;22?00@0;22?00<0000003/fX@0k=Z40100k=Z40
0`000000Ie>V06MCYP0:06MCYP800000101^Gk400`000000Qfna08M_/@0E08M_/@030000002INk00
VG^`00d0VG^`1000000609^2]`030000002XRkH0Z8^f00H0Z8^f@`3o000:0;nN]P030000003:Z;L0
bZRg00@0bZRg1@00000@0<^T/0030000003G/;40ek2a01H0ek2a00<000000>>n/P3S_[800`3S_[80
10000000i[ZX0>JjZ00000020?;N^P030000003bg[X000000080l]jj00<000000?;N^P0000000P00
00020?;N^P<000000P3bg[X300000080l]jj00D000000?;N^P000000l]jj000000020?;N^P030000
003bg[X0000000@0ool000<000000?;N^P0000000P3bg[X4000000030?;N^P000000l]jj00800000
00L0l]jj00000000000000000?;N^P000000l]jj00800000E03oool00340oooo00<000000000B`00
00000`0006l00`000000;22?02`PS`0302`PS`030000000k=Z40>cJQ00D0>cJQ00<0000006MCYP1W
DjH02@1WDjH00`000000KUna06iO/@0406iO/@0300000027Kk40Qfna01D0Qfna00<0000009Uk/02I
Nk002@2INk04000000/0Vh:g00<000000?l0003o0000D`3o000;0<ZX]`@00000303;Y;000`000000
ek2a0=N`/@0F0=N`/@030000003S_[80hkjb00@0hkjb0P0000001P3bg[X000000000003bg[X00000
0?;N^P8000000P3bg[X01@000000l]jj0000003bg[X000000080l]jj00<000000?;N^P0000000P3b
g[X00`000000l]jj000000020?;N^P8000000P3bg[X3000000@0ool000@000000?;N^P000000l]jj
0P0000001P3bg[X000000?;N^P000000l]jj00000080l]jj00P000000?;N^P000000l]jj0000003b
g[X000000?;N^P800000E03oool00340oooo00<000000000B`0000000`0006l00`000000;22?02`P
S`0202`PS`030000000k=Z40>cJQ00H0>cJQ00<0000006MCYP1WDjH0201WDjH00`000000KUna06iO
/@0606iO/@0300000027Kk40Qfna01D0Qfna00<0000009Uk/02INk00102INk04000000`0Vh:gFP3o
00030<ZX]`80o`002@3:Z;L5000000H0bjB`00<000000=N`/@3G/;405P3G/;400`000000hkjb0>>n
/P060>>n/P060000003bg[X0l]jj0000003bg[X000000P3bg[X00`000000l]jj000000020?;N^P04
0000003bg[X000000?;N^P80000000<0l]jj0000003bg[X00P0000001P3bg[X000000?;N^P000000
l]jj00000080l]jj00<000000?;N^P3oo`000`3oo`00103bg[X000000?;N^P0000020?;N^P800000
00@0l]jj00000000000000000P3bg[X3000000040?;N^P000000000000000080l]jj00<000000?;N
^P000000D`3oool00340oooo0P0000040000K`050000000/88l0;22?02`PS`0000002P0k=Z400`00
0000Ie>V06MCYP0506MCYP8000002@1^Gk400`000000Qfna08M_/@0E08M_/@030000002INk00VG^`
00@000002`2KP[LU0?l001/0]9Bf00<000000?l0003o00009@3o000:0<ZX]`@000000P3;Y;000`00
0000ek2a0=N`/@0F0=N`/@030000003S_[80hkjb00D0hkjb00<000000?;N^P3bg[X00`0000020?;N
^P80000000H0l]jj0000003bg[X000000?;N^P0000020?;N^P030000003bg[X000000080l]jj00<0
00000?;N^P0000000P3bg[X00`000000l]jj00000002000000030?;N^P3oo`00ool000<0ool00`00
00020?;N^P070000003bg[X000000?;N^P000000l]jj000000020?;N^P0:0000003bg[X000000?;N
^P000000l]jj0000003bg[X000000?;N^P800000D`3oool00340oooo0P0000050000K`040000000/
88l0;22?000000X0>cJQ00<0000006MCYP1WDjH0101WDjH00`000000KUna06iO/@0906iO/@030000
0027Kk40Qfna01@0Qfna1000000:09^2]aH0o`00502XRkH00`000000]9Bf0;BD]P0H0;BD]P030000
002oW[H0_ijf00l0_ijf6@3o000;0<ZX]`@000005`3G/;400`000000hkjb0>>n/P050>>n/P030000
003bg[X000000080l]jj00H000000?;N^P3bg[X000000?;N^P0000020?;N^P030000003bg[X00000
0080000000<0l]jj0000003bg[X00P0000000`3bg[X000000?;N^P02000000060?;N^P000000l]jj
0?;N^P000000l]jj103oo`001P3bg[X000000?;N^P000000l]jj00000080l]jj0P0000000`3bg[X0
00000?;N^P02000000070?;N^P00000000000000003bg[X000000?;N^P02000000040?;N^P000000
l]jj00000580oooo000a0?ooo`8000001@0006l00`000000;22?0000000;03/fX@030000001WDjH0
Ie>V0080Ie>V0P00000<06iO/@0300000027Kk40Qfna0180Qfna0P0000000`2;N;T0000009^2]`08
09^2]a<0o`006P2XRkH00`000000]9Bf0;BD]P0H0;BD]P030000002oW[H0_ijf01T0_ijf4`3o0009
0<ZX]`030000003D];T00000008000004`3G/;400`000000hkjb0>>n/P060>>n/P060000003bg[X0
00000?;N^P000000l]jj0P0000000`3bg[X000000?;N^P02000000070?;N^P000000l]jj0?;N^P00
0000l]jj000000020?;N^P030000003bg[X000000080l]jj00@000000?;N^P000000l]jj0P000004
0?oo0080000000/0l]jj000000000000l]jj0000003bg[X000000?;N^P000000l]jj000000020?;N
^P080000003bg[X000000?;N^P000000l]jj0000003bg[X3000000030?;N^P00000000000580oooo
000a0?ooo`030000000006l0001_00@0001_0P00000<03/fX@050000001WDjH0Ie>V06MCYP000000
3`1^Gk400`000000Qfna08M_/@0?08M_/@8000000`2;N;T00`000000Vh:g09^2]`0409^2]a@0o`00
702XRkH00`000000]9Bf0;BD]P0H0;BD]P030000002oW[H0_ijf01T0_ijf5P3o00050<ZX]`030000
003D];T0e;Bi00<0e;Bi0P00000A0=N`/@030000003S_[80hkjb00D0hkjb00<000000?;N^P000000
0P3bg[X01P000000l]jj0?;N^P000000l]jj00000080l]jj00<000000?;N^P0000000P3bg[X20000
0080l]jj0`0000020?;N^P<000000P3bg[X00`000000l]jj0?oo00030?oo00060?;N^P000000l]jj
0000003bg[X000000P3bg[X400000080l]jj0`0000001P3bg[X00000000000000000l]jj00000080
l]jj00D000000?;N^P000000l]jj0000001A0?ooo`00<@3oool00`000000001_0000K`040000K`03
0000000k=Z40>cJQ00`0>cJQ0`00000@06iO/@0300000027Kk40Qfna00`0Qfna0`00000608]h^@03
0000002KP[L0o`0000l0o`00202KP[L00`000000Z8^f0:R;]P0I0:R;]P030000002dU;H0]9Bf01P0
]9Bf00<000000;nN]P2oW[H06@2oW[H00`000000bZRg0<ZX]`080<ZX]`l0o`0000<0bZRg0000003D
];T01P3D];T3000000h0ek2a00<000000>>n/P3S_[801@3S_[800`000000l]jj0000000200000080
l]jj0`0000020?;N^P<000000P3bg[X00`000000l]jj000000020?;N^P050000003bg[X000000?;N
^P0000000P3bg[X010000000l]jj0000003bg[X40?oo00070?;N^P00000000000000003bg[X00000
0?;N^P02000000060?;N^P000000l]jj0000003bg[X000000P3bg[X020000000l]jj0000003bg[X0
00000?;N^P000000l]jj0`0000000`3bg[X000000?ooo`1A0?ooo`00<@3oool00`000000001_0000
K`040000K`030000000k=Z40>cJQ00`0>cJQ00<0000006iO/@1^Gk40401^Gk400`000000Qfna08M_
/@0:08M_/@800000202;N;T>0?l000d0Vh:g00<000000:R;]P2XRkH06@2XRkH00`000000]9Bf0;BD
]P0H0;BD]P030000002oW[H0_ijf01T0_ijf00<000000<ZX]`3:Z;L02`3:Z;LC0?l000D0e;Bi0`00
000:0=N`/@030000003S_[80hkjb00D0hkjb00<000000?;N^P0000000P3bg[X00`000000l]jj0000
00020?;N^P030000003bg[X000000080l]jj00D000000?;N^P3bg[X000000?;N^P03000000060?;N
^P00000000000?;N^P000000l]jj0P0000000`3bg[X000000?;N^P040?oo00060000003bg[X0l]jj
0000003bg[X000000P3bg[X2000000060?;N^P00000000000?;N^P000000l]jj0`000000103bg[X0
00000?;N^P0000020?;N^P050000003bg[X000000?;N^P000000DP3oool00340oooo00<000000000
K`0006l00`0006l00`00000000B<0000000<03/fX@8000004`1^Gk400`000000Qfna08M_/@0708M_
/@8000001`2;N;T>0?l00100Vh:g00<000000:R;]P2XRkH06@2XRkH00`000000]9Bf0;BD]P0H0;BD
]P030000002oW[H0_ijf01T0_ijf00<000000<ZX]`3:Z;L03`3:Z;LA0?l000H0e;Bi0`0000070=N`
/@030000003S_[80hkjb00D0hkjb00@000000?;N^P000000l]jj0P0000000`3bg[X000000?;N^P02
000000050?;N^P000000l]jj0000003bg[X00P0000002@3bg[X000000?;N^P3bg[X000000?;N^P00
0000l]jj000000020?;N^P040000003bg[X000000?;N^P@0ool000<0l]jj0000003bg[X00`000002
0?;N^P070000003bg[X000000?;N^P000000l]jj000000020?;N^P040000003bg[X000000?;N^P80
000000@0l]jj000000000000l]jj0`00001C0?ooo`00<P3oool00`000000001_0000K`020000K`03
0000000018`0000000/0>cJQ00@0000004Q8[`18B:l000004P1^Gk400`000000Qfna08M_/@0408M_
/@<000001P2;N;T>0?l001<0Vh:g00<000000:R;]P2XRkH06@2XRkH00`000000]9Bf0;BD]P0H0;BD
]P030000002oW[H0_ijf01P0_ijf00<000000<ZX]`3:Z;L04`3:Z;L@0?l000L0e;Bi0P0000050=N`
/@030000003S_[80hkjb00@0hkjb0`0000020?;N^P030000003bg[X000000080l]jj00<000000?;N
^P0000000P3bg[X01`000000l]jj0?;N^P000000l]jj0000003bg[X00`0000000`3bg[X000000?;N
^P02000000040?;N^P000000l]jj000000@0ool000P000000?;N^P3bg[X000000?;N^P000000l]jj
00000080l]jj0P0000000`3bg[X000000?;N^P02000000060?;N^P00000000000000003bg[X00000
0P3bg[X01@000000l]jj0000003bg[X0000005<0oooo000b0?ooo`030000000006l0001_0080001_
00<000000004S00000002P0k=Z401@000000B4R_04Q8[`18B:l000000180KUna00<0000008M_/@27
Kk400P27Kk42000000L0RgRi3P3o000E09^2]`030000002XRkH0Z8^f01T0Z8^f00<000000;BD]P2d
U;H02`2dU;HB000001H0_ijf00<000000<ZX]`3:Z;L05@3:Z;L@0?l000L0e;Bi0`0000000`3G/;40
00000>>n/P050>>n/P060000003bg[X0l]jj0000003bg[X000000P3bg[X3000000030?;N^P000000
l]jj008000000P3bg[X300000080l]jj00D000000?;N^P000000l]jj000000020?;N^P040000003b
g[X000000?;N^P@0ool000D000000?;N^P00000000000?;N^P02000000080?;N^P000000l]jj0000
003bg[X000000?;N^P0000020?;N^P040000003bg[X000000?;N^P8000000P3bg[X3000000030?;N
^P000000oooo05<0oooo000b0?ooo`030000000006l0001_0080001_00<000000004S00000002P0k
=Z401@000000B4R_04Q8[`18B:l0000001<0KUna00@0000008M_/@00000000001P2;N;T=0?l00003
0000002KP[L0Vh:g01L0Vh:g00<000000:R;]P2XRkH04P2XRkHD000000d0]9Zl00<000000;jR_@2n
X[d00P2nX[d9000000d0_ijf00<000000<ZX]`3:Z;L05`3:Z;L00`000000e;Bi0=Bd^@0>0?l000L0
e;Bi0P0000060>>n/P080000003bg[X000000000003bg[X000000?;N^P0000020?;N^P030000003b
g[X000000080l]jj00<000000?;N^P0000000P3bg[X010000000l]jj0000003bg[X300000080l]jj
0`0000020?;N^P@0ool000P000000?;N^P3bg[X000000?;N^P000000l]jj00000080l]jj10000002
0?;N^P<0000000@0l]jj0000003bg[X000000P3bg[X01@000000l]jj0000003bg[X0000005@0oooo
000b0?ooo`050000000006l0001_0000K`0000000`0018`00`000000>cJQ03/fX@0603/fX@030000
0018B:l0B4R_00<0B4R_00<0000006iO/@1^Gk40401^Gk42000000@0RgRi3P3o000308]h^@030000
002KP[L0Vh:g01L0Vh:g00<000000:R;]P2XRkH0102XRkH>000000H0ZI6m00<000000;BJ_02dV[`0
602dV[`00`000000_Z:m0;jR_@0;0;jR_@T00000102oW[H00`000000bZRg0<ZX]`0G0<ZX]`030000
003D];T0e;Bi00D0e;Bi2`3o00060=Bd^@<000000`3S_[801P000000l]jj0?;N^P000000l]jj0000
0080l]jj00<000000?;N^P0000000P0000020?;N^P80000000<0l]jj0000003bg[X00P0000001P3b
g[X000000?;N^P000000l]jj00000080l]jj00@000000?;N^P000000l]jj103oo`000`000000l]jj
0?;N^P03000000030?;N^P000000l]jj0080000000@0l]jj0000003bg[X000000P3bg[X01P000000
l]jj0000003bg[X000000?;N^P<0000000@0l]jj0000000000000000E@3oool00380oooo00D00000
0000K`0006l0001_000000030004S0030000000k=Z40>cJQ00D0>cJQ00<0000004Q8[`18B:l01018
B:l00`000000KUna06iO/@0>06iO/@<000000`2;N;T=0?l000H0RgRi00<0000009^2]`2KP[L05P2K
P[L8000001@0ZI6m00<000000;BJ_02dV[`0602dV[`00`000000_Z:m0;jR_@0D0;jR_@H00000603:
Z;L00`000000e;Bi0=Bd^@070=Bd^@/0o`000`3D];T010000000h<:j0>32^P3P`[X2000000070>>n
/P00000000000000003bg[X000000?;N^P0200000080l]jj00<000000?;N^P0000000P3bg[X00`00
0000l]jj000000020?;N^P080000003bg[X000000?;N^P000000l]jj0000003bg[X2000000040?;N
^P00000000000?;N^P@0ool000P000000?;N^P3bg[X000000?;N^P000000l]jj00000080l]jj0P00
00000`3bg[X000000?;N^P02000000060?;N^P00000000000000003bg[X000000P3bg[X01@000000
l]jj0000003bg[X0000005D0oooo000c0?ooo`040000000006l0001_000000<000B<00<0000003/f
X@0k=Z40100k=Z400`000000B4R_04Q8[`0504Q8[`030000001^Gk40KUna00d0KUna00@0000007A[
^P1dJkX0M6^j3@3o000:08]h^@030000002KP[L0Vh:g0140Vh:g100000000`2LRKh000000:VA_@0I
0:VA_@030000002dV[`0]9Zl01P0]9Zl00<000000;jR_@2nX[d0602nX[d00`000000b:bn00000003
000001@0bZRg00<000000=Bd^@3D];T02@3D];T<0?l000030000003P`[X0h<:j00<0h<:j00H00000
0?;N^P3bg[X000000?;N^P0000020?;N^P030000003bg[X000000080l]jj0`0000000`3bg[X00000
0?;N^P02000000030?;N^P000000l]jj0080000000T0l]jj0000003bg[X0l]jj0000003bg[X00000
0?;N^P0000000`3oo`001@3bg[X00000000000000000l]jj00<000000P3bg[X01@000000l]jj0000
003bg[X000000080l]jj00P000000?;N^P000000l]jj0000003bg[X000000?;N^P<0000000<0l]jj
0000003oool0E@3oool003<0oooo00<000000000K`0000001@0018`00`000000>cJQ03/fX@0203/f
X@0300000018B:l0B4R_00L0B4R_00<0000006iO/@1^Gk402P1^Gk4200000080M6^j303o000=08]h
^@030000002KP[L0Vh:g00d0Vh:g1000000509b9_P030000002YTKd0ZI6m01P0ZI6m00<000000;BJ
_02dV[`0602dV[`00`000000_Z:m0;jR_@0H0;jR_@0300000038[;h0b:bn00<0b:bn1000000?0<ZX
]`030000003D];T0e;Bi00`0e;Bi2`3o00050>32^P030000003bg[X00000008000000P3bg[X20000
00040?;N^P000000l]jj00000080l]jj00<000000?;N^P0000000P3bg[X010000000l]jj0000003b
g[X300000080l]jj0`0000000`3bg[X000000?oo00030?oo00080000003bg[X0l]jj0000003bg[X0
00000?;N^P0000020?;N^P040000003bg[X0000000000080l]jj0`0000001P3bg[X0000000000000
0000l]jj00000080l]jj00<000000?;N^P000000EP3oool003<0oooo00<000000000K`0000001@00
18`01@000000>cJQ03/fX@0k=Z40000000X0B4R_00<0000006iO/@1^Gk40201^Gk4200000080M6^j
2`3o000@08]h^@030000002KP[L0Vh:g00T0Vh:g1000000:09b9_P030000002YTKd0ZI6m01L0ZI6m
00<000000;BJ_02dV[`0602dV[`00`000000_Z:m0;jR_@0G0;jR_@0300000038[;h0b:bn00P0b:bn
1000000;0<ZX]`030000003D];T0e;Bi00l0e;Bi303o00001P000000l]jj0?;N^P000000l]jj0000
0080l]jj00<000000?;N^P0000000P3bg[X00`000000l]jj0000000200000080l]jj0`0000020?;N
^P050000003bg[X000000?;N^P0000000P3bg[X00`000000l]jj000000030?oo00030?;N^P000000
l]jj00<0000000<0l]jj0000003bg[X00P0000001P3bg[X000000?;N^P000000l]jj00000080l]jj
00P000000?;N^P000000l]jj0000003bg[X000000?;N^P<00000E`3oool003<0oooo00<000000000
K`0000001@0018`01@000000>cJQ03/fX@0k=Z40000000X0B4R_00<0000006iO/@1^Gk401`1^Gk40
0`000000M6^j07A[^P0207A[^PT0o`004P2;N;T00`000000Vh:g09^2]`0509^2]`@000003P2LRKh0
0`000000ZI6m0:VA_@0G0:VA_@030000002dV[`0]9Zl01P0]9Zl00<000000;jR_@2nX[d05`2nX[d0
0`000000b:bn0<R/_P0<0<R/_P@000001`3:Z;L00`000000e;Bi0=Bd^@0A0=Bd^@X0o`0000<00000
0?;N^P0000000P3bg[X3000000030?;N^P000000l]jj008000000P3bg[X01@000000l]jj0000003b
g[X000000080l]jj00<000000?;N^P0000000P3bg[X010000000l]jj0000003bg[X3000000@0ool0
00<000000?;N^P0000000P3bg[X00`000000l]jj000000020?;N^P030000003bg[X0000000800000
00<0l]jj0000003bg[X00`000000103bg[X000000?;N^P0000020?;N^P030000003bg[X0000005L0
oooo000d0?ooo`8000001@0018`010000000>cJQ03/fX@00000<04Q8[`030000001^Gk40KUna00@0
KUna0P00000207A[^PX0o`005@2;N;T00`000000Vh:g09^2]`0400000180W8Vn00<000000:VA_@2Y
TKd05`2YTKd00`000000]9Zl0;BJ_00H0;BJ_0030000002nX[d0_Z:m01L0_Z:m00<000000<R/_P38
[;h04038[;h400000080bZRg00<000000=Bd^@3D];T04`3D];T80?l00080000000@0l]jj0000003b
g[X000000P3bg[X00`000000l]jj000000020?;N^P030000003bg[X000000080l]jj00@000000?;N
^P000000l]jj0P0000001P3bg[X000000?;N^P000000l]jj00000080l]jj00<000000?oo003oo`00
0`3oo`001@3bg[X000000?;N^P000000l]jj00<000000P3bg[X3000000040?;N^P000000l]jj0000
0080l]jj00@000000?;N^P000000l]jj0P0000001@3bg[X000000000003bg[X0000005P0oooo000d
0?ooo`030000000018`000B<00D000B<0P00000=04Q8[`030000001^Gk40KUna00<0KUna00<00000
07A[^P1dJkX02P3o00000`000000RgRi08]h^@0C08]h^@@000005P2LRKh00`000000ZI6m0:VA_@0G
0:VA_@030000002dV[`0]9Zl01L0]9Zl00<000000;jR_@2nX[d0602nX[d00`000000b:bn0<R/_P0D
0<R/_P@000005P3D];T00`000000o`000?l000020?l000040000003bg[X0l]jj00000080l]jj00<0
00000?;N^P0000000P0000020?;N^P80000000H0l]jj0000003bg[X000000?;N^P0000020?;N^P03
0000003bg[X000000080l]jj00<000000?;N^P0000000P0000000`3bg[X0ool00?oo00030?oo0003
0000003bg[X000000080l]jj00D000000?;N^P000000l]jj000000020?;N^P80000000<0l]jj0000
003bg[X00P0000001P3bg[X00000000000000000l]jj00000080l]jj00<000000?;N^P000000F03o
ool003@0oooo00<000000004S00018`01@0018`00`000000B4R_04Q8[`0<04Q8[`040000001^Gk40
KUna06iO/@8000000P1dJkX90?l000<0M6^j00<0000008]h^@2;N;T0402;N;T20000000308f0`000
0000W8Vn01P0W8Vn00<000000:VA_@2YTKd05`2YTKd00`000000]9Zl0;BJ_00F0;BJ_0030000002n
X[d0_Z:m01P0_Z:m00<000000<R/_P38[;h05P38[;h00`000000d[Ro00000002000001<0e;Bi00<0
00000>32^P3P`[X00P3P`[X010000000l]jj0000003bg[X2000000070?;N^P000000l]jj0?;N^P00
0000l]jj000000020?;N^P030000003bg[X0l]jj0080000000H0l]jj000000000000l]jj0000003b
g[X2000000050?;N^P000000l]jj0?;N^P0000001@3oo`000`3bg[X000000?;N^P030000000;0?;N
^P00000000000?;N^P000000l]jj0000003bg[X000000?;N^P0000000P3bg[X010000000l]jj0000
003bg[X200000080l]jj0`00001I0?ooo`00=03oool00`00000000B<0004S0050004S00300000018
B:l0B4R_00d0B4R_0`00000307A[^PT0o`00101dJkX00`000000RgRi08]h^@0=08]h^@<00000102=
P<000`000000W8Vn09b9_P0F09b9_P030000002YTKd0ZI6m01L0ZI6m00<000000;BJ_02dV[`05P2d
V[`00`000000_Z:m0;jR_@0G0;jR_@0300000038[;h0b:bn01H0b:bn00<000000=:h_`3B^;l00`3B
^;l300000100e;Bi00D000000>32^P3P`[X0h<:j000000020?;N^P070000003bg[X0l]jj0000003b
g[X000000?;N^P02000000050?;N^P000000l]jj0000003bg[X00P0000001`3bg[X000000?;N^P3b
g[X000000?;N^P0000000P3bg[X010000000l]jj0000003bg[X2000000D0ool000<000000?;N^P00
00000P3bg[X01@000000l]jj0000003bg[X000000080l]jj00@000000?;N^P00000000000P3bg[X3
000000040?;N^P000000l]jj00000080l]jj00<000000?;N^P000000F@3oool003@0oooo0P000005
0004S003000000088Z@0000000h0B4R_00<0000007A[^P1dJkX00P1dJkX70?l000L0M6^j00<00000
08]h^@2;N;T02`2;N;T2000000L0SH3000<0000009b9_P2LRKh05P2LRKh00`000000ZI6m0:VA_@0G
0:VA_@030000002dV[`0]9Zl01H0]9Zl00<000000;jR_@2nX[d05`2nX[d00`000000b:bn0<R/_P0F
0<R/_P030000003B^;l0d[Ro00H0d[Ro0`00000<0=Bd^@060000003P`[X0h<:j0>32^P000000l]jj
0P0000020?;N^P030000003bg[X000000080l]jj00<000000?;N^P0000000P3bg[X00`000000l]jj
0?;N^P0200000080l]jj0`0000020?;N^P<0000000D0l]jj0000003bg[X0l]jj000000030?oo0005
0?;N^P000000l]jj0000003bg[X00`0000000`3bg[X000000?;N^P02000000060?;N^P000000l]jj
0000003bg[X000000P3bg[X01@000000l]jj000000000000l]jj0080000000<0l]jj0000003oool0
F@3oool003@0oooo0P0000050004S003000000088Z@0000000d0B4R_0P0000000`1dJkX0o`000?l0
00060?l000X0M6^j00<0000008]h^@2;N;T01`2;N;T3000000X0SH3000<0000009b9_P2LRKh05@2L
RKh00`000000ZI6m0:VA_@0G0:VA_@030000002dV[`0]9Zl01H0]9Zl00<000000;jR_@2nX[d05`2n
X[d00`000000b:bn0<R/_P0F0<R/_P030000003B^;l0d[Ro00T0d[Ro100000080=Bd^@050000003P
`[X0h<:j0>32^P0000000P3bg[X00`000000l]jj000000020?;N^P<0000000<0l]jj0000003o0000
0P0000020?;N^P050000003bg[X000000?;N^P0000000P3bg[X00`000000l]jj000000020?;N^P05
0000003bg[X000000?;N^P000000103oo`03000000070?;N^P000000l]jj0?;N^P000000l]jj0000
00020?;N^P030000003bg[X000000080000000<0l]jj0000003bg[X00`0000001`3bg[X000000?;N
^P3bg[X000000?;N^P000000FP3oool003D0oooo00<000000004S00018`00`0018`01000000022:T
00PRY000000;04Q8[`030000001CFK/0DeVk00P0o`002`1dJkX00`000000RgRi08]h^@0508]h^@80
00003@2=P<000`000000W8Vn09b9_P0F09b9_P030000002YTKd0ZI6m01H0ZI6m00<000000;BJ_02d
V[`05P2dV[`00`000000_Z:m0;jR_@0G0;jR_@0300000038[;h0b:bn01D0b:bn00<000000=:h_`3B
^;l03P3B^;l3000000D0e;Bi00@000000>32^P3P`[X000000P3bg[X2000000040?;N^P000000l]jj
00000080l]jj00<000000?;N^P0000000P3o00000`000000l]jj000000020?;N^P040000003bg[X0
00000?;N^P80000000H0l]jj0000003bg[X000000?;N^P0000020?;N^P0;0000003oo`00ool00?oo
003bg[X000000?;N^P000000l]jj0000003bg[X00`0000020?;N^P<0000000@0l]jj0000003bg[X0
00000P3bg[X010000000l]jj0000000000020?;N^P<00000F`3oool003D0oooo0P0000030004S005
000000088Z@022:T00PRY00000002P18B:l00`000000DeVk05=I^`080?l000`0M6^j00<0000008]h
^@2;N;T00P2;N;T3000000l0SH3000<0000009b9_P2LRKh05P2LRKh00`000000ZI6m0:VA_@0F0:VA
_@030000002dV[`0]9Zl01H0]9Zl00<000000;jR_@2nX[d05`2nX[d00`000000b:bn0<R/_P0E0<R/
_P030000003B^;l0d[Ro0140d[Ro0`0000000`3D];T000000>32^P020>32^P060000003bg[X0l]jj
0000003bg[X000000P3bg[X00`000000l]jj0000000200000080o`000P0000001P3o000000000?;N
^P000000l]jj00000080l]jj00<000000?;N^P0000000P3bg[X00`000000l]jj00000002000000@0
ool000D000000?;N^P000000l]jj000000020?;N^P050000003bg[X000000?;N^P0000000P3bg[X2
000000030?;N^P000000l]jj0080000000H0l]jj0000003bg[X000000?;N^P0000020?;N^P030000
003oool0oooo05T0oooo000e0?ooo`8000000`0018`01@00000022:T00PRY0088Z@0000000T0B4R_
00<0000005=I^`1CFK/0203o000>07A[^P040000002;N;T00000000001<0SH3000<0000009b9_P2L
RKh05@2LRKh00`000000ZI6m0:VA_@0F0:VA_@030000002dV[`0]9Zl01H0]9Zl00<000000;jR_@2n
X[d05`2nX[d00`000000b:bn0<R/_P0E0<R/_P030000003B^;l0d[Ro01@0d[Ro0P0000030>32^P<0
000000<0l]jj0000003bg[X00P0000020?;N^P030000003bg[X000000080o`0000L000000?;N^P00
0000o`000?;N^P000000l]jj00<0000000<0l]jj0000003bg[X00P000000103bg[X000000?;N^P3b
g[X40?oo00050?;N^P000000l]jj0000003bg[X00`0000002`3bg[X000000000003bg[X000000?;N
^P000000l]jj0000003bg[X000000080l]jj00T000000?;N^P000000l]jj0000003bg[X000000?;N
^P000000G03oool003D0oooo0P0000030004S003000000088Z@022:T008022:T00<0000004Q8[`18
B:l01@18B:l00`000000DeVk05=I^`060?l00140M6^j0P00000E08f0`0030000002LRKh0W8Vn01D0
W8Vn00<000000:VA_@2YTKd04@2YTKdU00000180_Z:m00<000000<R/_P38[;h05@38[;h00`000000
d[Ro0=:h_`0F0=:h_`@000000P3bg[X00`000000l]jj000000020?;N^P030000003bg[X000000080
l]jj0`0000000`3bg[X000000?l0000200000080o`000P3bg[X00`000000l]jj000000020?;N^P04
0000003bg[X000000?;N^PD0ool00`0000002@3bg[X000000?;N^P3bg[X000000?;N^P000000l]jj
000000020?;N^P@000000P3bg[X3000000040?;N^P000000l]jj00000080l]jj00<000000?ooo`3o
ool0FP3oool003D0oooo0P0000030004S003000000088Z@022:T008022:T00<0000004Q8[`18B:l0
1018B:l00`000000DeVk0?l000060?l000030000001dJkX0M6^j00d0M6^j0`00000G08f0`0030000
002LRKh0W8Vn01D0W8Vn00<000000:VA_@2YTKd0102YTKd<000000D0ZIO300<000000;BO``2dWl<0
5P2dWl<00`000000_JO30;fW``040;fW```000001P2nX[d00`000000b:bn0<R/_P0E0<R/_P030000
003B^;l0d[Ro01D0d[Ro00H000000=c5`P3LaL80g<G20000003bg[X300000080l]jj0P000000103b
g[X000000?;N^P0000020?;N^P060000003bg[X000000?l0003bg[X000000P3o00020?;N^P800000
0P3bg[X300000080l]jj103oo`001`000000l]jj0?;N^P000000l]jj0000003bg[X00`0000000`3b
g[X000000?;N^P02000000040?;N^P000000l]jj00000080l]jj00@000000?;N^P000000l]jj0P00
00000`3bg[X000000000001M0?ooo`00=@3oool01@000000001A0000000018`0000000D022:T00<0
000004Q8[`18B:l00`18B:l00`000000DeVk05=I^`060?l0000305=I^`000000M6^j00`0M6^j0P00
000307Uf``030000002=P<00SH3001@0SH3000<0000009b9_P2LRKh04`2LRKh900000140ZIO300<0
00000;BO``2dWl<05P2dWl<00`000000_JO30;fW``0@0;fW``T000005@38[;h00`000000d[Ro0=:h
_`0E0=:h_`040000003LaL80g<G200000080l]jj00<000000?;N^P0000000P3bg[X00`000000l]jj
000000020?;N^P030000003bg[X00000008000000P3bg[X00`000000o`000?l000020?l000030000
003bg[X000000080l]jj00@000000?;N^P000000l]jj1@3oo`000`000000l]jj0000000200000080
l]jj00D000000?;N^P000000l]jj000000020?;N^P80000000<0l]jj0000003bg[X00P0000001P3b
g[X00000000000000000l]jj00000080l]jj00<000000?ooo`3oool0F`3oool003H0oooo0P000000
0`0018`0000000PRY00500PRY00500000018B:l0B4R_04Q8[`0000000P1CFK/60?l00080DeVk00<0
000007A[^P1dJkX02P1dJkX00`000000NGK307Uf``0307Uf``030000002=P<00SH3001@0SH3000<0
000009b9_P2LRKh03`2LRKh400000080WY3500<000000:VG``2YUl<05@2YUl<00`000000]9o30;BO
``0F0;BO``030000002mYl<0_JO301H0_JO300<000000<J`a036/<@01000000@0<R/_P030000003B
^;l0d[Ro01D0d[Ro00L000000=c5`P3LaL80g<G20000003bg[X000000080l]jj0`0000000`3bg[X0
00000?;N^P0200000080l]jj00H000000?;N^P000000l]jj0000003bg[X30?l000030?;N^P000000
l]jj00<0000000@0l]jj0000003bg[X00000103oo`002@000000l]jj0?;N^P000000l]jj0000003b
g[X000000?;N^P0300000080l]jj00D000000?;N^P000000l]jj000000020?;N^P040000003bg[X0
00000?;N^P8000000P3bg[X00`000000oooo0?ooo`1L0?ooo`00=P3oool2000000030004S0000000
22:T00D022:T00@0000004Q8[`18B:l000000P1CFK/70?l000<0DeVk00<0000007A[^P1dJkX01`1d
JkX2000000L0NGK300<0000008f0`02=P<00502=P<000`000000W8Vn09b9_P0:09b9_P@000001P2N
T<D00`000000ZIO30:VG``0E0:VG``030000002dWl<0]9o301H0]9o300<000000;fW``2mYl<05@2m
Yl<00`000000a[340<J`a0050<J`a0@000003038[;h00`000000d[Ro0=:h_`0E0=:h_`030000003L
aL80g<G20080000000@0l]jj0000003bg[X000000P3bg[X00`000000l]jj000000020?;N^P030000
003bg[X000000080l]jj00H000000?;N^P000000l]jj0000003bg[X2000000070?;N^P000000l]jj
0?;N^P000000l]jj000000020?;N^P050000003oo`00ool00000003bg[X00P0000000`3bg[X00000
0?;N^P02000000040?;N^P000000l]jj00000080l]jj00@000000?;N^P00000000000P3bg[X30000
00040?;N^P000000l]jj00000080l]jj00<000000?ooo`3oool0G03oool003H0oooo00<000000000
D@00000020088Z@200000080DeVk1P3o000505=I^`030000001dJkX0M6^j00D0M6^j0P00000907Uf
``030000002=P<00SH3001@0SH3000<0000009b9_P2LRKh01@2LRKh5000000/0WY3500<000000:VG
``2YUl<0502YUl<00`000000]9o30;BO``0F0;BO``030000002mYl<0_JO301D0_JO300<000000<J`
a036/<@02@36/<@5000000L0b:bn00<000000=:h_`3B^;l0503B^;l010000000g<G20=c5`P000002
0?;N^P050000003bg[X0l]jj0000003bg[X00`0000020?;N^P80000000H0l]jj0000003bg[X00000
0?;N^P0000020?;N^P070000003bg[X0l]jj0000003bg[X000000?;N^P0300000080l]jj00D00000
0?oo003oo`00l]jj000000020?;N^P040000003bg[X000000?;N^P<0000000<0l]jj0000003bg[X0
0P0000001P3bg[X000000?;N^P000000l]jj00000080l]jj00D000000?;N^P00000000000?;N^P02
000005l0oooo000f0?ooo`03000000000540000000P022:T00<0000005=I^`1CFK/01P3o000705=I
^`030000001dJkX0M6^j00<0M6^j00<0000007Uf``1iM/<02P1iM/<00`000000SH3008f0`00D08f0
`0030000002LRKh0W8Vn00@00000402NT<D00`000000ZIO30:VG``0D0:VG``030000002dWl<0]9o3
01H0]9o300<000000;fW``2mYl<05@2mYl<00`000000a[340<J`a00>0<J`a0@000000P38[;h00`00
0000d[Ro0=:h_`0E0=:h_`070000003LaL80g<G20000003bg[X000000?;N^P0200000080l]jj00<0
00000?;N^P0000000P3bg[X00`000000l]jj000000020?;N^P80000000<0l]jj0000000000000P3b
g[X3000000070?;N^P000000l]jj0?;N^P000000l]jj000000030?oo00030000003bg[X0l]jj00<0
00000P3bg[X01@000000l]jj0000003bg[X000000080l]jj00<000000?;N^P0000000P0000000`3b
g[X000000?;N^P03000000050?;N^P000000l]jj0?;N^P000000G`3oool003H0oooo00<000000000
D@00000020088Z@00`000000DeVk05=I^`050?l000P0DeVk00@0000007A[^P1dJkX0M6^j0P00000=
07Uf``030000002=P<00SH3001<0SH301000000D09j@a@030000002YUl<0ZIO301@0ZIO300<00000
0;BO``2dWl<05P2dWl<00`000000_JO30;fW``0E0;fW``0300000036/<@0a[340180a[341000000E
0=:h_`040000003LaL80g<G200000080l]jj00H000000?;N^P3bg[X000000?;N^P0000020?;N^P<0
000000<0l]jj0000003bg[X00P0000001`3bg[X000000?;N^P3bg[X000000?;N^P0000000P3bg[X0
10000000l]jj0000003bg[X2000000060?;N^P000000ool00?oo003bg[X000000P3bg[X01P000000
l]jj0000003bg[X000000?;N^P<000000P3bg[X3000000040?;N^P000000l]jj00000080l]jj00@0
00000?;N^P00000000000P3bg[X00`000000oooo0?ooo`1N0?ooo`00=`3oool3000000H022:T00<0
000001hl]P0000001@3o000:05=I^`<00000401iM/<00`000000SH3008f0`00?08f0`0<0000000<0
T8S70000002NT<D05@2NT<D00`000000ZIO30:VG``0D0:VG``030000002dWl<0]9o301D0]9o300<0
00000;fW``2mYl<05@2mYl<00`000000a[340<J`a00E0<J`a0030000003?^lH00000008000004P3B
^;l00`000000g<G20=c5`P0300000080l]jj0P000000103bg[X000000?;N^P0000020?;N^P030000
003bg[X000000080l]jj0P0000020?;N^P80000000H0l]jj0000003bg[X000000?;N^P0000020?;N
^P030000003bg[X0000000<0ool000D0l]jj00000000000000000?;N^P02000000080?;N^P000000
l]jj0000003bg[X000000?;N^P0000020?;N^P80000000<0l]jj0000003bg[X00P0000001P3bg[X0
00000?;N^P000000l]jj00000640oooo000g0?ooo`<000001P088Z@00`0000007Sbf0?l000040?l0
00/0DeVk00<0000007Uf``1iM/<0401iM/<00`000000SH3008f0`00=08f0`08000001@2@R<L00`00
0000WY3509j@a@0C09j@a@030000002YUl<0ZIO301D0ZIO300<000000;BO``2dWl<0502dWl<00`00
0000_JO30;fW``0E0;fW``0300000036/<@0a[3401@0a[3400<000000<nkaP3?^lH00`3?^lH30000
00h0d[Ro00@000000=c5`P3LaL8000000P3bg[X00`000000l]jj000000020?;N^P050000003bg[X0
l]jj0000003bg[X00`0000020?;N^P030000003bg[X000000080l]jj00<000000?;N^P0000000P3b
g[X00`000000l]jj00000002000000070?;N^P000000o`3o0?l0o`3oo`00l]jj000000020?;N^P08
0000003bg[X000000?;N^P000000l]jj0000003bg[X2000000080?;N^P000000l]jj0000003bg[X0
00000?;N^P0000020?;N^P030000003bg[X000000080000000<0l]jj0000003oool0H03oool003L0
oooo00@000000000D@00000000001@088Z@00`000000o`000?l000040?l000X0DeVk00<0000005eX
a@0000004P1iM/<00`000000SH3008f0`00908f0`0<000001`2@R<L00`000000WY3509j@a@0C09j@
a@030000002YUl<0ZIO301D0ZIO300<000000;BO``2dWl<0502dWl<00`000000_JO30;fW``0E0;fW
``0300000036/<@0a[3401@0a[3400<000000<nkaP3?^lH01P3?^lH2000000`0d[Ro00D000000=c5
`P3LaL8000000?;N^P02000000050?;N^P000000l]jj0000003bg[X00P0000020?;N^P050000003b
g[X000000?;N^P0000000P3bg[X3000000030?;N^P000000l]jj0080000000L0l]jj0000003bg[X0
l]jj0000003bg[X0000000D0o`3o00L0l]jj00000000000000000?;N^P000000l]jj0080000000@0
l]jj0000003bg[X000000P3bg[X010000000l]jj0000000000020?;N^P<0000000@0l]jj0000003b
g[X00000HP3oool003P0oooo0`00000400PRY0030000000N?;H0o`0000@0o`002P1CFK/010000000
GFS505eXa@00000B07Uf``030000002=P<00SH3000H0SH300`00000;0928a`030000002NT<D0WY35
01<0WY3500<000000:VG``2YUl<0502YUl<00`000000]9o30;BO``0D0;BO``030000002mYl<0_JO3
01D0_JO300<000000<J`a036/<@05036/<@00`000000ck_60<nkaP080<nkaP<00000203B^;l01000
0000g<G20=c5`P0000020?;N^P030000003bg[X000000080l]jj00L000000?;N^P3bg[X000000?;N
^P000000l]jj0080000000@0l]jj0000003bg[X000000P3bg[X00`000000l]jj000000020?;N^P04
0000003bg[X000000?;N^P<000002@3o0?l010000000l]jj0000003bg[X3000000030?;N^P000000
l]jj0080000000@0l]jj0000003bg[X000000P3bg[X01P000000l]jj000000000000l]jj000006<0
oooo000h0?ooo`<0000010088Z@00`0000007Sbf0?l000030?l000X0DeVk00<0000005eXa@1MJ<D0
0P1MJ<D00`000000NGK307Uf``0@07Uf``030000002=P<00SH3000<0SH300P00000>0928a`030000
002NT<D0WY3501<0WY3500<000000:VG``2YUl<0502YUl<00`000000]9o30;BO``0D0;BO``030000
002mYl<0_JO301@0_JO300<000000<J`a036/<@05036/<@00`000000ck_60<nkaP0<0<nkaP<00000
1@3B^;l01P000000g<G20=c5`P000000l]jj00000080l]jj0`0000020?;N^P80000000H0l]jj0000
003bg[X000000?;N^P0000020?;N^P030000003bg[X00000008000000P3bg[X300000080l]jj00<0
00000?;N^P0000002`3o0?l20?;N^P050000003bg[X000000?;N^P0000000P3bg[X01@000000l]jj
000000000000l]jj0080000000H0l]jj0000003bg[X000000?;N^P00001S0?ooo`00>03oool20000
00030000NP00000022:T008022:T00<0000001hl]P3o00000`3o000905=I^`030000001MJ<D0GFS5
00<0GFS500<0000007Uf``1iM/<0401iM/<00`000000SH3008f0`00300000100T8S700<0000009j@
a@2NT<D04`2NT<D00`000000ZIO30:VG``0D0:VG``030000002dWl<0]9o301@0]9o300<000000;fW
``2mYl<0502mYl<00`000000a[340<J`a00D0<J`a0030000003?^lH0ck_600l0ck_60`000000103B
^;l000000=c5`P3LaL82000000040?;N^P000000l]jj00000080l]jj00<000000?;N^P0000000P3b
g[X01P000000l]jj0000003bg[X000000?;N^P8000000P3bg[X01@000000l]jj0000003bg[X00000
0080l]jj00D000000?;N^P000000l]jj0000000?0?l0o`<000000P3bg[X3000000080?;N^P000000
l]jj0?;N^P000000l]jj0000003bg[X2000006@0oooo000h0?ooo`80000000<0001j000000088Z@0
0P088Z@00`000000o`000?l000030?l000030000001CFK/0DeVk00D0DeVk00<0000005eXa@1MJ<D0
1@1MJ<D00`000000NGK307Uf``0@07Uf``800000502@R<L00`000000WY3509j@a@0B09j@a@030000
002YUl<0ZIO301@0ZIO300<000000;BO``2dWl<0502dWl<00`000000_JO30;fW``0D0;fW``030000
0036/<@0a[3401@0a[3400<000000<nkaP3?^lH04P3?^lH200000080g<G200<000000?;N^P000000
0P3bg[X02@000000l]jj000000000000l]jj0000003bg[X000000?;N^P02000000070?;N^P000000
l]jj0?;N^P000000l]jj000000020?;N^P040000003bg[X000000?;N^P80000000H0l]jj0000003b
g[X000000?;N^P0000040?oo00`0o`3o0P3bg[X010000000l]jj0000000000020?;N^P<0000000@0
l]jj0000003bg[X00000I03oool003T0oooo00<000000000NP0000000P088Z@00`0000007Sbf0?l0
00030?l0000301hl]P000000DeVk00H0DeVk00<0000005eXa@1MJ<D01@1MJ<D00`000000NGK307Uf
``0>07Uf``80000000<0OWo:0000002@R<L04`2@R<L00`000000WY3509j@a@0B09j@a@030000002Y
Ul<0ZIO301@0ZIO300<000000;BO``2dWl<0502dWl<00`000000_JO30;fW``0D0;fW``0300000036
/<@0a[3401<0a[3400<000000<nkaP3?^lH04`3?^lH01`000000f<S9000000000000l]jj0000003b
g[X00P0000020?;N^P030000003bg[X000000080l]jj00<000000?;N^P0000000P0000020?;N^P80
000000H0l]jj0000003bg[X000000?;N^P0000020?;N^P090000003bg[X000000?;N^P000000l]jj
0000003bg[X0000000D0ool000<000000?l0o`3o0?l02P3o0?l01@000000l]jj0000003bg[X00000
0080l]jj00@000000?;N^P0000000000I@3oool003T0oooo0P000000100007X0000000PRY0000005
0?l000807Sbf00<0000005=I^`1CFK/00`1CFK/00`000000GFS505eXa@0705eXa@030000001iM/<0
NGK300`0NGK300D0000007iobP1nOlX0OWo:0000000E0928a`030000002NT<D0WY350180WY3500<0
00000:VG``2YUl<03P2YUl<R00000100_JO300<000000<J`a036/<@05036/<@00`000000ck_60<nk
aP0C0<nkaP060000003Hb<T0f<S90000003bg[X000000P3bg[X01P000000l]jj0000003bg[X00000
0?;N^P8000000P3bg[X00`000000l]jj000000020?;N^P030000003bg[X000000080l]jj0P000000
1P3bg[X000000000003bg[X000000?;N^P80000000D0l]jj0000003bg[X0l]jj000000040?oo0080
000000<0l]jj0?l0o`3o0?l02P3o0?l010000000l]jj0000003bg[X3000000030?;N^P000000oooo
06@0oooo000i0?ooo`80000000@0001j000000088Z@00000103o000301hl]P030000001CFK/0DeVk
0080DeVk00<0000005eXa@1MJ<D02@1MJ<D00`000000NGK307Uf``0907Uf``8000001@1nOlX00`00
0000T8S70928a`0B0928a`030000002NT<D0WY350180WY3500<000000:VG``2YUl<00`2YUl<;0000
00D0ZIg:00<000000;>Tb@2cY<T0502cY<T00`000000_:c90;b/b@030;b/b@/000001@2mYl<00`00
0000a[340<J`a00D0<J`a0030000003?^lH0ck_60180ck_600<000000=S8b@3Hb<T00`0000020?;N
^P80000000@0l]jj0000003bg[X000000P3bg[X00`000000l]jj000000020?;N^P<0000000<0l]jj
0000003bg[X00P0000001`3bg[X000000?;N^P3bg[X000000?;N^P0000000P3bg[X200000080l]jj
0`0000040?oo00030000003bg[X000000080l]jj303o0?l00`3bg[X000000?;N^P02000006H0oooo
000j0?ooo`050000000007X0001j0000000N?;H0103o000401hl]P040000001CFK/0DeVk000000`0
GFS500<0000007Uf``1iM/<0201iM/<00`000000OWo:07iobP0507iobP030000002@R<L0T8S70180
T8S700<0000009j@a@2NT<D0402NT<D800000100ZIg:00<000000;>Tb@2cY<T0502cY<T00`000000
_:c90;b/b@0>0;b/b@P000004`36/<@00`000000ck_60<nkaP0C0<nkaP060000003Hb<T0f<S90000
003bg[X000000P3bg[X01@000000l]jj0000003bg[X000000080l]jj0P000000103bg[X000000?;N
^P0000020?;N^P030000003bg[X000000080l]jj0P0000020?;N^P<000000P3bg[X00`000000l]jj
000000020?;N^P030000003bg[X0000000D0ool000L000000?;N^P3bg[X000000?;N^P000000l]jj
00`0o`3o00<0l]jj0000003oool0I@3oool003X0oooo00D000000000NP0007X0000001hl]P040?l0
00@07Sbf00<0000005=I^`0000003P1MJ<D00`000000NGK307Uf``0507Uf``8000002@1nOlX00`00
0000T8S70928a`0B0928a`030000002NT<D0WY3500X0WY351@00000209nGb`030000002YWLX0ZIg:
01<0ZIg:00<000000;>Tb@2cY<T0502cY<T00`000000_:c90;b/b@0C0;b/b@0300000034]</0a;C;
00D000003P36/<@00`000000ck_60<nkaP0B0<nkaP040000003Hb<T0f<S900000080l]jj0`000000
0`3bg[X000000?;N^P02000000050?;N^P000000l]jj0?;N^P0000000P3bg[X00`000000l]jj0000
000200000080l]jj00<000000?;N^P0000000P3bg[X00`000000l]jj000000020?;N^P030000003b
g[X000000080000000@0l]jj0000003bg[X000001@3oo`020?;N^P<0000000@0l]jj0000003bg[X0
0000303o0?mU0?ooo`00>P3oool010000000001j0000NP0000050?l000D07Sbf00<0000005eXa@1M
J<D03@1MJ<D00`000000NGK307Uf``0307Uf``8000002`1nOlX00`000000T8S70928a`0B0928a`03
0000002NT<D0WY3500H0WY351000000809nGb`030000002YWLX0ZIg:01<0ZIg:00<000000;>Tb@2c
Y<T04`2cY<T00`000000_:c90;b/b@0B0;b/b@0300000034]</0a;C;00H0a;C;1P0000080<J`a003
0000003?^lH0ck_60180ck_600H000000=S8b@3Hb<T000000?;N^P0000020?;N^P030000003bg[X0
00000080l]jj00H000000?;N^P000000l]jj0000003bg[X200000080l]jj00D000000?;N^P000000
l]jj000000020?;N^P<0000000<0l]jj0000003bg[X00P000000203bg[X000000?;N^P3bg[X00000
0?;N^P000000l]jj0P0000040?oo0080000000@0l]jj0000003bg[X000000P3bg[X00`000000l]jj
0000000=0?l0of80oooo000k0?ooo`030000000007X0000000D0o`001@0N?;H2000000l0GFS500D0
000007Uf``1iM/<0NGK30000000>07iobP030000002@R<L0T8S70180T8S700<0000009j@a@2NT<D0
1@00000<09nGb`030000002YWLX0ZIg:01<0ZIg:00<000000;>Tb@2cY<T04`2cY<T00`000000_:c9
0;b/b@0B0;b/b@0300000034]</0a;C;00`0a;C;1@0000020<J`a0030000003?^lH0ck_60180ck_6
00@000000=S8b@3Hb<T000000P3bg[X00`000000l]jj0000000200000080l]jj00<000000?;N^P00
00000P3bg[X01`000000l]jj0?;N^P000000l]jj0000003bg[X00P000000103bg[X000000?;N^P00
00020?;N^P030000003bg[X000000080l]jj00@000000?;N^P000000l]jj0`0000001@3bg[X00000
0?;N^P3bg[X0000000@0ool00P0000000`3bg[X000000?;N^P02000000040?;N^P000000l]jj0000
0080l]jj303o0?mP0?ooo`00>`3oool00`000000001j0?l000050?l000@07Sbf00<00000035Ba@00
00003`1MJ<D010000000NGK300000000000@07iobP030000002@R<L0T8S70100T8S71000000A09nG
b`030000002YWLX0ZIg:01<0ZIg:00<000000;>Tb@2cY<T04`2cY<T00`000000_:c90;b/b@0B0;b/
b@0300000034]</0a;C;0140a;C;1000000B0<nkaP050000003Hb<T0f<S90000003bg[X00P000002
0?;N^P030000003bg[X000000080l]jj00<000000?;N^P0000000P0000020?;N^P80000000H0l]jj
0000003bg[X000000?;N^P0000020?;N^P030000003bg[X00000008000000P3bg[X3000000080?;N
^P000000l]jj0?;N^P000000l]jj0000003bg[X2000000D0ool000<000000?;N^P0000000P3bg[X0
1@000000l]jj000000000000l]jj0080000000<0l]jj0000003bg[X0303o0?mM0?ooo`00?03oool0
0`000000o`000?l000030?l000D07Sbf00@00000035Ba@0aD/D000003`1MJ<D00`000000OWo:07io
bP0@07iobP030000002@R<L0T8S700d0T8S70`0000000`2BT<h0000009nGb`0C09nGb`030000002Y
WLX0ZIg:0180ZIg:00<000000;>Tb@2cY<T04`2cY<T00`000000_:c90;b/b@0B0;b/b@0300000034
]</0a;C;0180a;C;00<000000<bnc@3<_/d00`00000?0<nkaP040000003Hb<T0f<S900000080l]jj
00H000000?;N^P000000l]jj0000003bg[X2000000070?;N^P000000l]jj0?;N^P000000l]jj0000
00020?;N^P060000003bg[X000000?;N^P000000l]jj0P0000020?;N^P050000003bg[X000000?;N
^P0000000P3bg[X010000000l]jj0000003bg[X300000080l]jj00<000000?;N^P000000103oo`02
00000080l]jj0`0000001P3bg[X000000?;N^P3bg[X000000?;N^P8000000`3oool<0?l0oeX0oooo
000l0?ooo`030000003o0000o`0000<0o`001@0N?;H01@000000<E;5035Ba@0aD/D0000000d0GFS5
00<0000006IecP0000004P1nOlX00`000000T8S70928a`090928a`<000001@2BT<h00`000000WiO;
09nGb`0A09nGb`030000002YWLX0ZIg:0180ZIg:00<000000;>Tb@2cY<T04P2cY<T00`000000_:c9
0;b/b@0B0;b/b@0300000034]</0a;C;01<0a;C;00<000000<bnc@3<_/d00`3<_/d3000000/0ck_6
00@000000=S8b@3Hb<T000000P3bg[X2000000040?;N^P000000l]jj00000080l]jj00<000000?;N
^P0000000P3bg[X01P000000l]jj0000003bg[X000000?;N^P80000000P0l]jj0000003bg[X0l]jj
0000003bg[X000000?;N^P80000000H0l]jj0000003bg[X000000?;N^P0000020?;N^P090000003b
g[X000000?;N^P000000l]jj0000003o0000l]jj00@0ool000<000000?;N^P0000000P3bg[X20000
0080l]jj0`0000000`3bg[X000000?ooo`050?ooo``0o`3oE`3oool003`0oooo00<000000?l0003o
00000P3o000501hl]P030000000aD/D0<E;500<0<E;500<0000005eXa@1MJ<D02@1MJ<D010000000
IWG>06IecP00000B07iobP030000002@R<L0T8S700L0T8S70P00000809:@cP030000002OUl/0WiO;
0140WiO;00<000000:VMbP2YWLX04P2YWLX00`000000/jC90;>Tb@0B0;>Tb@030000002l[<T0_:c9
0180_:c900<000000<Bdb`34]</04P34]</00`000000c;k=0<bnc@070<bnc@8000002@3?^lH01P00
0000f<S90=S8b@000000l]jj00000080l]jj00<000000?;N^P0000000P3bg[X300000080l]jj00<0
00000?;N^P0000000P3bg[X00`000000l]jj0000000200000080l]jj0P0000002P3bg[X000000?;N
^P000000l]jj00000000I_l0l]jj0000003bg[X3000000030?;N^P000000l]jj0080000000@0l]jj
0000003bg[X000001@3oo`00203bg[X000000?;N^P000000l]jj0000003bg[X000000P3bg[X20000
00T0oooo303o0?mE0?ooo`00?@3oool40?l000030000000N?;H07Sbf00807Sbf00<00000035Ba@0a
D/D00`0aD/D00`000000GFS505eXa@0805eXa@030000001VMLh0IWG>0080IWG>00<0000007iobP1n
OlX0401nOlX00`000000T8S70928a`030928a`<000002`2BT<h00`000000WiO;09nGb`0A09nGb`03
0000002YWLX0ZIg:0140ZIg:00<000000;>Tb@2cY<T04P2cY<T00`000000_:c90;b/b@0B0;b/b@03
00000034]</0a;C;0180a;C;00<000000<bnc@3<_/d02@3<_/d3000000D0ck_600<000000=S8b@3H
b<T00P0000001@3bg[X000000?;N^P000000l]jj0080000000D0l]jj0000003bg[X0l]jj00000002
0?;N^P80000000<0l]jj0000000000000P3bg[X00`000000l]jj000000020?;N^P070000003bg[X0
00000?;N^P000000l]jj00000003001Vo`080?;N^P000000l]jj0?;N^P000000l]jj0000003bg[X3
000000040?;N^P000000o`00000000@0ool000<000000?;N^P3bg[X00`0000001P3bg[X000000?;N
^P000000l]jj000000`0oooo303o0?mB0?ooo`00?@3oool50?l000040000000N?;H07Sbf000000L0
<E;500<0000005eXa@1MJ<D01P1MJ<D00`000000IWG>06IecP0406IecP030000001nOlX0OWo:00l0
OWo:00<000000928a`2@R<L00`00000>09:@cP030000002OUl/0WiO;0140WiO;00<000000:VMbP2Y
WLX04@2YWLX00`000000/jC90;>Tb@0B0;>Tb@030000002l[<T0_:c90180_:c900<000000<Bdb`34
]</04@34]</00`000000c;k=0<bnc@0=0<bnc@<000000P3?^lH01P000000f<S90=S8b@000000l]jj
00000080l]jj00T000000?;N^P00000000000?;N^P000000l]jj0000003bg[X00P0000001`3bg[X0
00000?;N^P3bg[X000000?;N^P0000000P3bg[X3000000030?;N^P000000l]jj0080000000P0l]jj
00000000I_l006Ko0000003bg[X000000?;N^P<000000P3bg[X020000000l]jj0000003bg[X00000
0?l0003bg[X00000103oo`02000000040?;N^P000000l]jj00000080l]jj00<000000?;N^P000000
3`3oool<0?l0odl0oooo000n0?ooo`@0o`0000@0000001hl]P0N?;H00000200aD/D00`000000GFS5
05eXa@0405eXa@030000001VMLh0IWG>00D0IWG>00<0000007iobP1nOlX0401nOlX200000140TY3>
00<0000009nGb`2OUl/04@2OUl/00`000000ZIg:0:VMbP0B0:VMbP030000002cY<T0/jC90140/jC9
00<000000;b/b@2l[<T04@2l[<T00`000000a;C;0<Bdb`0B0<Bdb`030000003<_/d0c;k=0100c;k=
0P0000020=S8b@030000003bg[X0l]jj00<000000P3bg[X00`000000l]jj000000020?;N^P030000
003bg[X0l]jj008000000P3bg[X2000000040?;N^P000000l]jj00000080l]jj00@000000?;N^P00
0000l]jj0`000003001Vo`80000000P0l]jj0000003bg[X0l]jj0000003bg[X000000?;N^P<00000
0P3o00000`000000l]jj000000050?oo00040000003bg[X000000?;N^P80000000<0l]jj0000003o
ool04P3oool<0?l0od`0oooo000n0?ooo`@0o`0000@000^L0000000N?;H000002@0aD/D00`000000
GFS505eXa@0205eXa@030000001VMLh0IWG>00L0IWG>00<0000007iobP1nOlX03@1nOlX200000003
08:9dP000000TY3>0140TY3>00<0000009nGb`2OUl/04@2OUl/00`000000ZIg:0:VMbP0A0:VMbP03
0000002cY<T0/jC90140/jC900<000000;b/b@2l[<T04@2l[<T00`000000a;C;0<Bdb`0A0<Bdb`03
0000003<_/d0c;k=0140c;k=00<000000=?:d@0000000P0000001`3bg[X000000?;N^P3bg[X00000
0?;N^P0000000P3bg[X300000080l]jj00<000000?;N^P0000000P3bg[X00`000000l]jj00000002
0?;N^P030000003bg[X00000008000000P3bg[X00`000000l]jj00000002001Vo`80l]jj00@00000
0?;N^P000000l]jj0P0000001P3bg[X000000?;N^P000000l]jj00000080o`0000<000000?;N^P00
00001@3oo`000`000000l]jj000000020?;N^P030000003bg[X0000001D0oooo303o0?m:0?ooo`00
?P3oool50?l0008000002P0aD/D01@000000GFS505eXa@1MJ<D0000000/0IWG>00<0000007iobP1n
OlX02P1nOlX2000000<0PXWB00<0000009:@cP2BT<h0402BT<h00`000000WiO;09nGb`0A09nGb`03
0000002YWLX0ZIg:0140ZIg:00<000000;>Tb@2cY<T04@2cY<T00`000000_:c90;b/b@0A0;b/b@03
00000034]</0a;C;0140a;C;00<000000<bnc@3<_/d04@3<_/d010000000dl[A0=?:d@0000020?;N
^P080000003bg[X000000000003bg[X000000?;N^P0000020?;N^P030000003bg[X000000080l]jj
0`0000000`3bg[X000000?;N^P02000000070?;N^P000000l]jj0?;N^P000000l]jj000000020?;N
^P0700000000I_l000000?;N^P000000l]jj000000020?;N^P0>0000003bg[X000000?;N^P000000
l]jj0000003bg[X000000?l0003bg[X000000?;N^P0000050?oo00030000003bg[X0l]jj00<00000
6@3oool<0?l0odL0oooo000o0?ooo`@0o`0000<000^L0000000aD/D02P0aD/D00`000000GFS50000
000=06IecP030000001nOlX0OWo:00P0OWo:00<0000008:9dP22RM801022RM800`000000TY3>09:@
cP0@09:@cP030000002OUl/0WiO;0100WiO;00<000000:VMbP2YWLX03@2YWLXM000000l0_:c900<0
00000<Bdb`34]</04034]</00`000000c;k=0<bnc@0A0<bnc@050000003Cb]40dl[A0000003bg[X0
0P0000020?;N^P030000003bg[X000000080l]jj00P000000?;N^P00000000000?;N^P000000l]jj
00000080l]jj00<000000?;N^P0000000P3bg[X010000000l]jj0000003bg[X2000000060?;N^P00
0000l]jj00000000I_l000000P3bg[X00`000000l]jj00000002000000030?;N^P000000l]jj0080
000000H0l]jj0000003bg[X0l]jj0000003bg[X2000000030?;N^P3oo`00ool000@0ool00P3bg[X0
0`000000l]jj0000000L0?ooo``0o`3oA03oool003l0oooo103o00000`002i`000000000000;035B
a@030000001VMLh0IWG>00`0IWG>00<0000007iobP1nOlX01P1nOlX2000000P0PXWB00<0000009:@
cP2BT<h03`2BT<h00`000000WiO;09nGb`0A09nGb`030000002YWLX0ZIg:0080ZIg:2P0000040:VS
d0030000002bZM00/ZW@0140/ZW@00<000000;Z`d02j/=000P2j/=0:000000@0_:c900<000000<Bd
b`34]</04@34]</00`000000c;k=0<bnc@0A0<bnc@040000003Cb]40dl[A00000080l]jj00H00000
0?;N^P000000l]jj0000003bg[X200000080l]jj00<000000?;N^P0000000P3bg[X00`000000l]jj
0000000200000080l]jj00<000000?;N^P0000000P3bg[X00`000000l]jj000000020?;N^P030000
0000I_l0l]jj0080000000P0l]jj0000003bg[X0l]jj0000003bg[X000000?;N^P<000000P3bg[X3
000000040?;N^P000000l]jj0?;N^PH0ool000<000000?;N^P000000803oool<0?l0od40oooo000n
0?ooo`D0o`0000<000^L0000000000002`0aD/D2000000h0IWG>00<0000007iobP1nOlX0101nOlX0
0`000000PXWB08:9dP0808:9dP030000002BT<h0TY3>00l0TY3>00<0000009nGb`2OUl/03`2OUl/7
000000h0ZJ?@00<000000;:Yd02bZM004@2bZM000`000000^[3@0;Z`d00<0;Z`d0L000004034]</0
0`000000c;k=0<bnc@0A0<bnc@040000003Cb]40dl[A00000080l]jj0P000000103bg[X000000?;N
^P0000020?;N^P060000003bg[X000000?;N^P000000l]jj0P0000020?;N^P050000003bg[X00000
0?;N^P0000000P3bg[X3000000030?;N^P000000l]jj0080000000P006Ko0000003bg[X0l]jj0000
003bg[X000000?;N^P<000000P3bg[X01@000000l]jj0000003bg[X000000080l]jj0P0000020?;N
^P8000001@3oo`000`000000l]jj0000000R0?ooo`d0o`3o?P3oool003h0oooo1P3o00000`002i`0
000000000009035Ba@0400000011I]00@FK@000000h0IWG>00@0000007iobP1nOlX0OWo:0P00000<
08:9dP030000002BT<h0TY3>00l0TY3>00<0000009nGb`2OUl/02P2OUl/400000080WigB00<00000
0:VSd02YXm00402YXm000`000000/ZW@0;:Yd00A0;:Yd0030000002j/=00^[3@0100^[3@00<00000
0<6hdP31^=801P00000:0<Bdb`030000003<_/d0c;k=0140c;k=00H000000=?:d@3Cb]4000000?;N
^P0000020?;N^P030000003bg[X000000080l]jj0P000000103bg[X000000?;N^P0000020?;N^P03
0000003bg[X000000080l]jj00D000000?;N^P000000l]jj000000020?;N^P030000003bg[X00000
0080l]jj00@00000001Vo`3bg[X0l]jj0`0000020?;N^P060000003bg[X000000?;N^P000000l]jj
0P000000203bg[X000000?;N^P000000l]jj0000003bg[X000000P3bg[X00`000000ool00?oo0003
0?oo00030000003oool0oooo02@0oooo303o0?ll0?ooo`00?P3oool60?l00004000;W000000002ng
000000P0<E;500@00000045Vd011I]0000003P1VMLh010000000OWo:00000000000>08:9dP030000
002BT<h0TY3>00l0TY3>00<0000009nGb`2OUl/01@2OUl/5000000L0WigB00<000000:VSd02YXm00
402YXm000`000000/ZW@0;:Yd00@0;:Yd0030000002j/=00^[3@00l0^[3@00<000000<6hdP31^=80
1`31^=86000000<0a;C;00<000000<bnc@3<_/d04@3<_/d00`000000dl[A0=?:d@02000000050?;N
^P000000l]jj0000003bg[X00P0000020?;N^P050000003bg[X000000?;N^P0000000P3bg[X20000
00060?;N^P000000l]jj0000003bg[X000000P3bg[X00`000000l]jj0000000200000080l]jj00<0
00000?;N^P0000000P3bg[X01P000000l]jj0000003bg[X000000?;N^P80000000H0l]jj0000003b
g[X000000?;N^P0000020?;N^P090000003bg[X000000?;N^P000000l]jj0000003bg[X0000000D0
ool0:@3oool<0?l0ocT0oooo000n0?ooo`H0o`0000D000^L00000000;kL002ng00000007035Ba@05
00000011I]00@FK@045Vd00000003P1VMLh00`000000PXWB08:9dP0?08:9dP030000002BT<h0TY3>
00l0TY3>00<0000009nGb`2OUl/01000000<09nMdP030000002YXm00ZJ?@0100ZJ?@00<000000;:Y
d02bZM00402bZM000`000000^[3@0;Z`d00?0;Z`d00300000031^=80`KSB00d0`KSB1@00000A0<bn
c@070000003Cb]40dl[A0=?:d@000000l]jj000000020?;N^P030000003bg[X0l]jj00<0000000<0
l]jj0000003bg[X00P0000001@3bg[X000000?;N^P3bg[X000000080l]jj0P0000000`3bg[X00000
000000020?;N^P070000003bg[X000000?;N^P00000006Ko0?;N^P03000000030?;N^P000000l]jj
0080000000T0l]jj0000003bg[X000000?;N^P000000l]jj0000003bg[X00P000000103bg[X00000
0?;N^P0000020?;N^P030000003bg[X0000000H0ool0:`3oool<0?l0o`l0oooo0P00000U0?ooo`00
?`3oool50?l00005000;W000000002ng000_]`0000001P0aD/D00`000000@FK@045Vd003045Vd003
0000001VMLh0IWG>00X0IWG>00<0000006f2eP0000004@22RM800`000000TY3>09:@cP0=09:@cP@0
0000402OWM800`000000ZJ?@0:VSd00@0:VSd0030000002bZM00/ZW@0100/ZW@00<000000;Z`d02j
/=003`2j/=000`000000`KSB0<6hdP0?0<6hdP0300000038`]@0b<;D008000003`3<_/d010000000
dl[A0=?:d@0000020?;N^P<000000P3bg[X01P000000l]jj0?;N^P000000l]jj00000080l]jj00H0
00000?;N^P000000l]jj0000003bg[X2000000080?;N^P000000l]jj0?;N^P000000l]jj0000003b
g[X2000000040?;N^P000000l]jj00000080l]jj00@000000?;N^P000000l]jj0`0000000`3bg[X0
00000?;N^P02000000060?;N^P000000l]jj0?;N^P000000l]jj0P0000001`3bg[X000000000003b
g[X000000?;N^P0000001@3oo`0^0?ooo``0o`3o2P3oool200000080^`0Q00<000000?ooo`3oool0
8P3oool00440oooo103o00001@00000002ng000_]`00;kL0000000D0<E;500<00000045Vd011I]00
1011I]000`000000IWG>06IecP0806IecP050000001]P]H0KH;F06f2eP0000004022RM800`000000
TY3>09:@cP0:09:@cP<000000P2DV=D00`000000WigB09nMdP0@09nMdP030000002YXm00ZJ?@00l0
ZJ?@00<000000;:Yd02bZM003`2bZM000`000000^[3@0;Z`d00@0;Z`d00300000031^=80`KSB00l0
`KSB00<000000<S2e038`]@00P38`]@3000000/0c;k=00L000000=?:d@3Cb]40dl[A0000003bg[X0
00000080l]jj00D000000?;N^P3bg[X000000?;N^P0300000080l]jj00<000000?;N^P0000000P3b
g[X00`000000l]jj0?;N^P0200000080l]jj0P0000001P3bg[X000000?;N^P000000l]jj00000080
l]jj00<000000?;N^P0000000P0000020?;N^P050000003bg[X000000?;N^P0000000P3bg[X20000
0080l]jj0`0000001P3bg[X000000?;N^P3bg[X000000?;N^P80000000<0l]jj0000003oo`00103o
o`0_0?ooo``0o`3o1`3oool010000000[P2@0000000000020;/08@8000008P3oool00440oooo0`3o
0002000000@002ng00D00000035Ba@0aD/D0<E;500000008045Vd0030000001VMLh0IWG>00H0IWG>
00<0000006f2eP1]P]H00P1]P]H00`000000PXWB08:9dP0?08:9dP030000002BT<h0TY3>00L0TY3>
0P00000509BHe@030000002OWM80WigB0100WigB00<000000:VSd02YXm003`2YXm000`000000/ZW@
0;:Yd00?0;:Yd0030000002j/=00^[3@00l0^[3@00<000000<6hdP31^=803`31^=800`000000b<;D
0<S2e0060<S2e0<00000203<_/d010000000dl[A0=?:d@0000020?;N^P030000003bg[X0l]jj00<0
00000P3bg[X00`000000l]jj000000020?;N^P030000003bg[X00000008000000P3bg[X00`000000
l]jj000000020?;N^P080000003bg[X000000?;N^P000000l]jj0000003bg[X2000000080?;N^P00
0000l]jj0?;N^P000000l]jj0000003bg[X300000080l]jj00D000000?;N^P000000l]jj00000002
0?;N^P8000000P3bg[X3000000050?;N^P000000l]jj0?;N^P0000001@3oo`0a0?ooo``0o`3o103o
ool010000000[P2@0:h0T02^090200000080^`0Q00<000000?ooo`3oool07`3oool00480oooo0`3o
0002000000@002ng00@00000035Ba@0aD/D000002@11I]000`000000IWG>06IecP0406IecP030000
001]P]H0KH;F00@0KH;F00<0000008:9dP22RM803`22RM800`000000TY3>09:@cP0309:@cP<00000
202DV=D00`000000WigB09nMdP0?09nMdP030000002YXm00ZJ?@00l0ZJ?@00<000000;:Yd02bZM00
3`2bZM000`000000^[3@0;Z`d00?0;Z`d00300000031^=80`KSB00l0`KSB00<000000<S2e038`]@0
2@38`]@2000000D0c;k=00D000000=?:d@3Cb]4000000?;N^P0200000080l]jj00H000000?;N^P3b
g[X000000?;N^P0000020?;N^P<0000000L0l]jj0000003bg[X0l]jj0000003bg[X000000080l]jj
0`0000000`3bg[X000000?;N^P02000000080?;N^P000000l]jj0?;N^P000000l]jj0000003bg[X2
000000060?;N^P000000l]jj0000003bg[X000000P3bg[X3000000060?;N^P000000l]jj0000003b
g[X000000P3bg[X010000000l]jj0000000000020?;N^P030000003oool0ool000D0ool0<`3oool<
0?l0o`030000002^0900[P2@00@0[P2@00@000000;/08@2k02400000803oool00480oooo0`3o0002
000000@002ng00@00000035Ba@0aD/D000002@11I]000`000000IWG>06IecP0306IecP030000001]
P]H0KH;F00H0KH;F00<0000008:9dP22RM803P22RM800`000000TY3>09:@cP03000000/0U9SE00<0
000009nMdP2OWM80402OWM800`000000ZJ?@0:VSd00>0:VSd0030000002bZM00/ZW@00l0/ZW@00<0
00000;Z`d02j/=003`2j/=000`000000`KSB0<6hdP0>0<6hdP0300000038`]@0b<;D00`0b<;D0`00
00020<bnc@040000003Cb]40dl[A00000080l]jj00D000000?;N^P3bg[X000000?;N^P0200000004
0?;N^P000000l]jj00000080l]jj00<000000?;N^P0000000P3bg[X01@000000l]jj0000003bg[X0
00000080l]jj00<000000?;N^P0000000P3bg[X200000080l]jj00<000000?;N^P0000000P3bg[X0
20000000l]jj0000003bg[X000000?;N^P000000l]jj0P000000103bg[X000000?;N^P0000020?;N
^P80000000L0l]jj000000000000l]jj0000003bg[X000000080l]jj00<000000?ooo`3oool01@3o
o`0f0?ooo`/0o`3o1P2^0902000000030;/08@000000000001h0oooo00130?ooo`<0o`0000<00000
000_]`00;kL00`00;kL2000000/0@FK@00D0000006IecP1VMLh0IWG>0000000:06f2eP0300000022
RM80PXWB00h0PXWB0P00000?09BHe@030000002OWM80WigB00l0WigB00<000000:VSd02YXm003`2Y
Xm000`000000/ZW@0;:Yd00>0;:Yd0030000002j/=00^[3@00h0^[3@00<000000<6hdP31^=803`31
^=800`000000b<;D0<S2e00?0<S2e08000000P3Cb]401@000000l]jj0?;N^P000000l]jj00800000
00D0l]jj0000003bg[X0l]jj000000020?;N^P030000003bg[X00000008000000P3bg[X00`000000
l]jj000000020?;N^P030000003bg[X00000008000000P3bg[X00`000000l]jj000000020?;N^P03
0000003bg[X000000080000000<0l]jj0000003bg[X00P000000103bg[X000000?;N^P3bg[X20000
00030?;N^P000000l]jj0080000000H0l]jj0000003bg[X0l]jj0000003bg[X2000000030?;N^P00
0000000000@0oooo1@3oo`0g0?ooo`T0o`3o0P0000060:h0T0040000002k0240^`0Q000001d0oooo
00140?ooo`<0o`0000<00000000_]`00;kL00`00;kL00`000000@FK@045Vd00:045Vd0030000001V
MLh0000000`0KH;F00<0000008:9dP22RM802`22RM820000000308JCf@000000U9SE00l0U9SE00<0
000009nMdP2OWM803`2OWM800`000000ZJ?@0:VSd00>0:VSd0030000002bZM00/ZW@00h0/ZW@00<0
00000;Z`d02j/=003P2j/=000`000000`KSB0<6hdP0>0<6hdP0300000038`]@0b<;D0100b<;D00<0
00000<k<f00000000P0000020?;N^P090000003bg[X0l]jj0000003bg[X000000?;N^P000000l]jj
0080000000D0l]jj0000003bg[X0l]jj000000020?;N^P80000000<0l]jj0000000000000P3bg[X0
0`000000l]jj000000020?;N^P030000003bg[X000000080000000P0l]jj0000003bg[X0l]jj0000
003bg[X000000?;N^P<000000P3bg[X01@000000l]jj0000003bg[X000000080l]jj0P0000020?;N
^P<0000000D0l]jj0000003bg[X0l]jj000000050?ooo`D0ool0>@3oool50?l0o`<0W`2n0`000004
0:h0T080000000<0^`0Q0000003oool06`3oool004@0oooo0`3o00000`00000002ng000_]`03000_
]`8000003011I]000`000000KH;F06f2eP0<06f2eP0300000022RM80PXWB00P0PXWB0P00000308JC
f@030000002DV=D0U9SE00h0U9SE00<0000009nMdP2OWM803`2OWM800`000000ZJ?@0:VSd00>0:VS
d0030000002bZM00/ZW@00h0/ZW@00<000000;Z`d02j/=003P2j/=000`000000`KSB0<6hdP0>0<6h
dP0300000038`]@0b<;D00l0b<;D00<000000<k<f03>c=P00P3>c=P300000080l]jj00<000000?;N
^P0000000P3bg[X02@000000l]jj0?;N^P000000l]jj0000003bg[X000000?;N^P020000000:0?;N
^P000000l]jj0?;N^P000000l]jj0000003bg[X000000?;N^P80000000P0l]jj0000003bg[X0l]jj
0000003bg[X000000?;N^P<000000P3bg[X01@000000l]jj0000003bg[X000000080l]jj0P000002
0?;N^P050000003bg[X000000?;N^P0000000P3bg[X200000080l]jj00<000000?ooo`3oool0103o
ool50?oo03`0oooo0P3o0?l609l0_P800000102^0903000001/0oooo00150?ooo`<0o`0000<00000
000_]`00;kL00P00;kL00`0000002Tk;0000000;045Vd08000003@1]P]H00`000000PXWB08:9dP06
08:9dP8000001P26TmT00`000000U9SE09BHe@0>09BHe@030000002OWM80WigB00h0WigB00<00000
0:VSd02YXm002`2YXm0H000000d0^[3@00<000000<6hdP31^=803@31^=800`000000b<;D0<S2e00@
0<S2e0050000003>c=P0c/cH0<k<f00000000P3bg[X00`000000l]jj000000020?;N^P<000000P3b
g[X00`000000l]jj000000020?;N^P030000003bg[X0l]jj008000000P3bg[X2000000040?;N^P00
0000l]jj00000080l]jj00@000000?;N^P000000l]jj0`0000020?;N^P060000003bg[X000000?;N
^P000000l]jj0P0000001P3bg[X000000?;N^P000000l]jj00000080l]jj00/000000?;N^P000000
l]jj0000003bg[X000000?;N^P000000l]jj000000080?ooo`D0ool0>`3oool00`000000W`2n09l0
_P0709l0_P<000000`2^0903000001T0oooo00160?ooo`<0o`0000D00000000_]`00;kL002ng0000
000200Y>b`0300000011I]00@FK@00L0@FK@00@00000051gfP1@MmX000003@1]P]H00`000000PXWB
08:9dP0308:9dP8000002@26TmT00`000000U9SE09BHe@0>09BHe@030000002OWM80WigB00h0WigB
00<000000:VSd02YXm000P2YXm08000000<0Z:[H00<000000;2_e`2`[mL03P2`[mL010000000]kGG
0;Nee`2g]ML8000000@0^[3@00<000000<6hdP31^=803P31^=800`000000b<;D0<S2e00?0<S2e003
0000003>c=P0c/cH0080c/cH00P000000?;N^P00000000000?;N^P000000l]jj00000080l]jj00<0
00000?;N^P0000000P3bg[X300000080l]jj00<000000?;N^P0000000P3bg[X01@000000l]jj0000
003bg[X000000080l]jj0`000000203bg[X000000?;N^P3bg[X000000?;N^P000000l]jj0P000000
1P3bg[X000000?;N^P000000l]jj00000080l]jj0P0000001`3bg[X000000000003bg[X000000?;N
^P0000000P3bg[X01@000000l]jj0000003bg[X0000000T0oooo1@3oo`000`3oool000000000000f
0?ooo`030000002O0;h0W`2n00/0W`2n0`000000102^0900000000000000000H0?ooo`00AP3oool3
0?l0008000000P00;kL01@0000002Tk;00Y>b`0:C//0000000P0@FK@00D00000051gfP1@MmX0D7OJ
0000000=06f2eP0300000022RM80PXWB008000003026TmT00`000000U9SE09BHe@0=09BHe@030000
002OWM80WigB00`0WigB1`00000;0:RZf0030000002`[mL0/:oG00h0/:oG00<000000;Nee`2g]ML0
2@2g]ML7000000d0`KSB00<000000<S2e038`]@03`38`]@00`000000c/cH0<k<f0020<k<f0060000
003bg[X0l]jj0000003bg[X000000P3bg[X020000000l]jj000000000000l]jj0000003bg[X00000
0P3bg[X00`000000l]jj000000020?;N^P<0000000<0l]jj0000003bg[X00P000000203bg[X00000
0?;N^P3bg[X000000?;N^P000000l]jj0P0000002`3bg[X000000?;N^P000000l]jj0000003bg[X0
00000?;N^P000000l]jj0080000000H0l]jj0000003bg[X0l]jj0000003bg[X2000000070?;N^P00
000000000?;N^P000000l]jj0000000:0?ooo`H0ool000<0000007bJ000000000P00000c0?ooo`D0
0000302O0;h2000000030:h0T0000000000001L0oooo00160?ooo`@0o`0000@00000000_]`00;kL0
0000100:C//00`000000@FK@045Vd004045Vd0030000001@MmX0D7OJ00<0D7OJ00<0000006f2eP1]
P]H02`1]P]H2000000h0QY?I00<0000009BHe@2DV=D03P2DV=D00`000000WigB09nMdP0609nMdPD0
00000P2PYMT00`000000Z:[H0:RZf00=0:RZf0030000002`[mL0/:oG00h0/:oG00<000000;Nee`2g
]ML03@2g]ML00`000000_[cI0;jlf@05000000P0`KSB00<000000<S2e038`]@03P38`]@00`000000
c/cH0<k<f0030<k<f0030000003bg[X000000080l]jj0`0000020?;N^P030000003bg[X000000080
l]jj00P000000?;N^P00000000000?;N^P000000l]jj00000080l]jj00@000000?;N^P000000l]jj
0P0000001P3bg[X000000?;N^P000000l]jj00000080l]jj00P000000?;N^P000000l]jj0000003b
g[X000000?;N^P80000000@0l]jj0000003bg[X0l]jj0P0000020?;N^P<0000000H0l]jj0000003b
g[X0l]jj0000003bg[X2000000`0oooo1@3oo`001@30_`00000007bJ001lVP00000003<0oooo00<0
00000880k`220>l00P220>l8000000H0W`2n1@00000E0?ooo`00BP3oool20000008002ng00<00000
00Y>b`0:C//00P0:C//00`000000@FK@045Vd003045Vd0030000001@MmX0D7OJ00@0D7OJ00<00000
06f2eP1]P]H02@1]P]H00`000000M8kM0000000?08JCf@030000002DV=D0U9SE00d0U9SE00@00000
09nMdP2OWM80WigB1@0000080:2Uf@030000002XZ]P0Z:[H00d0Z:[H00<000000;2_e`2`[mL0302`
[mL00`000000]kGG0;Nee`0=0;Nee`030000002n_=T0_[cI00H0_[cI1@0000020<6hdP0300000038
`]@0b<;D00l0b<;D00<000000<k<f03>c=P00`3>c=P01@000000l]jj0000003bg[X000000080l]jj
00<000000?;N^P0000000P3bg[X300000080l]jj00<000000?;N^P0000000P3bg[X00`000000l]jj
0000000200000080l]jj00<000000?;N^P0000000P3bg[X00`000000l]jj00000002000000030?;N
^P000000l]jj0080000000@0l]jj0000003bg[X0l]jj0P0000020?;N^P050000003bg[X000000?;N
^P0000000P3bg[X200000080l]jj0`0000000`3bg[X000000?ooo`0<0?ooo`D0ool000<0000007bJ
001lVP000P00000c0?ooo`03000000220>l0PP3_00T0PP3_20000000102O0;h0000000000000000D
0?ooo`00B`3oool200000003000_]`0000002Tk;00@02Tk;00D00000045Vd011I]00@FK@00000007
051gfP030000001]P]H0KH;F00P0KH;F00D0000007B>g@1dS]d0M8kM0000000?08JCf@030000002D
V=D0U9SE00`0U9SE1000000=0:2Uf@030000002XZ]P0Z:[H00d0Z:[H00<000000;2_e`2`[mL0302`
[mL00`000000]kGG0;Nee`0=0;Nee`030000002n_=T0_[cI00/0_[cI1000000?0<S2e0030000003>
c=P0c/cH00D0c/cH00D000000?;N^P3bg[X000000?;N^P02000000040?;N^P000000l]jj00000080
l]jj00H000000?;N^P000000l]jj0000003bg[X200000080l]jj00D000000?;N^P000000l]jj0000
00020?;N^P<0000000L0l]jj0000003bg[X0l]jj0000003bg[X000000080l]jj0P0000020?;N^P03
0000003bg[X000000080l]jj00/000000?;N^P000000l]jj0000003bg[X000000?;N^P000000l]jj
000000020?;N^P8000003@3oool00`000000i[h00?oo00040?oo00040000001lVP000000000003<0
oooo6@00000C0?ooo`00C03oool3000000H02Tk;00@00000045Vd011I]000000201@MmX00`000000
KH;F06f2eP0606f2eP030000001dS]d0M8kM00<0M8kM00<0000008JCf@26TmT03@26TmT00`000000
U9SE09BHe@0809BHe@<000000P2FXM`00`000000X:GI0:2Uf@0=0:2Uf@030000002XZ]P0Z:[H00`0
Z:[H00<000000;2_e`2`[mL0302`[mL00`000000]kGG0;Nee`0=0;Nee`030000002n_=T0_[cI00`0
_[cI00<000000<?5f`33aM/01000000:0<S2e0030000003>c=P0c/cH00L0c/cH0P0000001@3bg[X0
00000?;N^P3bg[X000000080l]jj00P000000?;N^P00000000000?;N^P000000l]jj00000080l]jj
00@000000?;N^P000000l]jj0P000000103bg[X000000?;N^P0000020?;N^P040000003bg[X00000
0?;N^P<000000P3bg[X00`000000l]jj000000020?;N^P80000000L0l]jj000000000000l]jj0000
003bg[X000000080l]jj0`0000001P3bg[X000000?;N^P000000l]jj000000d0oooo00<000000>Jn
003oo`00103oo`000`000000O9X007bJ0002000005h0oooo001<0?ooo`<000001`0:C//2000000X0
D7OJ00<0000006f2eP1]P]H0101]P]H00`000000M8kM07B>g@0507B>g@0300000026TmT0QY?I00`0
QY?I00<0000009BHe@2DV=D0102DV=D4000000D0UZ7L00<000000:2Uf@2PYMT03@2PYMT00`000000
Z:[H0:RZf00<0:RZf0030000002`[mL0/:oG00`0/:oG00<000000;Nee`2g]ML0302g]ML00`000000
_[cI0;jlf@0=0;jlf@0300000033aM/0`lGK00@0`lGK0`0000060<S2e0030000003>c=P0c/cH00T0
c/cH00H000000?;N^P000000l]jj0000003bg[X2000000070?;N^P000000l]jj0?;N^P000000l]jj
000000020?;N^P80000000H0l]jj0000003bg[X000000?;N^P0000020?;N^P030000003bg[X00000
008000000P3bg[X00`000000l]jj000000020?;N^P80000000D0l]jj000000000000l]jj00000002
0?;N^P050000003bg[X000000000003bg[X00P000000103bg[X000000?;N^P0000020?;N^P800000
3@3oool010000000i[h00>Jn003V_P050?oo0080O9X00P00001N0?ooo`00C@3oool2000000P02Tk;
00<00000051gfP1@MmX02@1@MmX00`000000KH;F06f2eP0306f2eP030000001dS]d0M8kM00H0M8kM
00<0000008JCf@26TmT03026TmT00`000000U9SE09BHe@03000000X0UZ7L00<000000:2Uf@2PYMT0
302PYMT00`000000Z:[H0:RZf00<0:RZf0030000002`[mL0/:oG00`0/:oG00<000000;Nee`2g]ML0
302g]ML00`000000_[cI0;jlf@0<0;jlf@0300000033aM/0`lGK00P0`lGK100000020<S2e0030000
003>c=P0c/cH00X0c/cH00@000000?;N^P3bg[X000000P3bg[X01P000000l]jj0000003bg[X00000
0?;N^P80000000X0l]jj0000003bg[X0l]jj0000003bg[X000000?;N^P000000l]jj0P0000002P3b
g[X000000?;N^P3bg[X000000?;N^P000000l]jj0000003bg[X2000000040?;N^P000000l]jj0?;N
^P8000000P3bg[X3000000040?;N^P000000l]jj0?;N^P80000000<0l]jj0000003bg[X00P000000
0`3bg[X000000?ooo`0<0?ooo`030000003V_P00i[h00080i[h01@3oo`000`1lVP0000000000001N
0?ooo`00CP3oool2000000L02Tk;0P00000;051gfP050000001]P]H0KH;F06f2eP0000002@1dS]d0
0`000000QY?I08JCf@0=08JCf@8000003P2FXM`00`000000X:GI0:2Uf@0<0:2Uf@030000002XZ]P0
Z:[H00/0Z:[H00<000000;2_e`2`[mL0302`[mL00`000000]kGG0;Nee`0<0;Nee`030000002n_=T0
_[cI00`0_[cI00<000000<?5f`33aM/03033aM/2000000h0c/cH0P0000020?;N^P030000003bg[X0
00000080l]jj00T000000?;N^P3bg[X000000?;N^P000000l]jj0000003bg[X00P0000002P3bg[X0
00000?;N^P3bg[X000000?;N^P000000l]jj0000003bg[X2000000040?;N^P000000l]jj0?;N^P80
00000P3bg[X01@000000l]jj0000003bg[X000000080l]jj0P0000020?;N^P050000003bg[X00000
0?;N^P0000000P3bg[X2000000h0oooo0`0000020>Jn00H0ool00P00001N0?ooo`00C`3oool20000
00H02Tk;00<0000002EXfP0000002`1@MmX00`000000KH;F0000000;07B>g@0300000026TmT0QY?I
00X0QY?I0P0000000`2:WMl0000009JQg00=09JQg0030000002PYMT0X:GI00`0X:GI00<000000:RZ
f02XZ]P0302XZ]P00`000000/:oG0;2_e`0:0;2_e`030000002g]ML0]kGG00`0]kGG00<000000;jl
f@2n_=T0302n_=T00`000000`lGK0<?5f`0=0<?5f`0400000038c]h00000000000/0c/cH00<00000
0=?Hg00000000P3bg[X00`000000l]jj0000000200000080l]jj00<000000?;N^P0000000P3bg[X0
0`000000l]jj0000000200000080l]jj00<000000?;N^P0000000P3bg[X00`000000l]jj00000002
00000080l]jj00D000000?;N^P000000l]jj000000020?;N^P070000003bg[X000000?;N^P000000
l]jj000000020?;N^P040000003bg[X0000000000080l]jj00<000000?;N^P0000003`3oool00`00
0000hgX0000000020>Jn00D0ool000<0jnL00000003oool0G@3oool004l0oooo0`00000500Y>b`04
0000000UJ=X09FSJ000000/0D7OJ00<0000007B>g@1dS]d02`1dS]d00`000000QY?I08JCf@0708JC
f@800000102:WMl00`000000UZ7L09JQg00<09JQg0030000002PYMT0X:GI00`0X:GI00<000000:RZ
f02XZ]P02`2XZ]P00`000000/:oG0;2_e`0:0;2_e`030000002g]ML0]kGG00`0]kGG00<000000;jl
f@2n_=T02`2n_=T00`000000`lGK0<?5f`0=0<?5f`0300000038c]h0b<kN0080b<kN0P0000080<k<
f0040000003Cf=`0dmSL0=?Hg080000000D0l]jj0000003bg[X0l]jj000000020?;N^P030000003b
g[X00000008000000P3bg[X00`000000l]jj000000020?;N^P030000003bg[X00000008000000P3b
g[X01@000000l]jj0000003bg[X000000080l]jj00L000000?;N^P000000l]jj0000003bg[X00000
0080l]jj00<000000?;N^P0000000P000000103bg[X000000?;N^P0000020?;N^P800000403oool0
0`000000hgX00>=j0002000000030>Jn003oo`00ool000<0ool000<000000?ooo`3oool0G03oool0
0500oooo0`00000400Y>b`050000000UJ=X09FSJ02EXfP0000002@1@MmX00`000000GHOR0000000=
07B>g@0300000026TmT0QY?I00D0QY?I00<0000008ZMg`2:WMl01@2:WMl00`000000UZ7L09JQg00<
09JQg0030000002PYMT0X:GI00/0X:GI00<000000:RZf02XZ]P02`2XZ]P00`000000/:oG0;2_e`0:
0;2_e`030000002g]ML0]kGG00`0]kGG00<000000;jlf@2n_=T02`2n_=T00`000000`lGK0<?5f`0<
0<?5f`0300000038c]h0b<kN00D0b<kN0P0000050<k<f0030000003Cf=`0dmSL00<0dmSL00<00000
0?;N^P0000000P3bg[X3000000070?;N^P000000l]jj0?;N^P000000l]jj000000020?;N^P<00000
00P0l]jj0000003bg[X0l]jj0000003bg[X000000?;N^P80000000H0l]jj0000003bg[X000000?;N
^P0000020?;N^P80000000D0l]jj000000000000l]jj000000020?;N^P050000003bg[X000000000
003bg[X00P0000000`3bg[X000000?ooo`0@0?ooo`8000000P3SNP000`000000i[h00?oo00020?oo
00030>_W00000000oooo05d0oooo001A0?ooo`03000000009jh0000000<02Tk;00<0000002EXfP0U
J=X00P0UJ=X2000000L0D7OJ00@0000005f7hP1MQn8000003@1dS]d00`000000QY?I08JCf@0208JC
f@8000002@2:WMl00`000000UZ7L09JQg00;09JQg0030000002PYMT0X:GI00`0X:GI00<000000:RZ
f02XZ]P0102XZ]PJ000000L0]kGG00<000000;jlf@2n_=T02`2n_=T00`000000`lGK0<?5f`0<0<?5
f`0300000038c]h0b<kN00P0b<kN0P0000020<k<f0030000003Cf=`0dmSL00@0dmSL0P0000020?;N
^P070000003bg[X0l]jj0000003bg[X000000?;N^P02000000040?;N^P000000l]jj00000080l]jj
00@000000?;N^P000000l]jj0P0000001P3bg[X000000?;N^P000000l]jj00000080l]jj0P000000
1@3bg[X000000000003bg[X000000080l]jj00@000000?;N^P000000l]jj0`000000103bg[X00000
0?;N^P3bg[X2000001@0oooo100000020?oo00030;Kg00000000000005h0oooo001B0?ooo`030000
00009jh0000000<02Tk;00<0000002EXfP0UJ=X00`0UJ=X00`000000D7OJ051gfP03051gfP030000
001MQn80GHOR0080GHOR0P00000<07B>g@0400000026TmT00000000000`0RYgO00<0000009JQg02F
XM`02`2FXM`00`000000X:GI0:2Uf@0:0:2Uf@P000001P2W/Ml00`000000[[GN0:jegP0:0:jegP03
0000002d^mh0];_N00@0];_N2@00000<0;jlf@0300000033aM/0`lGK00/0`lGK00<000000<S>gP38
c]h02`38c]h2000000P0dmSL00D000000?;N^P3bg[X000000?;N^P0300000080l]jj00<000000?;N
^P0000000P3bg[X00`000000l]jj0000000200000080l]jj00P000000?;N^P000000l]jj0000003b
g[X000000?;N^P80000000@0l]jj0000003bg[X0l]jj0P0000020?;N^P<0000000@0l]jj0000003b
g[X0l]jj0P0000020?;N^P030000003bg[X0000001H0oooo0`0000020;Kg00800000GP3oool00580
oooo0P0000001@009jh0000000Y>b`0:C//0000000H09FSJ00<00000051gfP1@MmX00P1@MmX00`00
0000GHOR05f7hP0405f7hP030000001dS]d0M8kM00X0M8kM00<0000008ZMg`2:WMl0302:WMl00`00
0000UZ7L09JQg00<09JQg0030000002PYMT0X:GI00D0X:GI100000000`2P[N0000000:Nag`0;0:Na
g`030000002^]Mh0[[GN00X0[[GN00<000000;BkgP2d^mh02`2d^mh00`000000^L7P000000030000
00L0_[cI00<000000<?5f`33aM/03033aM/00`000000b<kN0<S>gP0;0<S>gP030000003<f><00000
00P0dmSL0P0000002P3bg[X000000?;N^P3bg[X000000?;N^P000000l]jj0000003bg[X20000000:
0?;N^P000000l]jj0?;N^P000000l]jj0000003bg[X000000?;N^P80000000@0l]jj0000003bg[X0
l]jj0P0000020?;N^P050000003bg[X000000?;N^P0000000P3bg[X02@000000l]jj0000003bg[X0
00000?;N^P000000l]jj000000020?;N^P030000003oool0oooo01L0oooo0P0000000`2fm`000000
0?ooo`1M0?ooo`00D`3oool01P00000002N^000W[P0000002Tk;000000L09FSJ00@00000051gfP1@
MmX00000201MQn800`000000M8kM07B>g@0807B>g@030000001kVN@0000000h0RYgO00<0000009JQ
g02FXM`02`2FXM`010000000X:GI0:2Uf@2PYMT4000000H0X:gP00<000000:Nag`2W/Ml02@2W/Ml0
0`000000[[GN0:jegP0:0:jegP030000002d^mh0];_N00X0];_N00<000000;W1h02i`N00102i`N04
000000<0_[cI00<000000<?5f`33aM/02`33aM/00`000000b<kN0<S>gP0;0<S>gP040000003<f><0
c=SS0<cHh`8000001`3Cf=`01P000000l]jj0000003bg[X000000?;N^P80000000X0l]jj0000003b
g[X0l]jj0000003bg[X000000?;N^P000000l]jj0P0000000`3bg[X000000?;N^P0300000080l]jj
00D000000?;N^P000000l]jj000000020?;N^P070000003bg[X000000?;N^P000000l]jj00000002
0?;N^P070000003bg[X000000?;N^P000000l]jj0000000L0?ooo`800000GP3oool005@0oooo00<0
0000000W[P009jh00P00000802EXfP030000001@MmX0000000T0GHOR00<0000007B>g@1dS]d01P1d
S]d01@000000NiWT07^Ii01kVN@0000000h0RYgO00<0000009JQg02FXM`02P2FXM`4000000X0X:gP
00<000000:Nag`2W/Ml02P2W/Ml00`000000[[GN0:jegP090:jegP030000002d^mh0];_N00X0];_N
00<000000;W1h02i`N00202i`N04000000`0`lGK00<000000<S>gP38c]h02P38c]h2000000H0c=SS
00<000000=?Hg03Cf=`01@3Cf=`01@000000l]jj0?;N^P000000l]jj00<000000P3bg[X00`000000
l]jj000000020?;N^P030000003bg[X00000008000000P3bg[X01@000000l]jj0000003bg[X00000
0080l]jj00L000000?;N^P000000l]jj0000003bg[X000000080l]jj0P0000001`3bg[X000000000
003bg[X000000?;N^P0000000P3bg[X00`000000oooo0?ooo`1j0?ooo`00E@3oool01000000002N^
000W[P00000902EXfP030000001MQn80GHOR00T0GHOR00<0000007B>g@1dS]d0101dS]d00`000000
NiWT07^Ii00307^Ii08000003@2:WMl00`000000UZ7L09JQg00509JQg0@000000P2GZN<00`000000
X:gP0:2]h00:0:2]h0030000002W/Ml0Yk7O00T0Yk7O00<000000:jegP2^]Mh02@2^]Mh00`000000
];_N0;BkgP090;BkgP030000002i`N00^L7P00X0^L7P00<000000;g8hP2mb>80100000070<?5f`03
00000038c]h0b<kN00X0b<kN00<000000<cHh`3<f><01`3<f><00`000000dmSL0=?Hg0020=?Hg080
000000<006Ko0000000000000P3bg[X00`000000l]jj000000020?;N^P030000003bg[X000000080
00000P3bg[X01P000000l]jj0000003bg[X000000?;N^P80000000H0l]jj0000003bg[X000000?;N
^P0000020?;N^P80000000D0l]jj000000000000l]jj000000020?;N^P050000003bg[X000000000
003bg[X00P00001m0?ooo`00EP3oool00`00000002N^000W[P02000000L09FSJ0`00000:05f7hP80
00000`1dS]d00`000000NiWT07^Ii00607^Ii0030000002:WMl0RYgO00/0RYgO00<0000009JQg02F
XM`01000000609NYh`030000002P[N00X:gP00X0X:gP00<000000:Nag`2W/Ml02@2W/Ml00`000000
[[GN0:jegP080:jegP030000002d^mh0];_N00X0];_N00<000000;W1h02i`N002P2i`N000`000000
_LSR0;g8hP040;g8hP@000000P33aM/00`000000b<kN0<S>gP0:0<S>gP030000003<f><0c=SS00T0
c=SS0P0000000`3Cf=`00000001Vo`03001Vo`030000003bg[X000000080l]jj0`000000203bg[X0
00000?;N^P3bg[X000000?;N^P000000l]jj0P0000001P3bg[X000000?;N^P000000l]jj00000080
l]jj0P0000001@3bg[X000000000003bg[X000000080l]jj0P0000020?;N^P<0000000D0l]jj0000
003bg[X0l]jj0000001m0?ooo`00E`3oool01@00000002N^00000000C//0000000H09FSJ00@00000
03ani@0lO^D000002`1MQn800`000000M8kM0000000:07^Ii0030000002:WMl0RYgO00/0RYgO0P00
000;09NYh`030000002P[N00X:gP00T0X:gP00<000000:Nag`2W/Ml02@2W/Ml00`000000[[GN0:je
gP080:jegP030000002d^mh0];_N00T0];_N00<000000;W1h02i`N002P2i`N000`000000_LSR0;g8
hP090;g8hP8000003038c]h00`000000c=SS0<cHh`0<0<cHh`0300000000I_l006Ko008006Ko00H0
e^KQ0000003bg[X000000?;N^P0000020?;N^P040000003bg[X000000?;N^P80000000/0l]jj0000
003bg[X000000?;N^P000000l]jj0000003bg[X000000?;N^P02000000040?;N^P000000l]jj0?;N
^P8000000P3bg[X01@000000l]jj0000003bg[X000000080l]jj0P0000020?;N^P030000003oool0
oooo07`0oooo001H0?ooo`05000000009jh00000001>b`0000001@0UJ=X010000000?7kU03ani@0l
O^D2000000X0GHOR00<0000007^Ii01kVN@02P1kVN@00`000000RYgO08ZMg`0808ZMg`80000000<0
SJOV0000002GZN<02`2GZN<00`000000X:gP0:2]h0090:2]h0030000002W/Ml0Yk7O00P0Yk7O00<0
00000:jegP2^]Mh0202^]Mh00`000000];_N0;BkgP090;BkgP030000002i`N00^L7P00T0^L7P00<0
00000;g8hP2mb>802P2mb>8010000000`LoU0000000000090<S>gP030000003<f><0c=SS00T0c=SS
2000I_l30=KVh@050000003bg[X0l]jj0000003bg[X00`0000002P3bg[X000000?;N^P3bg[X00000
0?;N^P000000l]jj0000003bg[X2000000040?;N^P000000l]jj0?;N^P8000000P3bg[X00`000000
l]jj000000020?;N^P090000003bg[X000000?;N^P000000l]jj0000003bg[X000000080l]jj00<0
00000?ooo`3oool0O03oool005T0oooo0P000002001>b`8000000`0UJ=X00`000000?7kU03ani@03
03ani@030000001MQn80GHOR00H0GHOR00@0000006VEj@00000000002`1kVN@00`000000RYgO08ZM
g`0608ZMg`030000002=YnH0SJOV0080SJOV00<0000009NYh`2GZN<02P2GZN<00`000000X:gP0:2]
h0080:2]h0030000002W/Ml0Yk7O00P0Yk7O00<000000:jegP2^]Mh0202^]Mh00`000000];_N0;Bk
gP090;BkgP030000002i`N00^L7P00P0^L7P00<000000;g8hP2mb>802P2mb>800`000000`LoU0<7?
i@020<7?i@8000001@38c]h2000000X0c=SS2@00I_l50=KVh@80000000X0l]jj0000003bg[X0l]jj
0000003bg[X000000?;N^P000000l]jj0P000000103bg[X000000?;N^P3bg[X200000080l]jj00<0
00000?;N^P0000000P3bg[X00`000000l]jj00000002000000040?;N^P000000l]jj00000080l]jj
0P0000000`3bg[X000000000001o0?ooo`00FP3oool2000000<004k;00D0000002EXfP0UJ=X09FSJ
0000000503ani@030000001MQn80GHOR00D0GHOR00D0000006VEj@1YUNT0JIGY0000000;07^Ii080
0000102:WMl2000000H0SJOV00<0000009NYh`2GZN<02@2GZN<00`000000X:gP0:2]h0090:2]h003
0000002W/Ml0Yk7O00P0Yk7O00<000000:jegP2^]Mh01`2^]Mh00`000000];_N0;BkgP080;BkgP03
0000002i`N00^L7P00T0^L7P00<000000;g8hP2mb>802@2mb>800`000000`LoU0<7?i@050<7?i@80
00000P38c]h00`000000c=SS0<cHh`090<cHh`T006Ko00<000000=KVh@3Fi^40103Fi^401`000000
l]jj0000003bg[X000000?;N^P0000000P3bg[X00`000000l]jj0000000200000080l]jj00<00000
0?;N^P0000000P3bg[X00`000000l]jj00000002000000060?;N^P000000l]jj0?;N^P000000l]jj
0P0000001@3bg[X000000000003bg[X000000080l]jj00<000000?ooo`3oool0O@3oool005/0oooo
0P000003001>b`040000000UJ=X09FSJ000000H0?7kU0P00000405f7hP030000001YUNT0JIGY00<0
JIGY0P00000;07^Ii0040000002:WMl00000000000T0SJOV00<0000009NYh`2GZN<02@2GZN<00`00
0000X:gP0:2]h0080:2]h0030000002W/Ml0Yk7O00P0Yk7O00<000000:jegP2^]Mh01`2^]Mh00`00
0000];_N0;BkgP080;BkgP030000002i`N00^L7P00P0^L7P00<000000;g8hP2mb>802@2mb>800`00
0000`LoU0<7?i@080<7?i@8000002`3<f><8001Vo`80cNCX00<000000=KVh@3Fi^400`3Fi^400`00
0000e?CU000000020?;N^P030000003bg[X00000008000000P3bg[X00`000000l]jj000000020?;N
^P030000003bg[X000000080000000P0l]jj0000003bg[X0l]jj0000003bg[X000000?;N^P<00000
00@0l]jj0000003bg[X0l]jj0P0000020?;N^P030000003oool0oooo07h0oooo001L0?ooo`030000
0000C//004k;008004k;0`00000803ani@050000001MQn80GHOR05f7hP0000001`1YUNT00`000000
NiWT07^Ii00907^Ii0030000002=YnH0SJOV00X0SJOV0P00000:09NYh`030000002P[N00X:gP00P0
X:gP00<000000:Nag`2W/Ml00`2W/MlC000000D0];_N00<000000;W1h02i`N00202i`N000`000000
_LSR0;g8hP090;g8hP0300000031cnD0`LoU00T0`LoU00@000000<?Hj@0000000000203<f><6001V
o`H0cNCX00D000000=KVh@3Fi^40e^KQ000000030=Cdi@80000000X0l]jj0000003bg[X0l]jj0000
003bg[X000000?;N^P000000l]jj0P000000203bg[X000000?;N^P3bg[X000000?;N^P000000l]jj
0`000000103bg[X000000?;N^P3bg[X200000080l]jj00D000000?;N^P000000l]jj000000210?oo
o`00G@3oool00`00000004k;001>b`03001>b`030000000lO^D0?7kU00L0?7kU0`00000906VEj@03
0000001kVN@0NiWT00L0NiWT00@0000008:TjP0000000000302=YnH00`000000UjWS09NYh`0809NY
h`030000002P[N00X:gP00D0X:gP200000040:Fhi`030000002Z_>H0Z[cV00L0Z[cV00<000000:o0
iP2_`>H00P2_`>H8000000L0^L7P00<000000;g8hP2mb>802@2mb>800`000000`LoU0<7?i@080<7?
i@8000001033f>T00`000000c=SS0<cHh`030<cHh`L006Ko1`3=i>P010000000e^KQ000000000005
0=Cdi@040000003bg[X000000?;N^P80000000@0l]jj0000003bg[X000000P3bg[X010000000l]jj
0000003bg[X30000000;0?;N^P000000l]jj0?;N^P000000l]jj0000003bg[X000000?;N^P000000
0P3bg[X01@000000l]jj0000003bg[X000000840oooo001N0?ooo`8000001000C//2000000T0?7kU
00<0000006VEj@1YUNT0201YUNT2000000H0NiWT00<0000008:TjP22Y>X00P22Y>X2000000/0SJOV
00<0000009NYh`2GZN<01`2GZN<010000000X:gP0:2]h02P[N0400000080WkGX00<000000:Fhi`2U
^>L01`2U^>L00`000000Z[cV0:ZliP070:ZliP030000002_`>H0[l3V00L0[l3V00<000000;?5i`2c
aNL0100000030;W1h0030000002mb>80_LSR00P0_LSR00<000000<7?i@31cnD02031cnD00`000000
`mSY0<?Hj@050<?Hj@030000003<f><0c=SS0080c=SS1P00I_l90<gTj0030000003Dm>D0e?CU00D0
e?CU0P0000020?;N^P050000003bg[X000000?;N^P0000000P3bg[X30000000;0?;N^P000000l]jj
0?;N^P000000l]jj0000003bg[X000000?;N^P0000000P3bg[X00`000000l]jj0000000200000004
0?;N^P000000l]jj00000880oooo001O0?ooo`8000000`00C//00`00000046oO0000000803ani@<0
00002P1YUNT00`000000NiWT07^Ii00207^Ii00300000022Y>X0PZCZ00D0PZCZ00<0000008fWiP2=
YnH02@2=YnH00`000000UjWS09NYh`0609NYh`@000001`2O]NP00`000000YKSW0:Fhi`070:Fhi`03
0000002Z_>H0Z[cV00H0Z[cV00<000000:o0iP2_`>H01P2_`>H00`000000/lGW0;?5i`050;?5i`D0
0000202mb>800`000000`LoU0<7?i@080<7?i@0300000033f>T0`mSY00L0`mSY0P0000000`3<f><0
000000000004001Vo`P0cNCX0`0000080=Cdi@060000003bg[X000000?;N^P000000l]jj0P000000
2`3bg[X000000?;N^P3bg[X000000?;N^P000000l]jj0000003bg[X000000080l]jj00<000000?;N
^P0000000P0000001P3bg[X000000?;N^P3bg[X000000?;N^P800000P`3oool00640oooo00H00000
001>b`00C//004k;0000000@Kml2000000H0?7kU00<00000056Ak@1ATNd00P00000906VEj@800000
00<0NiWT00000022Y>X02022Y>X2000000X0SJOV00@0000009NYh`2GZN<0UjWS1000000209RcjP03
0000002O]NP0WkGX00H0WkGX00<000000:Fhi`2U^>L01`2U^>L00`000000Z[cV0:ZliP060:ZliP03
0000002_`>H0[l3V00H0[l3V00<000000;?5i`2caNL01P2caNL010000000]/[Y0;K:j@2fb^T40000
00<0_LSR00<000000<7?i@31cnD01`31cnD2000000`0`mSY00<00000001Vo`00I_l00P00I_l80<gT
j08000000P3:kn`00`000000e?CU0=Cdi@050=Cdi@0600000035oN@000000000003bg[X000000P3b
g[X01`000000l]jj0000003bg[X000000?;N^P0000000P3bg[X2000000050?;N^P00000000000?;N
^P0000000P3bg[X010000000l]jj0000003bg[X3000000030?;N^P000000oooo0880oooo001R0?oo
o`80000000<004k;0000000@Kml00P0@Kml00`000000?7kU03ani@0303ani@030000001ATNd0DI7]
0080DI7]00<0000006VEj@1YUNT0201YUNT00`000000PZCZ08:TjP0:08:TjP030000002=YnH0SJOV
00P0SJOV0`00000709RcjP030000002O]NP0WkGX00H0WkGX00<000000:Fhi`2U^>L01P2U^>L00`00
0000Z[cV0:ZliP050:ZliP030000002_`>H0[l3V00H0[l3V00<000000;?5i`2caNL01P2caNL00`00
0000]/[Y0;K:j@060;K:j@<000002@31cnD00`000000`mSY0<?Hj@080<?Hj@P006Ko1`3=i>P20000
00@0b^o/00<000000=Cdi@3Dm>D00`3Dm>D2000000<0aOgT0P0000020?;N^P030000003bg[X00000
0080l]jj0P0000001@3bg[X000000000003bg[X000000080l]jj00@000000?;N^P000000l]jj0`00
0000103bg[X000000?;N^P3bg[X2000008@0oooo001S0?ooo`80000000<004k;0000000@Kml00P0@
Kml2000000<0?7kU00<00000056Ak@1ATNd00`1ATNd2000000L0JIGY00@0000007BSk`0000000000
2`22Y>X2000000H0SJOV0P0000000`2@/Nd0000009RcjP0809RcjP030000002O]NP0WkGX00D0WkGX
00<000000:Fhi`2U^>L01P2U^>L00`000000Z[cV0:ZliP050:ZliP030000002_`>H0[l3V00H0[l3V
00<000000;?5i`2caNL01P2caNL00`000000]/[Y0;K:j@070;K:j@040000002hd>`00000000000H0
`LoU00<000000<?Hj@33f>T01@33f>T;001Vo`L0cNCX00<000000<[_k03:kn`0103:kn`00`000000
e?CU0=Cdi@020=Cdi@0300000035oN@0aOgT0080aOgT00<000000<Woe00000000P3bg[X00`000000
l]jj00000002000000040?;N^P000000l]jj0?;N^P8000000P3bg[X300000080l]jj00T000000?;N
^P000000l]jj0000003bg[X000000?;N^P000000Q03oool006@0oooo0P0000000`00C//00000011_
g`03011_g`040000000lO^D0?7kU000000L0DI7]00<0000006VEj@1YUNT0101YUNT010000000M:?_
07BSk`1dXnl2000000/0PZCZ0P00000208fWiP800000102@/Nd2000000P0V;?Z00<0000009nej02O
]NP01@2O]NP00`000000YKSW0:Fhi`050:Fhi`030000002Z_>H0Z[cV00D0Z[cV00<000000:o0iP2_
`>H01P2_`>H00`000000/lGW0;?5i`050;?5i`030000002fb^T0]/[Y00H0]/[Y0P0000040;S@k080
00000P31cnD2000000L0`mSY2`00I_l60<gTj08000001`3:kn`00`000000e?CU0=Cdi@02000000D0
aOgT0P0000001@2GkKH000000000003bg[X000000080l]jj0P0000020?;N^P030000003bg[X00000
0080l]jj00T000000?;N^P000000l]jj0000003bg[X000000?;N^P0000000P3bg[X2000008D0oooo
001V0?ooo`8000001@0@Kml3000000P0DI7]0P00000306VEj@030000001dXnl0M:?_00@0M:?_0P00
000;08:TjP800000202@/Nd00`000000V;?Z09RcjP0509RcjP030000002O]NP0WkGX00D0WkGX00<0
00000:Fhi`2U^>L01P2U^>L00`000000Z[cV0:ZliP040:ZliP030000002_`>H0[l3V00D0[l3V00<0
00000;?5i`2caNL01@2caNL00`000000]/[Y0;K:j@060;K:j@030000002hd>`0^=3/00H0^=3/0P00
00080<?Hj@T006Ko0`33hNd010000000cNCX0<gTj03=i>P2000000T0b^o/0`0000060<Gmi0040000
002GkKH0Unff09O]]P80000000H0l]jj0000003bg[X000000?;N^P0000020?;N^P030000003bg[X0
00000080000000<0l]jj0000003bg[X00P000000103bg[X000000000003bg[X2000000030?;N^P00
0000oooo08@0oooo001W0?ooo`8000001P0@Kml2000000T0DI7]0P0000000`1YUNT0000007BSk`07
07BSk`8000002022Y>X010000000R;3`000000000008092ak@030000002H/nX0V;?Z00D0V;?Z00<0
000009nej02O]NP01@2O]NP00`000000YKSW0:Fhi`050:Fhi`030000002Z_>H0Z[cV00@0Z[cV00<0
00000:o0iP2_`>H01@2_`>H00`000000/lGW0;?5i`040;?5i`030000002fb^T0]/[Y00H0]/[Y00<0
00000;S@k02hd>`01P2hd>`2000000030;WFk`000000`mSY00@0`mSY2000I_l60<?Qk@040000003=
i>P00000000000X0b^o/0P0000060<Gmi08000000`2GkKH01P000000oooo000000000000l]jj0000
0080l]jj0`000000203bg[X000000?;N^P3bg[X000000?;N^P000000l]jj0`000000103bg[X00000
0?;N^P3bg[X2000008H0oooo001X0?ooo`<000001@0@Kml3000000T0DI7]0P00000:07BSk`800000
1@22Y>X00`000000R;3`08R`l00208R`l08000001`2@/Nd00`000000V;?Z09RcjP0509RcjP030000
002O]NP0WkGX00@0WkGX00<000000:Fhi`2U^>L00P2U^>L>000000<0[l3V00<000000;?5i`2caNL0
1@2caNL00`000000]/[Y0;K:j@050;K:j@030000002hd>`0^=3/00H0^=3/00<000000;WFk`2ie^l0
0P2ie^l200000080`mSY1`00I_l80<?Qk@8000002P3:kn`3000000D0aOgT0`00000209O]]P800000
0`3oool01@000000l]jj0000003bg[X000000080l]jj00@000000?;N^P000000l]jj0`000000103b
g[X000000?;N^P3bg[X200000080l]jj00<000000?;N^P000000QP3oool006T0oooo10000003011_
g`030000000bR^d0<X[]008000001`1ATNd010000000Hj7c00000000000:07BSk`8000000P22Y>X0
0`000000R;3`08R`l00508R`l0030000002@/Nd0T;7]00D0T;7]00<0000009RcjP2H/nX01@2H/nX0
0`000000WkGX09nej00209nej0H000000`2Q`>l00`000000YL?_0:G3k`040:G3k`040000002Xa^l0
Z<K_0:S6k`H00000102caNL00`000000]/[Y0;K:j@050;K:j@030000002hd>`0^=3/00D0^=3/0P00
00070;WFk`0300000000I_l006Ko00@006Ko2033hNd2000000030<3YlP000000b^o/00L0b^o/0P00
00020;ogkP0300000035oN@0aOgT0080aOgT00@000000:?fe@000000Unff0P0000060?ooo`050000
003bg[X0l]jj0000003bg[X00`0000002`3bg[X000000?;N^P3bg[X000000?;N^P000000l]jj0000
003bg[X000000080l]jj00<000000?;N^P000000QP3oool006/0oooo00@00000001Ib@0000000000
0P0@Kml010000000<X[]03::k@0bR^d3000000@0DI7]00@0000006>Ql`1SXO<0Hj7c0`00000907BS
k`<000002028/?02000000H0T;7]0P00000509RcjPD000000`2M__000`000000XL3_0:70k`030:70
k`030000002U`nl0YL?_00@0YL?_00<000000:S6k`2Xa^l00`2Xa^l010000000Z/W`0:[9l02ZbO05
000000D0]/[Y0P0000070;S@k0030000002ie^l0^MK_00P0^MK_00<00000001Vo`00I_l00P00I_l7
0<?Qk@8000000`30jO800`000000b^o/0<[_k0040<[_k08000000`2omnh010000000aOgT0<Gmi035
oN@2000000040:?fe@000000Unff000000T0oooo0P0000002`3bg[X000000?;N^P3bg[X000000?;N
^P000000l]jj0000003bg[X000000080l]jj00<000000?;N^P0000000P0000000`3bg[X000000?oo
o`260?ooo`00K03oool200000005001Ib@0000000000011_g`0000001@0bR^d2000000<0DI7]00<0
000006>Ql`1SXO<00`1SXO<2000000L0M:?_00<0000007j_l`1n[o<00P00000808R`l0030000002@
/Nd0T;7]00D0T;7]00<0000009RcjP2H/nX00P00000209Rml@030000002M__00WKk`00<0WKk`00<0
00000:70k`2Q`>l0102Q`>l00`000000YL?_0:G3k`030:G3k`030000002Xa^l0Z<K_00<0Z<K_00<0
00000:[9l02ZbO000`2ZbO000`000000[<ca0:c<l@0200000080]/[Y00<000000;S@k02hd>`01@2h
d>`2000000L0^MK_2000I_l50<?Qk@<000001P30jO8010000000b^o/0<[_k03:kn`2000000D0_oO^
00@000000<Gmi000000000000P2Sm]D3000000/0oooo00L000000?;N^P000000l]jj0000003bg[X0
00000080l]jj00<000000?;N^P0000000P0000001`3bg[X000000?;N^P3bg[X000000?;N^P000000
Q`3oool006d0oooo0P000002001Ib@8000001`0bR^d200000003056Ak@000000Hj7c00H0Hj7c0`00
000407BSk`030000001n[o<0OZoc0080OZoc0P00000708R`l08000001P2@/Nd2000000D0V;ga00<0
000009fnl02M__000`2M__000`000000XL3_0:70k`030:70k`030000002U`nl0YL?_00<0YL?_00<0
00000:S6k`2Xa^l00P2Xa^l00`000000Z/W`0:[9l0030:[9l0030000002/c?40[<ca00<0[<ca0`00
00060;S@k0030000002ie^l0^MK_00<0^MK_2P00I_l50<?Qk@8000002@30jO8010000000b^o/0000
000000060;ogkP<000000`2Sm]D2000000h0oooo00D000000?;N^P3bg[X000000?;N^P0300000008
0?;N^P000000l]jj0?;N^P000000l]jj0000003bg[X3000008P0oooo001_0?ooo`0400000000FLT0
05W9001Ib@8000001`0bR^d3000000T0Hj7c0P0000000`1dXnl0000007j_l`0607j_l`<000001P28
/?0200000080T;7]0P0000000`2C_?<000000000000509Rml@030000002M__00WKk`00<0WKk`00<0
00000:70k`2Q`>l00P2Q`>l00`000000YL?_0:G3k`020:G3k`030000002Xa^l0Z<K_0080Z<K_00<0
00000:[9l02ZbO000`2ZbO000`000000[<ca0:c<l@030:c<l@8000000P2]d?8200000080^=3/0P00
00020;WFk``006Ko0P2hg?800`000000`n7]0<?Qk@02000000X0`>Wb0`0000070;ogkP800000102S
m]D00`000000oooo0?ooo`0?0?ooo`80000000P0l]jj0000003bg[X0l]jj0000003bg[X000000?;N
^P<0000000D0l]jj0000003bg[X0l]jj000000280?ooo`00L03oool01000000005W9001Ib@00FLT3
000000L0<X[]1000000806>Ql`<000002@1n[o<2000000H0R;3`0P00000509>ll`030000002H_O40
V;ga00<0V;ga0P00000409fnl0050000002Q`>l0XL3_0:70k`000000102U`nl00`000000Z<K_0:S6
k`020:S6k`030000002ZbO00Z/W`0080Z/W`00<000000:c<l@2/c?400`2/c?400`000000[M3b0:g@
lP040:g@lP8000000P2ie^l<001Vo`D0^=cb0P0000090<3YlP@000001`2omnh3000000<0XoKE0P00
000C0?ooo`040000003bg[X000000?;N^P<0000000T0l]jj0000003bg[X0l]jj0000003bg[X00000
0?;N^P000000R@3oool00740oooo0P000002001Ib@030000000>On@0000000800000100bR^d01000
0000Cioe04nOm@1?WoD2000000L0Hj7c00<0000007>_m`0000000P00000807j_l`8000000P28/?02
00000080S[_e0P00000409>ll`8000001@2H_O401@000000WKk`09fnl02M__00000000@0XL3_00D0
00000:G3k`2U`nl0YL?_000000030:S6k`030000002ZbO00Z/W`0080Z/W`00<000000:c<l@2/c?40
0`2/c?400`000000[M3b0:g@lP030:g@lP80000000<0[MCd001Vo`00I_l02P00I_l40;SLlP<00000
00<0]N;f00000030jO801P30jO83000000<0]noe00<000000;ogkP2omnh00P2omnh3000000040:Sg
j@000000XoKE0:?fe@8000005@3oool20000000;0?;N^P000000l]jj0?;N^P000000l]jj0000003b
g[X000000?;N^P0000000P3bg[X00`000000oooo0?ooo`270?ooo`00L`3oool200000003001Ib@00
0000000000803WoT0`00000203::k@030000001?WoD0Cioe0080Cioe0`00000406>Ql`030000001c
[oL0Ljog0080Ljog0`00000707j_l`<000001@2>^oD2000000@0Tkcc0P00000409Rml@050000002M
__00WKk`09fnl00000000`2Q`>l01@000000YL?_0:G3k`2U`nl0000000<0Z<K_00D000000:[9l02Z
bO00Z/W`000000040:c<l@800000102]d?82000000d006Ko0`2hg?83000000@0]N;f00<000000<3Y
lP30jO800P30jO83000000D0]noe00<000000;ogkP2omnh00`0000030:Sgj@030000002Sm]D00000
008000005`3oool01`000000l]jj0000003bg[X000000?;N^P0000000P3bg[X2000000030?;N^P00
0000000008X0oooo001e0?ooo`80000000<005W90000000>On@00`0>On@3000000L0Cioe0`000000
0`1SXO<0000007>_m`0607>_m`<000001@1n[o<00`000000R;_g00000002000000@0S[_e0P000004
09>ll`030000002H_O40V;ga0080V;ga00<0000009fnl02M__003@0000020:[9l0030000002/c?40
[<ca0080[<ca00<000000:g@lP2]d?800P2]d?800`00000006Ko001Vo`0;001Vo`<0^=cb0`000007
0;GRmP0300000030jO80000000800000202gkoD3000000D0Z?OY1@00000I0?ooo`050000003bg[X0
l]jj0000003bg[X00`0000001@3bg[X000000?;N^P3bg[X0000008X0oooo001g0?ooo`<000001@0>
On@3000000P0Cioe0`00000907>_m`<0000000<0OZoc00000028^oL01028^oL3000000<0S[_e0P00
000309>ll`8000000P2H_O4300000080VLSh00<0000009[9m`0000000`2Lb_L00`000000WL_g0000
000209k<n0<000000P2/c?42000000<0[M3b0P0000000`2]e?@006Ko001Vo`0:001Vo`040;SLlP00
00000000000000P0]N;f100000090;O_m@<000001P2XmnT20000000306WG/`000000oooo01/0oooo
0P000000103bg[X000000?;N^P3bg[X200000080l]jj00<000000?ooo`3oool0R@3oool007T0oooo
0`00000500ioi0@000001P1?WoD00`000000Ijoi00000003000000P0Ljog1000000608Rkm`<00000
0P2>^oD2000000<0Tkcc0P00000209O7n0040000002Ib?P0VLSh00000080V/Wg00<0000009c:m`00
00000P2MboL010000000W/ch09k<n000000209k=n08000000`2]d?82000000X006Ko102/eoL20000
00H0]N;f1@0000020:kVn@030000002gkoD0]noe00D0]noe100000060:Sgj@80000000<0JMNc0000
000000007P3oool01`000000l]jj0000003bg[X000000?;N^P0000000P3bg[X00`000000oooo0?oo
o`290?ooo`00N`3oool4000000<03WoT00<0000003VKl`0iVo<01000000304nOm@030000001W[oT0
Ijoi0080Ijoi1000000507>_m`0300000022_?T0P[ci00D000001028^oL30000000408jkm@000000
000000000080ULOi0P000000302GaoP000000000002Ib?P0000009[9m`000000W<[g0000002MboL0
000009k<n080000000<0W/gh0000000000000P00I_l3000000X006Ko100000020:WJn@030000002e
h_H0]N;f00D000001P2^i_T00`000000]noe0;O_m@020;O_m@@000000P2WlOD00`000000Z?OY0:Sg
j@020:Sgj@H00000803oool200000080l]jj00<000000?;N^P0000000P00002<0?ooo`00O@3oool4
000000803WoT00<0000003VKl`0iVo<00`0iVo<4000000P0Ijoi100000000`1c[oL0000008:ln@06
08:ln@D000000P28^oL70000000609G7n@000000000009O7n0000000VLSh0P0000001P2Lb_L00000
0000002Nc?P0000009k=n0l006Ko0`0000040:WJn@H000002`2^i_T00`000000]noe000000020000
00H0Yo7e00<000000:Sgj@2XmnT01P00000S0?ooo`050000003bg[X000000?;N^P0000000P3bg[X0
0`000000oooo0?ooo`2:0?ooo`00O`3oool6000000L0>I_c1@00000806N_n@D000002@22_?T?0000
000309W8n000000006Ko018006Ko00<0ZM[i0000000000001P0000030:GMn`030000002^i_T0[^Ki
00P0[^Ki1@0000080:Oam@P000009P3oool2000000040?;N^P000000l]jj000008d0oooo00210?oo
o`80000000@0073?00000000000000001`0iVo<00`000000Fk3k05^`n`0700000080Ijoi00@00000
07bmn`1l_O/0O;gk2000000308:ln@040000002?ao/0SlOk08o7n`T000004`00I_l3000000X0YMgk
00@000000:kVn@2^i_T0[^Ki200000020:CXn`030000002WlOD0Yo7e00@0Yo7e1@0000001021jMT0
000000000000000Z0?ooo`80000000<0l]jj0000003oool0S@3oool008<0oooo2000000403VKl`03
0000001K/?/0Fk3k00H0Fk3k2`00000307bmna0000004000I_l00`2Kd_/000000:GMn`060:GMn`/0
0000202Tj?/2000000030:Oam@000000000000@0000000@0Sng`000000000000PNWI0`00000]0?oo
o`030000003bg[X0000008h0oooo00260?ooo`@0000000<08YO/0000000000000P0000000`0iVo<0
000005^`n`0:05^`n`030000001f__d0M[km00@0M[km50000008001Voa0000001P2Og_d00`000000
Y>Sk0:CXn`060:CXn`L000001@2?kO0500000340oooo00<000000?ooo`3oool0S@3oool008T0oooo
0`00000302:Gk0T000001@1K/?/00`000000M[km07Jno@0507JnoA00000000D0Rlcn00000000I_l0
06Ko08k@oP080000000309OCo@000000000000P00000202Og_d00`000000Y>Sk0:CXn`0600000080
U^Ok00<0000008o]l02?kO001@2?kO0400000<@0oooo002<0?ooo`@000000P0RUn`2000000@0Ck7j
3@0000070771oP<000000P2;bod20000000608_<oP000000000008_=oP000000S<on0P000000102@
dOh0000009;Bo@2Bd_d20000000309CBo@000000000000<000001P2Hg_h;000000H0U^Ok0P000004
08o]l0H00000aP3oool008l0oooo1`00000904nanP800000101a`Oh6000000<0K/?n0`00000208_<
oP040000002;cOh0Rlgn00000080S<on00@0000008k@oP000000T=7n0P00000209;Bo@<000000`2?
g?h6000000D0V=kn0P00000909KWn`030000002?kO00000000L00000b@3oool00940oooo0`000000
0`0>T^0000000000000>000000L0K/?n0P00000306g6oa0000000`26f_l3000000H0Smcn4P000002
073Oi@<00000c03oool009@0oooo0P00000300jBh0@000001`15/_L2000000<0K/?n0`00000406g6
o`8000000`1^bOh01@000000LLkn077>oP1ac_h0000000<0M];n00@0000007kFo`1ne_l0O]Ko0P00
000408KJo`@000000`2?g?h2000000L0Q>?i10000004073Oi@<00000cP3oool009H0oooo50000004
06g6o`800000101^bOh00`000000LLkn077>oP02077>oP030000001fd_h0M];n0080M];n00<00000
07kFo`1ne_l00P1ne_l2000000D0Q][o5@00003A0?ooo`00VP3oool5000000800XoB1000000503nd
l`H00000101^bOh00`000000LLkn077>oP02077>oP030000001fd_h0M];n00<0M];n00<0000007kF
o`1ne_l00P1ne_l6000000D0LM_e1000000304k<f0D00000e@3oool00:00oooo2`00000503nhl1@0
00001@1NdO4=00000=X0oooo002U0?ooo`@0000000<009360000000000000P00000303nhl0800000
1P14_^h00`000000ClO_04o7k`0504o7k`8000000`1NdO440000000302jgbP000000000000@00000
g`3oool00:/0oooo8000003U0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00
o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00
o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00
o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00
o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00
o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00
o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00
o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00
o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00
o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00
o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {401.375, 0}} -> {-0.000111169, 0.0279362, \
0.00335536, 0.00335536}}],

Cell[BoxData[
    \("Gr\[AAcute]ficas de la esfera S=\[Gamma]([0,2\[Pi]]\[Times][0,\[Pi]]);\
\nde las curvas \[Theta]\[Rule]\[Gamma](\[Theta],b) (en azul), \[Phi]\[Rule]\
\[Gamma](a,\[Phi]) (en rojo);\nde los vectores tangentes a dichas curvas en \
su punto de corte;\nde una parte del plano tangente en dicho punto\ny del \
vector normal en dicho punto"\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(Clear[esfera, curva1, curva2, plntg, vctng, nrml]\)], "Input"],

Cell[TextData[{
  "Si ",
  Cell[BoxData[
      \(TraditionalForm\`f(x, y, z)\)]],
  " es un campo escalar de tres variables, las superficies de \
ecuaci\[OAcute]n impl\[IAcute]cita ",
  Cell[BoxData[
      \(TraditionalForm\`f(x, y, z) = c\)]],
  " o, lo que es igual ",
  Cell[BoxData[
      \(TraditionalForm\`f(x, y, z) - c = 0\)]],
  ", donde ",
  Cell[BoxData[
      \(TraditionalForm\`c\)]],
  " es una constante, se llaman ",
  StyleBox["superficies de nivel",
    FontWeight->"Bold"],
  " (cuando el campo se interpreta como un potencial se llaman ",
  StyleBox["superficies equipotenciales",
    FontWeight->"Bold"],
  "). De lo dicho en ",
  StyleBox["2)",
    FontWeight->"Bold"],
  ", se sigue que el vector gradiente ",
  Cell[BoxData[
      \(TraditionalForm\`\[Del]\(f(x, y, z)\)\)]],
  " es ortogonal en todo punto",
  Cell[BoxData[
      \(TraditionalForm\`\(\ \((x, y, z)\)\)\)]],
  " (en el que ",
  Cell[BoxData[
      \(TraditionalForm\`\[Del]\(f(x, y, z)\) \[NotEqual] \ 0\)]],
  ") a la superficie de nivel que pasa por dicho punto. "
}], "Text"],

Cell[CellGroupData[{

Cell["Ejercicio 2", "Exercise"],

Cell[TextData[{
  "Calcula las ecuaci\[OAcute]nes del plano tangente y de la recta normal a \
cada una de las siguientes superficies en el punto ",
  StyleBox["P",
    FontSlant->"Italic"],
  " que se indica en cada caso.\na) ",
  Cell[BoxData[
      \(TraditionalForm\`\(z\^2 - 2\ x\^2 - 2  y\^2 - 12 = 0, \)\)]],
  "\t",
  Cell[BoxData[
      \(TraditionalForm\`P = \(\((1, \(-1\), 4)\) . \)\)]],
  "\nb) ",
  Cell[BoxData[
      \(TraditionalForm\`z - log(x\^2 + y\^2) = 0\)]],
  ", \t",
  Cell[BoxData[
      \(TraditionalForm\`P = \(\((1, 0, 0)\) . \)\)]],
  "\nc) ",
  Cell[BoxData[
      \(TraditionalForm
      \`x\^2 + y\^2 + z\^3 - 2\ x + \ 4  y\  + 3\ z\  + 1 = 0\)]],
  ", \t",
  Cell[BoxData[
      \(TraditionalForm\`P = \(\((3, 4, \(-3\))\) . \)\)]],
  "\nd) ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(\[Gamma](u, v)\), "=", 
          RowBox[{"(", 
            RowBox[{\(u + v\), ",", 
              RowBox[{"3", " ", 
                FormBox[\(u\^2\),
                  "TraditionalForm"]}], ",", " ", \(u - v\)}], ")"}]}], 
        TraditionalForm]]],
  ", \t",
  Cell[BoxData[
      \(TraditionalForm\`P = \(\((2, 3, 0)\) . \)\)]],
  "\ne) ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(\[Gamma](u, v)\), "=", 
          RowBox[{
            RowBox[{\((u\  + v)\), 
              StyleBox["i",
                FontWeight->"Bold"]}], "+", " ", 
            RowBox[{"u", " ", "cos", " ", "v", " ", 
              StyleBox["j",
                FontWeight->"Bold"]}], " ", "+", " ", 
            RowBox[{"v", " ", "sen", " ", "u", " ", 
              StyleBox["k",
                FontWeight->"Bold"]}]}]}], TraditionalForm]]],
  ", \t",
  Cell[BoxData[
      \(TraditionalForm\`P = \(\((1, 1, 0)\) . \)\)]]
}], "ExerciseText"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
\[CapitalAAcute]rea de una superficie. Integral de superficie de un campo \
escalar\
\>", "Section"],

Cell[TextData[{
  "Consideremos una superficie ",
  Cell[BoxData[
      \(TraditionalForm\`S = \[Gamma](A)\)]],
  " donde ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(\[Gamma](s, t)\), "=", 
          RowBox[{\((x(s, t), y(s, t), z(s, t))\), "=", 
            RowBox[{
              RowBox[{\(x(s, t)\), 
                StyleBox["i",
                  FontWeight->"Bold"]}], " ", "+", " ", 
              RowBox[{\(y(s, t)\), 
                StyleBox["j",
                  FontWeight->"Bold"]}], "+", 
              RowBox[{\(z(s, t)\), 
                StyleBox["k",
                  FontWeight->"Bold"]}]}]}]}], TraditionalForm]]],
  " y ",
  StyleBox["A",
    FontSlant->"Italic"],
  " es un subconjunto de ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\^2\)]],
  " que, por sencillez, supondremos que es de la forma ",
  Cell[BoxData[
      \(TraditionalForm\`A = \([a, b]\)\[Times]\([c, d]\)\)]],
  ". En todo lo que sigue se supone que la parametrizaci\[OAcute]n \[Gamma] \
es ",
  StyleBox["buena",
    FontSlant->"Italic"],
  " en el sentido de que solamente recubre la superficie una sola vez, esto \
es tanto como exigir que \[Gamma] sea una funci\[OAcute]n inyectiva aunque \
puede permitirse que en ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " haya algunas curvas que se recubran m\[AAcute]s de una vez por \[Gamma]."
}], "Text"],

Cell[TextData[{
  "Consideremos particiones ",
  Cell[BoxData[
      \(TraditionalForm
      \`a = \(\(s\_0 < s\_1 < s\_2 <  ... \) < s\_\(n - 1\) < s\_n = b\)\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm
      \`c = \(\(t\_0 < t\_1 < t\_2 <  ... \) < t\_\(m - 1\) < t\_m = d\)\)]],
  " de los intervalos",
  Cell[BoxData[
      \(TraditionalForm\`\(\ \([a, b]\)\)\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`\([c, d]\)\)]],
  " respectivamente. Tenemos que"
}], "Text"],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{"S", "=", 
        RowBox[{
          RowBox[{
            StyleBox["\[Gamma]",
              FontSlant->"Plain"], "(", "A", ")"}], "=", 
          RowBox[{
            RowBox[{
              StyleBox["\[Gamma]",
                FontSlant->"Plain"], "(", 
              RowBox[{
                FormBox[
                  RowBox[{
                    UnderscriptBox["\[Union]", 
                      RowBox[{
                        StyleBox["1",
                          FontSlant->"Plain"], 
                        StyleBox["\[LessEqual]",
                          FontSlant->"Plain"], 
                        StyleBox["j",
                          FontSlant->"Plain"], 
                        StyleBox["\[LessEqual]",
                          FontSlant->"Plain"], 
                        StyleBox[\(n\n1\),
                          FontSlant->"Plain"], 
                        StyleBox["\[LessEqual]",
                          FontSlant->"Plain"], 
                        StyleBox["k",
                          FontSlant->"Plain"], 
                        StyleBox["\[LessEqual]",
                          FontSlant->"Plain"], 
                        StyleBox["m",
                          FontSlant->"Plain"]}]], 
                    RowBox[{
                      RowBox[{"[", 
                        RowBox[{
                          SubscriptBox["s", 
                            StyleBox[\(j - 1\),
                              FontSlant->"Plain"]], ",", 
                          SubscriptBox["s", 
                            StyleBox["j",
                              FontSlant->"Plain"]]}], "]"}], 
                      StyleBox["\[Times]",
                        FontSlant->"Plain"]}]}],
                  "TraditionalForm"], "[", 
                RowBox[{
                  SubscriptBox["t", 
                    StyleBox[\(k - 1\),
                      FontSlant->"Plain"]], ",", 
                  SubscriptBox["t", 
                    StyleBox["k",
                      FontSlant->"Plain"]]}], "]"}], ")"}], 
            StyleBox["=",
              FontSlant->"Plain"], 
            RowBox[{
              UnderscriptBox["\[Union]", 
                RowBox[{
                  StyleBox["1",
                    FontSlant->"Plain"], 
                  StyleBox["\[LessEqual]",
                    FontSlant->"Plain"], 
                  StyleBox["j",
                    FontSlant->"Plain"], 
                  StyleBox["\[LessEqual]",
                    FontSlant->"Plain"], 
                  StyleBox[\(n\n1\),
                    FontSlant->"Plain"], 
                  StyleBox["\[LessEqual]",
                    FontSlant->"Plain"], 
                  StyleBox["k",
                    FontSlant->"Plain"], 
                  StyleBox["\[LessEqual]",
                    FontSlant->"Plain"], 
                  StyleBox["m",
                    FontSlant->"Plain"]}]], 
              RowBox[{
                StyleBox["\[Gamma]",
                  FontSlant->"Plain"], 
                StyleBox["(",
                  FontSlant->"Plain"], 
                RowBox[{
                  RowBox[{"[", 
                    RowBox[{
                      SubscriptBox["s", 
                        StyleBox[\(j - 1\),
                          FontSlant->"Plain"]], ",", 
                      SubscriptBox["s", 
                        StyleBox["j",
                          FontSlant->"Plain"]]}], "]"}], 
                  StyleBox["\[Times]",
                    FontSlant->"Plain"], 
                  RowBox[{"[", 
                    RowBox[{
                      SubscriptBox["t", 
                        StyleBox[\(k - 1\),
                          FontSlant->"Plain"]], ",", 
                      SubscriptBox["t", 
                        StyleBox["k",
                          FontSlant->"Plain"]]}], "]"}]}], ")"}]}]}]}]}], 
      TraditionalForm]]]], "Text",
  TextAlignment->Center,
  FontSlant->"Italic"],

Cell["\<\
teniendo en cuenta la propiedad aditiva del \[AAcute]rea, se sigue que\
\>", "Text"],

Cell[BoxData[
    FormBox[
      FormBox[
        RowBox[{\(\[CapitalAAcute]rea \((S)\)\), "=", 
          RowBox[{
            
            FormBox[\(\[Sum]\+\(j = 1\)\%n\(\[Sum]\+\(k = 1\)\%m \
\[CapitalAAcute]rea\)\),
              "TraditionalForm"], 
            FormBox[
              RowBox[{"(", 
                RowBox[{
                  StyleBox["\[Gamma]",
                    FontSlant->"Plain"], 
                  StyleBox["(",
                    FontSlant->"Plain"], 
                  RowBox[{
                    RowBox[{"[", 
                      RowBox[{
                        SubscriptBox["s", 
                          StyleBox[\(j - 1\),
                            FontSlant->"Plain"]], ",", 
                        SubscriptBox["s", 
                          StyleBox["j",
                            FontSlant->"Plain"]]}], "]"}], 
                    StyleBox["\[Times]",
                      FontSlant->"Plain"], 
                    RowBox[{"[", 
                      RowBox[{
                        SubscriptBox["t", 
                          StyleBox[\(k - 1\),
                            FontSlant->"Plain"]], ",", 
                        SubscriptBox["t", 
                          StyleBox["k",
                            FontSlant->"Plain"]]}], "]"}]}], ")"}], ")"}],
              "TraditionalForm"], \((1)\)}]}],
        "TraditionalForm"], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "A continuaci\[OAcute]n calcularemos de forma aproximada el \[AAcute]rea de \
un peque\[NTilde]o trozo de la superficie. Para ello sean ",
  StyleBox["h",
    FontSlant->"Italic"],
  " y ",
  StyleBox["k",
    FontSlant->"Italic"],
  " n\[UAcute]meros \"muy peque\[NTilde]os\" y consideremos el trozo de \
superficie ",
  Cell[BoxData[
      \(TraditionalForm
      \`S\_0 = \[Gamma](\([s\_0, s\_0 + h]\)\[Times]\([t\_0, t\_0 + k]\))
          \)]],
  ". Aproximaremos dicha superficie por el paralelogramo con v\[EAcute]rtice \
en ",
  Cell[BoxData[
      \(TraditionalForm\`\[Gamma][s\_0, t\_0]\)]],
  " engendrado por los vectores ",
  Cell[BoxData[
      \(TraditionalForm
      \`v1 = \[Gamma][s\_0 + h, t\_0] - \[Gamma][s\_0, t\_0]\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm
      \`v2 = \[Gamma][s\_0, t\_0 + k] - \[Gamma][s\_0, t\_0]\)]],
  ". Sabemos que el \[AAcute]rea de dicho paralelogramo viene dada por la \
norma del producto vectorial de v1 por v2. Teniendo en cuenta la definici\
\[OAcute]n de derivada parcial, podemos hacer las siguientes aproximaciones:"
}], "Text"],

Cell[BoxData[
    FormBox[
      FormBox[
        RowBox[{
          RowBox[{"v1", "\[TildeEqual]", 
            RowBox[{"h", " ", 
              
              FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ s\) \((s\_0, 
                    t\_0)\)\),
                "TraditionalForm"]}]}], ",", 
          FormBox[
            RowBox[{"v2", "\[TildeEqual]", 
              RowBox[{"k", " ", 
                
                FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ t\) \((s\_0, 
                      t\_0)\)\),
                  "TraditionalForm"]}]}],
            "TraditionalForm"]}],
        "TraditionalForm"], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "por lo que ",
  Cell[BoxData[
      FormBox[
        RowBox[{
        "||", \(v1\[Times]v2\), "||", \(\(\[TildeEqual]\)\(h\ k\)\), " ", "||",
           
          RowBox[{
            FormBox[
              
              FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ s\) \((s\_0, 
                    t\_0)\)\),
                "TraditionalForm"],
              "TraditionalForm"], "\[Times]", 
            FormBox[
              
              FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ t\) \((s\_0, 
                    t\_0)\)\),
                "TraditionalForm"],
              "TraditionalForm"]}], "||"}], TraditionalForm]]],
  ". Observa que lo que estamos haciendo es aproximar el \[AAcute]rea de ",
  Cell[BoxData[
      \(TraditionalForm\`S\_0\)]],
  " por el \[AAcute]rea de un paralelogramo contenido en el plano tangente a \
",
  Cell[BoxData[
      \(TraditionalForm\`S\_0\)]],
  " en el punto ",
  Cell[BoxData[
      \(TraditionalForm\`\[Gamma](s\_0, t\_0)\)]],
  ". Es decir, para medir el \[AAcute]rea de ",
  Cell[BoxData[
      \(TraditionalForm\`S\_0\)]],
  " lo que hacemos es sustituir ",
  Cell[BoxData[
      \(TraditionalForm\`S\_0\)]],
  " por su proyecci\[OAcute]n sobre dicho plano tangente. \nEsto no debe de \
extra\[NTilde]arte: t\[UAcute] vives sobre la superficie de la tierra que es \
parecida a una esfera pero te comportas como si vivieras sobre un plano: el \
plano tangente a la Tierra en tu lugar de residencia. Por ejemplo, para medir \
el \[AAcute]rea de una regi\[OAcute]n cuadrada cuyo lado es de 5 \
kil\[OAcute]metros, no se tiene en cuenta la peque\[NTilde]a curvatura de \
dicha regi\[OAcute]n y afirmamos que el \[AAcute]rea es de 25 \
kil\[OAcute]metros cuadrados; lo que hacemos es aproximar un trozo de la \
esfera \"Tierra\" por un trozo de su plano tangente. El error que se comete \
es muy peque\[NTilde]o. Si pudi\[EAcute]ramos tapizar la superficie de la \
Tierra con teselas de 1 cent\[IAcute]metro de lado, bastar\[IAcute]a conocer \
cu\[AAcute]ntas teselas se necesitan para tener una buena \
aproximaci\[OAcute]n del \[AAcute]rea de la superficie total de la Tierra. La \
siguiente gr\[AAcute]fica ilustra estas ideas."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\[Gamma][\[Theta]_, \[Phi]_] = {Cos[\[Phi]] Sin[\[Theta]], 
          Sin[\[Phi]] Sin[\[Theta]], Cos[\[Theta]]};\)\), "\n", 
    \(\(semiesfera = 
        ParametricPlot3D[{Cos[\[Phi]] Sin[\[Theta]], 
            Sin[\[Phi]] Sin[\[Theta]], Cos[\[Theta]], EdgeForm[]}, {\[Theta], 
            0, \[Pi]/2}, {\[Phi], 0, 2  \[Pi]}, PlotPoints -> {20, 40}, 
          Boxed -> False, Axes -> False, 
          DisplayFunction -> Identity];\)\), "\n", 
    \(so = N[\[Pi]/5]; to = \(-N[\[Pi]/4]\); k =  .65; h =  .9*k;\), "\n", 
    \(\(curva1 = 
        ParametricPlot3D[\[Gamma][so, \[Phi]], {\[Phi], to, to + k}, 
            DisplayFunction -> Identity] /. \ 
          Line[x_] \[Rule] {Hue[ .6], Thickness[ .007], Line[x]};\)\), "\n", 
    \(\(curva2 = 
        ParametricPlot3D[\[Gamma][\[Theta], to + k], {\[Theta], so, so + h}, 
            DisplayFunction -> Identity] /. \ 
          Line[x_] \[Rule] {Hue[ .6], Thickness[ .007], Line[x]};\)\), "\n", 
    \(\(curva3 = 
        ParametricPlot3D[\[Gamma][so + h, \[Phi]], {\[Phi], to + k, to}, 
            DisplayFunction -> Identity] /. \ 
          Line[x_] \[Rule] {Hue[ .6], Thickness[ .007], Line[x]};\)\), "\n", 
    \(\(curva4 = 
        ParametricPlot3D[\[Gamma][\[Theta], to], {\[Theta], so + h, so}, 
            DisplayFunction -> Identity] /. \ 
          Line[x_] \[Rule] {Hue[ .6], Thickness[ .007], Line[x]};\)\), "\n", 
    \(\(punto = 
        Graphics3D[{Hue[0], PointSize[ .03], 
            Point[\[Gamma][so, to]]}];\)\), "\n", 
    \(\(vector1 = 
        Graphics3D[{vector3D[\[Gamma][so, 
                to],  .5 
                   D[\[Gamma][\[Theta], \[Phi]], \[Theta]] /. {\[Theta] -> 
                    so, \[Phi] -> to}, Yellow,  .01]}];\)\), "\n", 
    \(\(vector2 = 
        Graphics3D[{vector3D[\[Gamma][so, 
                to],  .75 
                   D[\[Gamma][\[Theta], \[Phi]], \[Phi]] /. {\[Theta] -> 
                    so, \[Phi] -> to}, Yellow,  .01]}];\)\), "\n", 
    \(\(plano = 
        Insert[ParametricPlot3D[\[Gamma][so, to] + 
              s*Evaluate[
                  D[\[Gamma][\[Theta], \[Phi]], \[Theta]] /. {\[Theta] -> 
                        so, \[Phi] -> to}] + 
              t*Evaluate[
                  D[\[Gamma][\[Theta], \[Phi]], \[Phi]] /. {\[Theta] -> 
                        so, \[Phi] -> to}], {s, 0,  .5}, {t, 0,  .75}, 
            PlotPoints -> {3, 3}, DisplayFunction -> Identity], 
          EdgeForm[Hue[0]], {1, 1}];\)\), "\n", 
    \(\(Show[semiesfera, curva1, curva2, curva3, curva4, punto, vector1, 
        vector2, plano, \ ImageSize -> {478.125, \ 408.75}, 
        DisplayFunction -> $DisplayFunction];\)\), "\n", 
    \(\(Print["\<Un trozo de una superficie aproximado por un trozo del plano \
tangente\>"];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8579 
%%ImageSize: 478.125 408.75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.69766e-017 1.04958 -0.0454337 1.04958 [
[ 0 0 0 0 ]
[ 1 .8579 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8579 L
0 .8579 L
closepath
clip
newpath
.717 .472 .554 r
.51477 .55346 m .51481 .5343 L .46841 .53143 L F
.681 .443 .554 r
.56145 .55205 m .51481 .5343 L .51477 .55346 L F
.56145 .55205 m .56135 .53288 L .51481 .5343 L F
.643 .412 .553 r
.6074 .54639 m .56135 .53288 L .56145 .55205 L F
.6074 .54639 m .60717 .52717 L .56135 .53288 L F
.752 .501 .553 r
.46824 .55061 m .46841 .53143 L .423 .52429 L F
.717 .472 .554 r
.51477 .55346 m .46841 .53143 L .46824 .55061 L F
.602 .379 .551 r
.65178 .53655 m .60717 .52717 L .6074 .54639 L F
.65178 .53655 m .65142 .51725 L .60717 .52717 L F
.786 .53 .55 r
.4227 .54354 m .423 .52429 L .37946 .51297 L F
.752 .501 .553 r
.46824 .55061 m .423 .52429 L .4227 .54354 L F
.713 .45 .525 r
.51479 .57161 m .51477 .55346 L .46824 .55061 L F
.676 .419 .526 r
.5613 .57021 m .51477 .55346 L .51479 .57161 L F
.5613 .57021 m .56145 .55205 L .51477 .55346 L F
.635 .386 .524 r
.6071 .56464 m .56145 .55205 L .5613 .57021 L F
.6071 .56464 m .6074 .54639 L .56145 .55205 L F
.75 .48 .523 r
.46841 .5688 m .46824 .55061 L .4227 .54354 L F
.713 .45 .525 r
.51479 .57161 m .46824 .55061 L .46841 .5688 L F
.554 .342 .547 r
.6937 .52265 m .65142 .51725 L .65178 .53655 L F
.6937 .52265 m .69322 .50323 L .65142 .51725 L F
.591 .35 .52 r
.65132 .55494 m .6074 .54639 L .6071 .56464 L F
.65132 .55494 m .65178 .53655 L .6074 .54639 L F
.786 .53 .55 r
.4227 .54354 m .37946 .51297 L .37903 .53231 L F
.786 .51 .519 r
.42303 .56182 m .4227 .54354 L .37903 .53231 L F
.75 .48 .523 r
.46841 .5688 m .4227 .54354 L .42303 .56182 L F
.822 .562 .545 r
.37903 .53231 m .37946 .51297 L .33864 .4976 L F
.708 .424 .492 r
.51485 .58863 m .51479 .57161 L .46841 .5688 L F
.668 .392 .493 r
.56091 .58726 m .51479 .57161 L .51485 .58863 L F
.56091 .58726 m .5613 .57021 L .51479 .57161 L F
.625 .356 .49 r
.60626 .5818 m .5613 .57021 L .56091 .58726 L F
.60626 .5818 m .6071 .56464 L .5613 .57021 L F
.746 .455 .489 r
.46892 .58588 m .46841 .5688 L .42303 .56182 L F
.708 .424 .492 r
.51485 .58863 m .46841 .5688 L .46892 .58588 L F
.539 .308 .514 r
.6931 .54123 m .65178 .53655 L .65132 .55494 L F
.6931 .54123 m .6937 .52265 L .65178 .53655 L F
.577 .317 .485 r
.65004 .5723 m .6071 .56464 L .60626 .5818 L F
.65004 .5723 m .65132 .55494 L .6071 .56464 L F
.497 .298 .54 r
.73229 .50485 m .69322 .50323 L .6937 .52265 L F
.73229 .50485 m .73169 .48528 L .69322 .50323 L F
.822 .562 .545 r
.37903 .53231 m .33864 .4976 L .33809 .51707 L F
.823 .541 .511 r
.3795 .55076 m .37903 .53231 L .33809 .51707 L F
.786 .51 .519 r
.42303 .56182 m .37903 .53231 L .3795 .55076 L F
.784 .485 .482 r
.42398 .57904 m .42303 .56182 L .3795 .55076 L F
.746 .455 .489 r
.46892 .58588 m .42303 .56182 L .42398 .57904 L F
.7 .393 .454 r
.51495 .60441 m .51485 .58863 L .46892 .58588 L F
.658 .359 .454 r
.56027 .60308 m .51485 .58863 L .51495 .60441 L F
.56027 .60308 m .56091 .58726 L .51485 .58863 L F
.86 .595 .537 r
.33809 .51707 m .33864 .4976 L .30144 .47838 L F
.613 .321 .451 r
.60487 .59776 m .56091 .58726 L .56027 .60308 L F
.60487 .59776 m .60626 .5818 L .56091 .58726 L F
.74 .425 .449 r
.46978 .60173 m .46892 .58588 L .42398 .57904 L F
.7 .393 .454 r
.51495 .60441 m .46892 .58588 L .46978 .60173 L F
.521 .27 .475 r
.6914 .55886 m .65132 .55494 L .65004 .5723 L F
.6914 .55886 m .6931 .54123 L .65132 .55494 L F
.477 .259 .503 r
.73155 .52369 m .6937 .52265 L .6931 .54123 L F
.73155 .52369 m .73229 .50485 L .6937 .52265 L F
.561 .277 .443 r
.64793 .5885 m .60626 .5818 L .60487 .59776 L F
.64793 .5885 m .65004 .5723 L .60626 .5818 L F
.823 .541 .511 r
.3795 .55076 m .33809 .51707 L .33871 .53573 L F
.823 .516 .471 r
.38089 .5682 m .3795 .55076 L .33871 .53573 L F
.784 .485 .482 r
.42398 .57904 m .3795 .55076 L .38089 .5682 L F
.78 .456 .439 r
.42558 .59507 m .42398 .57904 L .38089 .5682 L F
.74 .425 .449 r
.46978 .60173 m .42398 .57904 L .42558 .59507 L F
.86 .595 .537 r
.33809 .51707 m .30144 .47838 L .30077 .498 L F
.863 .574 .498 r
.33871 .53573 m .33809 .51707 L .30077 .498 L F
.427 .244 .529 r
.76667 .48339 m .73169 .48528 L .73229 .50485 L F
.76667 .48339 m .76596 .46364 L .73169 .48528 L F
.69 .357 .407 r
.51511 .61884 m .51495 .60441 L .46978 .60173 L F
.645 .321 .408 r
.55937 .61755 m .51495 .60441 L .51511 .61884 L F
.55937 .61755 m .56027 .60308 L .51495 .60441 L F
.596 .279 .403 r
.60293 .6124 m .56027 .60308 L .55937 .61755 L F
.60293 .6124 m .60487 .59776 L .56027 .60308 L F
.732 .389 .4 r
.47099 .61624 m .46978 .60173 L .42558 .59507 L F
.69 .357 .407 r
.51511 .61884 m .46978 .60173 L .47099 .61624 L F
.499 .224 .428 r
.68858 .57542 m .65004 .5723 L .64793 .5885 L F
.68858 .57542 m .6914 .55886 L .65004 .5723 L F
.452 .212 .459 r
.72945 .54167 m .6931 .54123 L .6914 .55886 L F
.72945 .54167 m .73155 .52369 L .6931 .54123 L F
.9 .633 .525 r
.30077 .498 m .30144 .47838 L .26874 .45556 L F
.54 .23 .392 r
.64497 .60344 m .60487 .59776 L .60293 .6124 L F
.64497 .60344 m .64793 .5885 L .60487 .59776 L F
.823 .516 .471 r
.38089 .5682 m .33871 .53573 L .34052 .55348 L F
.82 .485 .422 r
.38322 .58451 m .38089 .5682 L .34052 .55348 L F
.78 .456 .439 r
.42558 .59507 m .38089 .5682 L .38322 .58451 L F
.863 .574 .498 r
.33871 .53573 m .30077 .498 L .30153 .51694 L F
.863 .548 .452 r
.34052 .55348 m .33871 .53573 L .30153 .51694 L F
.772 .419 .387 r
.42783 .6098 m .42558 .59507 L .38322 .58451 L F
.732 .389 .4 r
.47099 .61624 m .42558 .59507 L .42783 .6098 L F
.397 .195 .486 r
.7658 .50254 m .73229 .50485 L .73155 .52369 L F
.7658 .50254 m .76667 .48339 L .73229 .50485 L F
.675 .312 .35 r
.51532 .6318 m .51511 .61884 L .47099 .61624 L F
.628 .274 .351 r
.55822 .63056 m .51511 .61884 L .51532 .6318 L F
.55822 .63056 m .55937 .61755 L .51511 .61884 L F
.575 .228 .344 r
.60044 .62561 m .55937 .61755 L .55822 .63056 L F
.60044 .62561 m .60293 .6124 L .55937 .61755 L F
.471 .17 .372 r
.68463 .59079 m .64793 .5885 L .64497 .60344 L F
.68463 .59079 m .68858 .57542 L .64793 .5885 L F
.422 .158 .406 r
.72596 .55869 m .6914 .55886 L .68858 .57542 L F
.72596 .55869 m .72945 .54167 L .6914 .55886 L F
.9 .633 .525 r
.30077 .498 m .26874 .45556 L .26797 .47538 L F
.904 .61 .478 r
.30153 .51694 m .30077 .498 L .26797 .47538 L F
.719 .345 .34 r
.47256 .6293 m .47099 .61624 L .42783 .6098 L F
.675 .312 .35 r
.51532 .6318 m .47099 .61624 L .47256 .6293 L F
.333 .174 .511 r
.79593 .45859 m .76596 .46364 L .76667 .48339 L F
.79593 .45859 m .79513 .43863 L .76596 .46364 L F
.82 .485 .422 r
.38322 .58451 m .34052 .55348 L .34353 .57018 L F
.813 .447 .364 r
.38648 .59958 m .38322 .58451 L .34353 .57018 L F
.772 .419 .387 r
.42783 .6098 m .38322 .58451 L .38648 .59958 L F
.512 .173 .329 r
.64115 .617 m .60293 .6124 L .60044 .62561 L F
.64115 .617 m .64497 .60344 L .60293 .6124 L F
.363 .138 .433 r
.76332 .52096 m .73155 .52369 L .72945 .54167 L F
.76332 .52096 m .7658 .50254 L .73155 .52369 L F
.863 .548 .452 r
.34052 .55348 m .30153 .51694 L .30373 .53507 L F
.861 .515 .396 r
.34353 .57018 m .34052 .55348 L .30373 .53507 L F
.76 .373 .322 r
.43074 .62311 m .42783 .6098 L .38648 .59958 L F
.719 .345 .34 r
.47256 .6293 m .42783 .6098 L .43074 .62311 L F
.941 .674 .503 r
.26797 .47538 m .26874 .45556 L .24142 .42951 L F
.904 .61 .478 r
.30153 .51694 m .26797 .47538 L .26885 .49464 L F
.905 .581 .422 r
.30373 .53507 m .30153 .51694 L .26885 .49464 L F
.384 .092 .34 r
.72108 .57461 m .68858 .57542 L .68463 .59079 L F
.72108 .57461 m .72596 .55869 L .68858 .57542 L F
.653 .255 .278 r
.51558 .64317 m .51532 .6318 L .47256 .6293 L F
.603 .214 .28 r
.55681 .64199 m .51532 .6318 L .51558 .64317 L F
.55681 .64199 m .55822 .63056 L .51532 .6318 L F
.436 .103 .302 r
.67955 .60484 m .64497 .60344 L .64115 .617 L F
.67955 .60484 m .68463 .59079 L .64497 .60344 L F
.29 .111 .457 r
.79495 .47809 m .76667 .48339 L .7658 .50254 L F
.79495 .47809 m .79593 .45859 L .76667 .48339 L F
.545 .164 .271 r
.59738 .63727 m .55822 .63056 L .55681 .64199 L F
.59738 .63727 m .60044 .62561 L .55822 .63056 L F
.698 .288 .265 r
.47448 .64079 m .47256 .6293 L .43074 .62311 L F
.653 .255 .278 r
.51558 .64317 m .47256 .6293 L .47448 .64079 L F
.32 .07 .369 r
.75922 .53853 m .72945 .54167 L .72596 .55869 L F
.75922 .53853 m .76332 .52096 L .72945 .54167 L F
.813 .447 .364 r
.38648 .59958 m .34353 .57018 L .34776 .58572 L F
.8 .398 .29 r
.39069 .61329 m .38648 .59958 L .34776 .58572 L F
.76 .373 .322 r
.43074 .62311 m .38648 .59958 L .39069 .61329 L F
.861 .515 .396 r
.34353 .57018 m .30373 .53507 L .3074 .55226 L F
.853 .472 .327 r
.34776 .58572 m .34353 .57018 L .3074 .55226 L F
.476 .102 .25 r
.63649 .62905 m .60044 .62561 L .59738 .63727 L F
.63649 .62905 m .64115 .617 L .60044 .62561 L F
.941 .674 .503 r
.26797 .47538 m .24142 .42951 L .24055 .44954 L F
.945 .648 .444 r
.26885 .49464 m .26797 .47538 L .24055 .44954 L F
.74 .315 .24 r
.4343 .63488 m .43074 .62311 L .39069 .61329 L F
.698 .288 .265 r
.47448 .64079 m .43074 .62311 L .4343 .63488 L F
.905 .581 .422 r
.30373 .53507 m .26885 .49464 L .27141 .51323 L F
.901 .543 .354 r
.3074 .55226 m .30373 .53507 L .27141 .51323 L F
.239 .037 .391 r
.79214 .49703 m .7658 .50254 L .76332 .52096 L F
.79214 .49703 m .79495 .47809 L .7658 .50254 L F
.202 .078 .478 r
.81923 .43085 m .79513 .43863 L .79593 .45859 L F
.81923 .43085 m .81833 .41067 L .79513 .43863 L F
.336 .012 .259 r
.7148 .58931 m .68463 .59079 L .67955 .60484 L F
.7148 .58931 m .72108 .57461 L .68463 .59079 L F
.388 .02 .213 r
.67334 .61747 m .64115 .617 L .63649 .62905 L F
.67334 .61747 m .67955 .60484 L .64115 .617 L F
.62 .182 .186 r
.51589 .65285 m .51558 .64317 L .47448 .64079 L F
.567 .139 .188 r
.55515 .65173 m .51558 .64317 L .51589 .65285 L F
.55515 .65173 m .55681 .64199 L .51558 .64317 L F
.267 0 .29 r
.75347 .55512 m .72596 .55869 L .72108 .57461 L F
.75347 .55512 m .75922 .53853 L .72596 .55869 L F
.503 .083 .176 r
.59377 .64726 m .55681 .64199 L .55515 .65173 L F
.59377 .64726 m .59738 .63727 L .55681 .64199 L F
.853 .472 .327 r
.34776 .58572 m .3074 .55226 L .31254 .56839 L F
.836 .417 .24 r
.35322 .59997 m .34776 .58572 L .31254 .56839 L F
.8 .398 .29 r
.39069 .61329 m .34776 .58572 L .35322 .59997 L F
.667 .214 .169 r
.47676 .65059 m .47448 .64079 L .4343 .63488 L F
.62 .182 .186 r
.51589 .65285 m .47448 .64079 L .47676 .65059 L F
.777 .334 .198 r
.39584 .62551 m .39069 .61329 L .35322 .59997 L F
.74 .315 .24 r
.4343 .63488 m .39069 .61329 L .39584 .62551 L F
.945 .648 .444 r
.26885 .49464 m .24055 .44954 L .24154 .46918 L F
.943 .612 .373 r
.27141 .51323 m .26885 .49464 L .24154 .46918 L F
.979 .717 .463 r
.24055 .44954 m .24142 .42951 L .22034 .40066 L F
.425 .011 .148 r
.63097 .63949 m .59738 .63727 L .59377 .64726 L F
.63097 .63949 m .63649 .62905 L .59738 .63727 L F
.901 .543 .354 r
.3074 .55226 m .27141 .51323 L .27567 .53101 L F
.888 .492 .268 r
.31254 .56839 m .3074 .55226 L .27567 .53101 L F
.177 0 .31 r
.78748 .51525 m .76332 .52096 L .75922 .53853 L F
.78748 .51525 m .79214 .49703 L .76332 .52096 L F
.138 0 .407 r
.81814 .45077 m .79593 .45859 L .79495 .47809 L F
.81814 .45077 m .81923 .43085 L .79593 .45859 L F
.706 .237 .135 r
.43851 .645 m .4343 .63488 L .39584 .62551 L F
.667 .214 .169 r
.47676 .65059 m .4343 .63488 L .43851 .645 L F
.273 0 .155 r
.70713 .60266 m .67955 .60484 L .67334 .61747 L F
.70713 .60266 m .7148 .58931 L .67955 .60484 L F
.199 0 .19 r
.74609 .57061 m .72108 .57461 L .7148 .58931 L F
.74609 .57061 m .75347 .55512 L .72108 .57461 L F
.324 0 .099 r
.666 .62854 m .63649 .62905 L .63097 .63949 L F
.666 .62854 m .67334 .61747 L .63649 .62905 L F
.943 .612 .373 r
.27141 .51323 m .24154 .46918 L .24443 .48829 L F
.933 .564 .283 r
.27567 .53101 m .27141 .51323 L .24443 .48829 L F
.979 .717 .463 r
.24055 .44954 m .22034 .40066 L .21939 .42092 L F
.977 .683 .385 r
.24154 .46918 m .24055 .44954 L .21939 .42092 L F
.836 .417 .24 r
.35322 .59997 m .31254 .56839 L .31917 .58334 L F
.806 .343 .13 r
.3599 .61282 m .35322 .59997 L .31917 .58334 L F
.777 .334 .198 r
.39584 .62551 m .35322 .59997 L .3599 .61282 L F
.57 .085 .065 r
.51625 .66071 m .51589 .65285 L .47676 .65059 L F
.513 .04 .068 r
.55324 .65966 m .51589 .65285 L .51625 .66071 L F
.55324 .65966 m .55515 .65173 L .51589 .65285 L F
.443 0 .052 r
.58961 .65547 m .55515 .65173 L .55324 .65966 L F
.58961 .65547 m .59377 .64726 L .55515 .65173 L F
.738 .249 .078 r
.40193 .63614 m .39584 .62551 L .3599 .61282 L F
.706 .237 .135 r
.43851 .645 m .39584 .62551 L .40193 .63614 L F
.06 0 .319 r
.81505 .47028 m .79495 .47809 L .79214 .49703 L F
.81505 .47028 m .81814 .45077 L .79495 .47809 L F
.616 .117 .043 r
.47939 .6586 m .47676 .65059 L .43851 .645 L F
.57 .085 .065 r
.51625 .66071 m .47676 .65059 L .47939 .6586 L F
.888 .492 .268 r
.31254 .56839 m .27567 .53101 L .28165 .54786 L F
.863 .425 .16 r
.31917 .58334 m .31254 .56839 L .28165 .54786 L F
.1 0 .208 r
.78097 .53264 m .75922 .53853 L .75347 .55512 L F
.78097 .53264 m .78748 .51525 L .75922 .53853 L F
.353 0 .015 r
.62462 .6482 m .59377 .64726 L .58961 .65547 L F
.62462 .6482 m .63097 .63949 L .59377 .64726 L F
.011 0 .418 r
.83571 .4007 m .81833 .41067 L .81923 .43085 L F
.83571 .4007 m .83476 .38027 L .81833 .41067 L F
.652 .135 0 r
.44338 .65336 m .43851 .645 L .40193 .63614 L F
.616 .117 .043 r
.47939 .6586 m .43851 .645 L .44338 .65336 L F
.19 0 .022 r
.69807 .61455 m .67334 .61747 L .666 .62854 L F
.69807 .61455 m .70713 .60266 L .67334 .61747 L F
.933 .564 .283 r
.27567 .53101 m .24443 .48829 L .24922 .50676 L F
.907 .498 .172 r
.28165 .54786 m .27567 .53101 L .24922 .50676 L F
.977 .683 .385 r
.24154 .46918 m .21939 .42092 L .22048 .44098 L F
.964 .633 .287 r
.24443 .48829 m .24154 .46918 L .22048 .44098 L F
.114 0 .064 r
.73707 .58487 m .7148 .58931 L .70713 .60266 L F
.73707 .58487 m .74609 .57061 L .7148 .58931 L F
0 0 .209 r
.80992 .48925 m .79214 .49703 L .78748 .51525 L F
.80992 .48925 m .81505 .47028 L .79214 .49703 L F
.237 0 0 r
.65755 .63794 m .63097 .63949 L .62462 .6482 L F
.65755 .63794 m .666 .62854 L .63097 .63949 L F
.806 .343 .13 r
.3599 .61282 m .31917 .58334 L .32727 .59698 L F
.754 .244 0 r
.36779 .62415 m .3599 .61282 L .32727 .59698 L F
.738 .249 .078 r
.40193 .63614 m .3599 .61282 L .36779 .62415 L F
.992 .75 .389 r
.21939 .42092 m .22034 .40066 L .2063 .36957 L F
.005 0 .08 r
.7726 .54905 m .75347 .55512 L .74609 .57061 L F
.7726 .54905 m .78097 .53264 L .75347 .55512 L F
.863 .425 .16 r
.31917 .58334 m .28165 .54786 L .28934 .56364 L F
.816 .334 .025 r
.32727 .59698 m .31917 .58334 L .28934 .56364 L F
0 0 .317 r
.83455 .42105 m .81923 .43085 L .81814 .45077 L F
.83455 .42105 m .83571 .4007 L .81923 .43085 L F
.492 0 0 r
.51666 .66666 m .51625 .66071 L .47939 .6586 L F
.432 0 0 r
.55108 .66569 m .51625 .66071 L .51666 .66666 L F
.55108 .66569 m .55324 .65966 L .51625 .66071 L F
.672 .136 0 r
.40896 .64506 m .40193 .63614 L .36779 .62415 L F
.652 .135 0 r
.44338 .65336 m .40193 .63614 L .40896 .64506 L F
.354 0 0 r
.58491 .6618 m .55324 .65966 L .55108 .66569 L F
.58491 .6618 m .58961 .65547 L .55324 .65966 L F
.537 0 0 r
.48236 .6647 m .47939 .6586 L .44338 .65336 L F
.492 0 0 r
.51666 .66666 m .47939 .6586 L .48236 .6647 L F
.964 .633 .287 r
.24443 .48829 m .22048 .44098 L .22363 .4607 L F
.932 .564 .165 r
.24922 .50676 m .24443 .48829 L .22363 .4607 L F
.253 0 0 r
.61745 .65506 m .58961 .65547 L .58491 .6618 L F
.61745 .65506 m .62462 .6482 L .58961 .65547 L F
.907 .498 .172 r
.28165 .54786 m .24922 .50676 L .25593 .52444 L F
.859 .409 .034 r
.28934 .56364 m .28165 .54786 L .25593 .52444 L F
.006 0 0 r
.72644 .59776 m .70713 .60266 L .69807 .61455 L F
.72644 .59776 m .73707 .58487 L .70713 .60266 L F
.563 0 0 r
.44887 .65985 m .44338 .65336 L .40896 .64506 L F
.537 0 0 r
.48236 .6647 m .44338 .65336 L .44887 .65985 L F
.082 0 0 r
.68766 .62487 m .666 .62854 L .65755 .63794 L F
.68766 .62487 m .69807 .61455 L .666 .62854 L F
.992 .75 .389 r
.21939 .42092 m .2063 .36957 L .2053 .39008 L F
.969 .695 .276 r
.22048 .44098 m .21939 .42092 L .2053 .39008 L F
0 0 .074 r
.80275 .50754 m .78748 .51525 L .78097 .53264 L F
.80275 .50754 m .80992 .48925 L .78748 .51525 L F
0 0 .193 r
.83123 .4412 m .81814 .45077 L .81505 .47028 L F
.83123 .4412 m .83455 .42105 L .81814 .45077 L F
0 0 0 r
.76239 .56436 m .74609 .57061 L .73707 .58487 L F
.76239 .56436 m .7726 .54905 L .74609 .57061 L F
.754 .244 0 r
.36779 .62415 m .32727 .59698 L .33683 .60919 L F
.667 .115 0 r
.37687 .63384 m .36779 .62415 L .33683 .60919 L F
.672 .136 0 r
.40896 .64506 m .36779 .62415 L .37687 .63384 L F
.119 0 0 r
.64801 .64557 m .62462 .6482 L .61745 .65506 L F
.64801 .64557 m .65755 .63794 L .62462 .6482 L F
.816 .334 .025 r
.32727 .59698 m .28934 .56364 L .29874 .57824 L F
.737 .214 0 r
.33683 .60919 m .32727 .59698 L .29874 .57824 L F
0 0 .301 r
.84465 .36874 m .83476 .38027 L .83571 .4007 L F
.84465 .36874 m .84364 .34806 L .83476 .38027 L F
.567 0 0 r
.4169 .65216 m .40896 .64506 L .37687 .63384 L F
.563 0 0 r
.44887 .65985 m .40896 .64506 L .4169 .65216 L F
.932 .564 .165 r
.24922 .50676 m .22363 .4607 L .22886 .47994 L F
.874 .469 .018 r
.25593 .52444 m .24922 .50676 L .22886 .47994 L F
.374 0 0 r
.51712 .67059 m .51666 .66666 L .48236 .6647 L F
.312 0 0 r
.54867 .6697 m .51666 .66666 L .51712 .67059 L F
.54867 .6697 m .55108 .66569 L .51666 .66666 L F
.227 0 0 r
.57968 .66615 m .55108 .66569 L .54867 .6697 L F
.57968 .66615 m .58491 .6618 L .55108 .66569 L F
.859 .409 .034 r
.28934 .56364 m .25593 .52444 L .26456 .5412 L F
.778 .291 0 r
.29874 .57824 m .28934 .56364 L .26456 .5412 L F
.969 .695 .276 r
.22048 .44098 m .2053 .39008 L .20645 .4106 L F
.921 .614 .137 r
.22363 .4607 m .22048 .44098 L .20645 .4106 L F
.413 0 0 r
.48567 .6688 m .48236 .6647 L .44887 .65985 L F
.374 0 0 r
.51712 .67059 m .48236 .6647 L .48567 .6688 L F
0 0 0 r
.79355 .52501 m .78097 .53264 L .7726 .54905 L F
.79355 .52501 m .80275 .50754 L .78097 .53264 L F
0 0 .044 r
.82573 .46099 m .81505 .47028 L .80992 .48925 L F
.82573 .46099 m .83123 .4412 L .81505 .47028 L F
0 0 0 r
.71423 .60918 m .69807 .61455 L .68766 .62487 L F
.71423 .60918 m .72644 .59776 L .69807 .61455 L F
.115 0 0 r
.60948 .65999 m .58491 .6618 L .57968 .66615 L F
.60948 .65999 m .61745 .65506 L .58491 .6618 L F
0 0 0 r
.67591 .63348 m .65755 .63794 L .64801 .64557 L F
.67591 .63348 m .68766 .62487 L .65755 .63794 L F
.428 0 0 r
.45499 .66436 m .44887 .65985 L .4169 .65216 L F
.413 0 0 r
.48567 .6688 m .44887 .65985 L .45499 .66436 L F
.925 .733 .247 r
.2053 .39008 m .2063 .36957 L .20003 .33691 L F
0 0 0 r
.75037 .57844 m .73707 .58487 L .72644 .59776 L F
.75037 .57844 m .76239 .56436 L .73707 .58487 L F
0 0 .156 r
.84343 .38957 m .83571 .4007 L .83455 .42105 L F
.84343 .38957 m .84465 .36874 L .83571 .4007 L F
.737 .214 0 r
.33683 .60919 m .29874 .57824 L .30983 .59151 L F
.616 .064 0 r
.34784 .61985 m .33683 .60919 L .30983 .59151 L F
.667 .115 0 r
.37687 .63384 m .33683 .60919 L .34784 .61985 L F
.535 0 0 r
.38713 .64178 m .37687 .63384 L .34784 .61985 L F
.567 0 0 r
.4169 .65216 m .37687 .63384 L .38713 .64178 L F
.874 .469 .018 r
.25593 .52444 m .22886 .47994 L .23618 .49856 L F
.78 .345 0 r
.26456 .5412 m .25593 .52444 L .23618 .49856 L F
0 0 0 r
.63743 .65132 m .61745 .65506 L .60948 .65999 L F
.63743 .65132 m .64801 .64557 L .61745 .65506 L F
.921 .614 .137 r
.22363 .4607 m .20645 .4106 L .2098 .43097 L F
.84 .504 0 r
.22886 .47994 m .22363 .4607 L .2098 .43097 L F
.778 .291 0 r
.29874 .57824 m .26456 .5412 L .2751 .5569 L F
.657 .144 0 r
.30983 .59151 m .29874 .57824 L .2751 .5569 L F
.412 0 0 r
.42572 .65734 m .4169 .65216 L .38713 .64178 L F
.428 0 0 r
.45499 .66436 m .4169 .65216 L .42572 .65734 L F
0 0 0 r
.81805 .48029 m .80992 .48925 L .80275 .50754 L F
.81805 .48029 m .82573 .46099 L .80992 .48925 L F
.78234 .54152 m .7726 .54905 L .76239 .56436 L F
.78234 .54152 m .79355 .52501 L .7726 .54905 L F
.205 0 0 r
.51762 .6724 m .51712 .67059 L .48567 .6688 L F
.145 0 0 r
.54604 .6716 m .51712 .67059 L .51762 .6724 L F
.54604 .6716 m .54867 .6697 L .51712 .67059 L F
.925 .733 .247 r
.2053 .39008 m .20003 .33691 L .19898 .35768 L F
.846 .631 .088 r
.20645 .4106 m .2053 .39008 L .19898 .35768 L F
.058 0 0 r
.57394 .66841 m .54867 .6697 L .54604 .6716 L F
.57394 .66841 m .57968 .66615 L .54867 .6697 L F
0 0 0 r
.70048 .619 m .68766 .62487 L .67591 .63348 L F
.70048 .619 m .71423 .60918 L .68766 .62487 L F
.238 0 0 r
.48931 .67079 m .48567 .6688 L .45499 .66436 L F
.205 0 0 r
.51762 .6724 m .48567 .6688 L .48931 .67079 L F
0 0 0 r
.83996 .4104 m .83455 .42105 L .83123 .4412 L F
.83996 .4104 m .84343 .38957 L .83455 .42105 L F
.73657 .59115 m .72644 .59776 L .71423 .60918 L F
.73657 .59115 m .75037 .57844 L .72644 .59776 L F
.66289 .6403 m .64801 .64557 L .63743 .65132 L F
.66289 .6403 m .67591 .63348 L .64801 .64557 L F
.60073 .66288 m .57968 .66615 L .57394 .66841 L F
.60073 .66288 m .60948 .65999 L .57968 .66615 L F
.78 .345 0 r
.26456 .5412 m .23618 .49856 L .24559 .51641 L F
.647 .195 0 r
.2751 .5569 m .26456 .5412 L .24559 .51641 L F
.84 .504 0 r
.22886 .47994 m .2098 .43097 L .21537 .45106 L F
.722 .366 0 r
.23618 .49856 m .22886 .47994 L .21537 .45106 L F
.242 0 0 r
.4617 .6668 m .45499 .66436 L .42572 .65734 L F
.238 0 0 r
.48931 .67079 m .45499 .66436 L .4617 .6668 L F
.616 .064 0 r
.34784 .61985 m .30983 .59151 L .32257 .60334 L F
.451 0 0 r
.36024 .62885 m .34784 .61985 L .32257 .60334 L F
.535 0 0 r
.38713 .64178 m .34784 .61985 L .36024 .62885 L F
.356 0 0 r
.39851 .64786 m .38713 .64178 L .36024 .62885 L F
.412 0 0 r
.42572 .65734 m .38713 .64178 L .39851 .64786 L F
0 0 .101 r
.84539 .33572 m .84364 .34806 L .84465 .36874 L F
.84539 .33572 m .84437 .31478 L .84364 .34806 L F
0 0 0 r
.8082 .49894 m .80275 .50754 L .79355 .52501 L F
.8082 .49894 m .81805 .48029 L .80275 .50754 L F
.657 .144 0 r
.30983 .59151 m .2751 .5569 L .28751 .57141 L F
.495 0 0 r
.32257 .60334 m .30983 .59151 L .28751 .57141 L F
0 0 0 r
.76915 .55694 m .76239 .56436 L .75037 .57844 L F
.76915 .55694 m .78234 .54152 L .76239 .56436 L F
.62583 .6551 m .60948 .65999 L .60073 .66288 L F
.62583 .6551 m .63743 .65132 L .60948 .65999 L F
.846 .631 .088 r
.20645 .4106 m .19898 .35768 L .20018 .37867 L F
.733 .498 0 r
.2098 .43097 m .20645 .4106 L .20018 .37867 L F
0 0 0 r
.83421 .43109 m .83123 .4412 L .82573 .46099 L F
.83421 .43109 m .83996 .4104 L .83123 .4412 L F
.242 0 0 r
.4617 .6668 m .42572 .65734 L .4354 .6605 L F
0 .371 .685 r
.4354 .6605 m .42572 .65734 L .39851 .64786 L F
.403 .83 .669 r
.68524 .62711 m .67591 .63348 L .66289 .6403 L F
.68524 .62711 m .70048 .619 L .67591 .63348 L F
.496 .861 .627 r
.72106 .60237 m .71423 .60918 L .70048 .619 L F
.72106 .60237 m .73657 .59115 L .71423 .60918 L F
.647 .195 0 r
.2751 .5569 m .24559 .51641 L .25706 .53336 L F
0 0 .508 r
.28751 .57141 m .2751 .5569 L .25706 .53336 L F
.722 .366 0 r
.23618 .49856 m .21537 .45106 L .22315 .47071 L F
0 0 .373 r
.24559 .51641 m .23618 .49856 L .22315 .47071 L F
0 .575 .743 r
.51817 .67202 m .51762 .6724 L .48931 .67079 L F
.053 .62 .74 r
.54317 .67132 m .51762 .6724 L .51817 .67202 L F
.54317 .67132 m .54604 .6716 L .51762 .6724 L F
0 0 0 r
.19898 .35768 m .20003 .33691 L .20209 .30345 L F
.133 .68 .756 r
.56772 .66851 m .54604 .6716 L .54317 .67132 L F
.56772 .66851 m .57394 .66841 L .54604 .6716 L F
.748 .637 .075 r
.84415 .35704 m .84465 .36874 L .84343 .38957 L F
.84415 .35704 m .84539 .33572 L .84465 .36874 L F
0 .546 .765 r
.49326 .6706 m .48931 .67079 L .4617 .6668 L F
0 .575 .743 r
.51817 .67202 m .48931 .67079 L .49326 .6706 L F
.355 .82 .74 r
.64863 .64521 m .63743 .65132 L .62583 .6551 L F
.64863 .64521 m .66289 .6403 L .63743 .65132 L F
.692 .87 .473 r
.79621 .51678 m .79355 .52501 L .78234 .54152 L F
.79621 .51678 m .8082 .49894 L .79355 .52501 L F
.451 0 0 r
.36024 .62885 m .32257 .60334 L .3369 .61361 L F
.356 0 0 r
.39851 .64786 m .36024 .62885 L .374 .63608 L F
0 .279 .704 r
.374 .63608 m .36024 .62885 L .3369 .61361 L F
.733 .498 0 r
.2098 .43097 m .20018 .37867 L .20366 .39975 L F
0 0 .258 r
.21537 .45106 m .2098 .43097 L .20366 .39975 L F
.234 .752 .789 r
.59126 .66364 m .57394 .66841 L .56772 .66851 L F
.59126 .66364 m .60073 .66288 L .57394 .66841 L F
.624 .907 .613 r
.75403 .57112 m .75037 .57844 L .73657 .59115 L F
.75403 .57112 m .76915 .55694 L .75037 .57844 L F
.495 0 0 r
.32257 .60334 m .28751 .57141 L .30174 .5846 L F
0 .189 .669 r
.3369 .61361 m .32257 .60334 L .30174 .5846 L F
0 .397 .765 r
.41099 .65199 m .39851 .64786 L .374 .63608 L F
0 .371 .685 r
.4354 .6605 m .39851 .64786 L .41099 .65199 L F
.777 .825 .353 r
.82618 .45147 m .82573 .46099 L .81805 .48029 L F
.82618 .45147 m .83421 .43109 L .82573 .46099 L F
0 .532 .801 r
.46899 .66709 m .4617 .6668 L .4354 .6605 L F
0 .546 .765 r
.49326 .6706 m .4617 .6668 L .46899 .66709 L F
.351 .827 .831 r
.61327 .65681 m .60073 .66288 L .59126 .66364 L F
.61327 .65681 m .62583 .6551 L .60073 .66288 L F
0 0 .373 r
.24559 .51641 m .22315 .47071 L .23314 .48978 L F
0 0 .528 r
.25706 .53336 m .24559 .51641 L .23314 .48978 L F
0 0 0 r
.19898 .35768 m .20209 .30345 L .20103 .32448 L F
0 0 .15 r
.20018 .37867 m .19898 .35768 L .20103 .32448 L F
0 0 .508 r
.28751 .57141 m .25706 .53336 L .27056 .54927 L F
0 .129 .657 r
.30174 .5846 m .28751 .57141 L .27056 .54927 L F
.85 .757 .245 r
.84061 .37859 m .84343 .38957 L .83996 .4104 L F
.84061 .37859 m .84415 .35704 L .84343 .38957 L F
0 .529 .845 r
.44589 .66155 m .4354 .6605 L .41099 .65199 L F
0 .532 .801 r
.46899 .66709 m .4354 .6605 L .44589 .66155 L F
.59 .938 .77 r
.70391 .61199 m .70048 .619 L .68524 .62711 L F
.70391 .61199 m .72106 .60237 L .70048 .619 L F
.513 .912 .815 r
.6686 .6334 m .66289 .6403 L .64863 .64521 L F
.6686 .6334 m .68524 .62711 L .66289 .6403 L F
.764 .947 .616 r
.78212 .53369 m .78234 .54152 L .76915 .55694 L F
.78212 .53369 m .79621 .51678 L .78234 .54152 L F
0 0 .258 r
.21537 .45106 m .20366 .39975 L .20943 .42074 L F
0 0 .415 r
.22315 .47071 m .21537 .45106 L .20943 .42074 L F
.847 .908 .501 r
.8159 .47139 m .81805 .48029 L .8082 .49894 L F
.8159 .47139 m .82618 .45147 L .81805 .48029 L F
.694 .968 .743 r
.73707 .58394 m .73657 .59115 L .72106 .60237 L F
.73707 .58394 m .75403 .57112 L .73657 .59115 L F
0 .279 .704 r
.374 .63608 m .3369 .61361 L .35278 .62221 L F
0 .428 .834 r
.38904 .64143 m .374 .63608 L .35278 .62221 L F
0 .397 .765 r
.41099 .65199 m .374 .63608 L .38904 .64143 L F
.474 .895 .874 r
.63323 .64814 m .62583 .6551 L .61327 .65681 L F
.63323 .64814 m .64863 .64521 L .62583 .6551 L F
.198 .707 .898 r
.51877 .66937 m .51817 .67202 L .49326 .6706 L F
.243 .745 .897 r
.5401 .66877 m .51817 .67202 L .51877 .66937 L F
.5401 .66877 m .54317 .67132 L .51817 .67202 L F
0 .189 .669 r
.3369 .61361 m .30174 .5846 L .31775 .59634 L F
0 .337 .795 r
.35278 .62221 m .3369 .61361 L .31775 .59634 L F
.307 .79 .904 r
.56104 .66637 m .54317 .67132 L .5401 .66877 L F
.56104 .66637 m .56772 .66851 L .54317 .67132 L F
.884 .657 .135 r
.83749 .30247 m .84437 .31478 L .84539 .33572 L F
.83749 .30247 m .83647 .28128 L .84437 .31478 L F
.174 .677 .908 r
.49751 .66816 m .49326 .6706 L .46899 .66709 L F
.198 .707 .898 r
.51877 .66937 m .49326 .6706 L .49751 .66816 L F
.048 .534 .886 r
.42449 .65408 m .41099 .65199 L .38904 .64143 L F
0 .529 .845 r
.44589 .66155 m .41099 .65199 L .42449 .65408 L F
0 0 .15 r
.20018 .37867 m .20103 .32448 L .20224 .34597 L F
0 0 .31 r
.20366 .39975 m .20018 .37867 L .20224 .34597 L F
.384 .838 .919 r
.5811 .66221 m .56772 .66851 L .56104 .66637 L F
.5811 .66221 m .59126 .66364 L .56772 .66851 L F
0 0 .528 r
.25706 .53336 m .23314 .48978 L .24531 .5081 L F
0 .1 .654 r
.27056 .54927 m .25706 .53336 L .24531 .5081 L F
.917 .845 .395 r
.83475 .40022 m .83996 .4104 L .83421 .43109 L F
.83475 .40022 m .84061 .37859 L .83996 .4104 L F
.17 .656 .924 r
.47681 .66516 m .46899 .66709 L .44589 .66155 L F
.174 .677 .908 r
.49751 .66816 m .46899 .66709 L .47681 .66516 L F
0 .129 .657 r
.30174 .5846 m .27056 .54927 L .28601 .56398 L F
0 .271 .769 r
.31775 .59634 m .30174 .5846 L .28601 .56398 L F
0 0 .415 r
.22315 .47071 m .20943 .42074 L .21749 .4415 L F
0 0 .546 r
.23314 .48978 m .22315 .47071 L .21749 .4415 L F
.806 .987 .727 r
.76601 .54949 m .76915 .55694 L .75403 .57112 L F
.76601 .54949 m .78212 .53369 L .76915 .55694 L F
.65 .969 .868 r
.68521 .6199 m .68524 .62711 L .6686 .6334 L F
.68521 .6199 m .70391 .61199 L .68524 .62711 L F
.469 .882 .936 r
.59982 .65638 m .59126 .66364 L .5811 .66221 L F
.59982 .65638 m .61327 .65681 L .59126 .66364 L F
.886 .959 .62 r
.8034 .49068 m .8082 .49894 L .79621 .51678 L F
.8034 .49068 m .8159 .47139 L .8082 .49894 L F
.588 .944 .908 r
.65065 .6378 m .64863 .64521 L .63323 .64814 L F
.65065 .6378 m .6686 .6334 L .64863 .64521 L F
0 0 .2 r
.20103 .32448 m .20209 .30345 L .21287 .27009 L F
.185 .64 .941 r
.45713 .66043 m .44589 .66155 L .42449 .65408 L F
.17 .656 .924 r
.47681 .66516 m .44589 .66155 L .45713 .66043 L F
.734 .991 .835 r
.71834 .59526 m .72106 .60237 L .70391 .61199 L F
.71834 .59526 m .73707 .58394 L .72106 .60237 L F
.95 .75 .29 r
.83625 .3243 m .84539 .33572 L .84415 .35704 L F
.83625 .3243 m .83749 .30247 L .84539 .33572 L F
0 .337 .795 r
.35278 .62221 m .31775 .59634 L .33544 .60651 L F
.046 .457 .879 r
.37012 .62902 m .35278 .62221 L .33544 .60651 L F
0 .428 .834 r
.38904 .64143 m .35278 .62221 L .37012 .62902 L F
0 0 .31 r
.20366 .39975 m .20224 .34597 L .20575 .36777 L F
0 0 .444 r
.20943 .42074 m .20366 .39975 L .20575 .36777 L F
.114 .541 .916 r
.4053 .64483 m .38904 .64143 L .37012 .62902 L F
.048 .534 .886 r
.42449 .65408 m .38904 .64143 L .4053 .64483 L F
.952 .901 .518 r
.82658 .42174 m .83421 .43109 L .82618 .45147 L F
.82658 .42174 m .83475 .40022 L .83421 .43109 L F
0 .1 .654 r
.27056 .54927 m .24531 .5081 L .2596 .52553 L F
0 .23 .749 r
.28601 .56398 m .27056 .54927 L .2596 .52553 L F
.554 .918 .95 r
.61675 .649 m .61327 .65681 L .59982 .65638 L F
.61675 .649 m .63323 .64814 L .61327 .65681 L F
0 .271 .769 r
.31775 .59634 m .28601 .56398 L .30336 .57737 L F
.022 .387 .847 r
.33544 .60651 m .31775 .59634 L .30336 .57737 L F
0 0 .546 r
.23314 .48978 m .21749 .4415 L .22784 .46187 L F
0 .098 .649 r
.24531 .5081 m .23314 .48978 L .22784 .46187 L F
.358 .778 .976 r
.5194 .66439 m .51877 .66937 L .49751 .66816 L F
.392 .807 .976 r
.53684 .6639 m .51877 .66937 L .5194 .66439 L F
.53684 .6639 m .5401 .66877 L .51877 .66937 L F
.216 .629 .953 r
.43895 .65406 m .42449 .65408 L .4053 .64483 L F
.185 .64 .941 r
.45713 .66043 m .42449 .65408 L .43895 .65406 L F
.823 1 .807 r
.74795 .56407 m .75403 .57112 L .73707 .58394 L F
.74795 .56407 m .76601 .54949 L .75403 .57112 L F
.437 .837 .978 r
.55394 .66193 m .5401 .66877 L .53684 .6639 L F
.55394 .66193 m .56104 .66637 L .5401 .66877 L F
.336 .751 .979 r
.50203 .6634 m .49751 .66816 L .47681 .66516 L F
.358 .778 .976 r
.5194 .66439 m .49751 .66816 L .50203 .6634 L F
.9 .982 .711 r
.78873 .50919 m .79621 .51678 L .78212 .53369 L F
.78873 .50919 m .8034 .49068 L .79621 .51678 L F
0 0 .2 r
.20103 .32448 m .21287 .27009 L .21183 .29137 L F
0 0 .34 r
.20224 .34597 m .20103 .32448 L .21183 .29137 L F
.49 .866 .981 r
.5703 .65853 m .56104 .66637 L .55394 .66193 L F
.5703 .65853 m .5811 .66221 L .56104 .66637 L F
.682 .968 .927 r
.66507 .62599 m .6686 .6334 L .65065 .6378 L F
.66507 .62599 m .68521 .6199 L .6686 .6334 L F
.985 .814 .417 r
.83274 .34659 m .84415 .35704 L .84061 .37859 L F
.83274 .34659 m .83625 .3243 L .84415 .35704 L F
.328 .727 .981 r
.48512 .66094 m .47681 .66516 L .45713 .66043 L F
.336 .751 .979 r
.50203 .6634 m .47681 .66516 L .48512 .66094 L F
.75 .988 .895 r
.69797 .60498 m .70391 .61199 L .68521 .6199 L F
.69797 .60498 m .71834 .59526 L .70391 .61199 L F
0 0 .444 r
.20943 .42074 m .20575 .36777 L .21159 .38972 L F
0 0 .551 r
.21749 .4415 m .20943 .42074 L .21159 .38972 L F
.631 .941 .958 r
.63148 .6402 m .63323 .64814 L .61675 .649 L F
.63148 .6402 m .65065 .6378 L .63323 .64814 L F
.963 .932 .615 r
.81612 .443 m .82618 .45147 L .8159 .47139 L F
.81612 .443 m .82658 .42174 L .82618 .45147 L F
.547 .891 .983 r
.58555 .65376 m .5811 .66221 L .5703 .65853 L F
.58555 .65376 m .59982 .65638 L .5811 .66221 L F
0 .23 .749 r
.28601 .56398 m .2596 .52553 L .27594 .54192 L F
.041 .337 .817 r
.30336 .57737 m .28601 .56398 L .27594 .54192 L F
.046 .457 .879 r
.37012 .62902 m .33544 .60651 L .35471 .61501 L F
.188 .547 .929 r
.38882 .63397 m .37012 .62902 L .35471 .61501 L F
.114 .541 .916 r
.4053 .64483 m .37012 .62902 L .38882 .63397 L F
.332 .707 .983 r
.46908 .65706 m .45713 .66043 L .43895 .65406 L F
.328 .727 .981 r
.48512 .66094 m .45713 .66043 L .46908 .65706 L F
0 .098 .649 r
.24531 .5081 m .22784 .46187 L .24042 .48167 L F
0 .212 .727 r
.2596 .52553 m .24531 .5081 L .24042 .48167 L F
.257 .62 .959 r
.42269 .64618 m .4053 .64483 L .38882 .63397 L F
.216 .629 .953 r
.43895 .65406 m .4053 .64483 L .42269 .64618 L F
.978 .699 .311 r
.8207 .26996 m .83647 .28128 L .83749 .30247 L F
.8207 .26996 m .81973 .24851 L .83647 .28128 L F
.022 .387 .847 r
.33544 .60651 m .30336 .57737 L .32249 .58931 L F
.153 .479 .898 r
.35471 .61501 m .33544 .60651 L .32249 .58931 L F
.822 .993 .862 r
.72806 .57727 m .73707 .58394 L .71834 .59526 L F
.72806 .57727 m .74795 .56407 L .73707 .58394 L F
.898 .986 .779 r
.77198 .52675 m .78212 .53369 L .76601 .54949 L F
.77198 .52675 m .78873 .50919 L .78212 .53369 L F
.602 .908 .982 r
.5993 .64772 m .59982 .65638 L .58555 .65376 L F
.5993 .64772 m .61675 .649 L .59982 .65638 L F
0 0 .34 r
.20224 .34597 m .21183 .29137 L .21302 .31337 L F
0 0 .453 r
.20575 .36777 m .20224 .34597 L .21302 .31337 L F
.996 .853 .519 r
.82693 .36918 m .84061 .37859 L .83475 .40022 L F
.82693 .36918 m .83274 .34659 L .84061 .37859 L F
0 0 .551 r
.21749 .4415 m .21159 .38972 L .21973 .41165 L F
0 .115 .635 r
.22784 .46187 m .21749 .4415 L .21973 .41165 L F
.347 .69 .981 r
.45428 .65186 m .43895 .65406 L .42269 .64618 L F
.332 .707 .983 r
.46908 .65706 m .43895 .65406 L .45428 .65186 L F
.959 .946 .689 r
.80341 .46382 m .8159 .47139 L .8034 .49068 L F
.80341 .46382 m .81612 .443 L .8159 .47139 L F
.695 .948 .957 r
.64361 .63019 m .65065 .6378 L .63148 .6402 L F
.64361 .63019 m .66507 .62599 L .65065 .6378 L F
.751 .969 .93 r
.67607 .61298 m .68521 .6199 L .66507 .62599 L F
.67607 .61298 m .69797 .60498 L .68521 .6199 L F
.041 .337 .817 r
.30336 .57737 m .27594 .54192 L .29425 .55712 L F
.154 .425 .864 r
.32249 .58931 m .30336 .57737 L .29425 .55712 L F
.47 .802 .999 r
.52007 .65704 m .5194 .66439 L .50203 .6634 L F
.494 .823 1 r
.53339 .65666 m .5194 .66439 L .52007 .65704 L F
.53339 .65666 m .53684 .6639 L .5194 .66439 L F
.524 .842 .999 r
.54646 .65515 m .53684 .6639 L .53339 .65666 L F
.54646 .65515 m .55394 .66193 L .53684 .6639 L F
.453 .782 .998 r
.50679 .65628 m .50203 .6634 L .48512 .66094 L F
.47 .802 .999 r
.52007 .65704 m .50203 .6634 L .50679 .65628 L F
0 .212 .727 r
.2596 .52553 m .24042 .48167 L .25517 .50074 L F
.094 .307 .785 r
.27594 .54192 m .2596 .52553 L .25517 .50074 L F
0 0 .349 r
.21183 .29137 m .21287 .27009 L .23252 .2378 L F
.558 .86 .997 r
.55894 .65254 m .55394 .66193 L .54646 .65515 L F
.55894 .65254 m .5703 .65853 L .55394 .66193 L F
.188 .547 .929 r
.38882 .63397 m .35471 .61501 L .37547 .62173 L F
.303 .613 .955 r
.40877 .63695 m .38882 .63397 L .37547 .62173 L F
.257 .62 .959 r
.42269 .64618 m .38882 .63397 L .40877 .63695 L F
.653 .917 .978 r
.61122 .64056 m .61675 .649 L .5993 .64772 L F
.61122 .64056 m .63148 .6402 L .61675 .649 L F
.885 .979 .828 r
.75325 .54321 m .76601 .54949 L .74795 .56407 L F
.75325 .54321 m .77198 .52675 L .76601 .54949 L F
.444 .762 .996 r
.49388 .65439 m .48512 .66094 L .46908 .65706 L F
.453 .782 .998 r
.50679 .65628 m .48512 .66094 L .49388 .65439 L F
.994 .75 .42 r
.81952 .29228 m .83749 .30247 L .83625 .3243 L F
.81952 .29228 m .8207 .26996 L .83749 .30247 L F
.811 .975 .898 r
.70647 .58897 m .71834 .59526 L .69797 .60498 L F
.70647 .58897 m .72806 .57727 L .71834 .59526 L F
.153 .479 .898 r
.35471 .61501 m .32249 .58931 L .3433 .59968 L F
.261 .551 .928 r
.37547 .62173 m .35471 .61501 L .3433 .59968 L F
0 0 .453 r
.20575 .36777 m .21302 .31337 L .21648 .33591 L F
.024 .044 .542 r
.21159 .38972 m .20575 .36777 L .21648 .33591 L F
.369 .674 .976 r
.44109 .64543 m .42269 .64618 L .40877 .63695 L F
.347 .69 .981 r
.45428 .65186 m .42269 .64618 L .44109 .64543 L F
.593 .873 .993 r
.57055 .64889 m .5703 .65853 L .55894 .65254 L F
.57055 .64889 m .58555 .65376 L .5703 .65853 L F
.993 .876 .599 r
.81883 .39189 m .83475 .40022 L .82658 .42174 L F
.81883 .39189 m .82693 .36918 L .83475 .40022 L F
0 .115 .635 r
.22784 .46187 m .21973 .41165 L .23016 .43337 L F
.084 .211 .699 r
.24042 .48167 m .22784 .46187 L .23016 .43337 L F
.442 .743 .992 r
.48165 .65142 m .46908 .65706 L .45428 .65186 L F
.444 .762 .996 r
.49388 .65439 m .46908 .65706 L .48165 .65142 L F
.945 .948 .746 r
.78853 .48402 m .8034 .49068 L .78873 .50919 L F
.78853 .48402 m .80341 .46382 L .8034 .49068 L F
.154 .425 .864 r
.32249 .58931 m .29425 .55712 L .31441 .57098 L F
.248 .496 .896 r
.3433 .59968 m .32249 .58931 L .31441 .57098 L F
.094 .307 .785 r
.27594 .54192 m .25517 .50074 L .27202 .51891 L F
.185 .386 .828 r
.29425 .55712 m .27594 .54192 L .27202 .51891 L F
.628 .882 .988 r
.581 .64428 m .58555 .65376 L .57055 .64889 L F
.581 .64428 m .5993 .64772 L .58555 .65376 L F
.742 .941 .949 r
.65281 .61917 m .66507 .62599 L .64361 .63019 L F
.65281 .61917 m .67607 .61298 L .66507 .62599 L F
.695 .917 .969 r
.62099 .63241 m .63148 .6402 L .61122 .64056 L F
.62099 .63241 m .64361 .63019 L .63148 .6402 L F
.446 .726 .986 r
.47039 .64744 m .45428 .65186 L .44109 .64543 L F
.442 .743 .992 r
.48165 .65142 m .45428 .65186 L .47039 .64744 L F
0 0 .349 r
.21183 .29137 m .23252 .2378 L .23153 .25933 L F
.075 0 .446 r
.21302 .31337 m .21183 .29137 L .23153 .25933 L F
.865 .964 .863 r
.73266 .55842 m .74795 .56407 L .72806 .57727 L F
.73266 .55842 m .75325 .54321 L .74795 .56407 L F
.995 .784 .507 r
.81613 .3153 m .83625 .3243 L .83274 .34659 L F
.81613 .3153 m .81952 .29228 L .83625 .3243 L F
.794 .951 .921 r
.68332 .59905 m .69797 .60498 L .67607 .61298 L F
.68332 .59905 m .70647 .58897 L .69797 .60498 L F
.303 .613 .955 r
.40877 .63695 m .37547 .62173 L .39756 .62657 L F
.395 .661 .966 r
.42984 .63791 m .40877 .63695 L .39756 .62657 L F
.369 .674 .976 r
.44109 .64543 m .40877 .63695 L .42984 .63791 L F
.261 .551 .928 r
.37547 .62173 m .3433 .59968 L .36565 .60837 L F
.35 .607 .945 r
.39756 .62657 m .37547 .62173 L .36565 .60837 L F
.024 .044 .542 r
.21159 .38972 m .21648 .33591 L .2222 .35882 L F
.11 .14 .612 r
.21973 .41165 m .21159 .38972 L .2222 .35882 L F
.98 .888 .661 r
.80847 .41453 m .82658 .42174 L .81612 .443 L F
.80847 .41453 m .81883 .39189 L .82658 .42174 L F
.084 .211 .699 r
.24042 .48167 m .23016 .43337 L .24284 .45471 L F
.167 .293 .75 r
.25517 .50074 m .24042 .48167 L .24284 .45471 L F
.925 .943 .79 r
.77156 .50343 m .78873 .50919 L .77198 .52675 L F
.77156 .50343 m .78853 .48402 L .78873 .50919 L F
.66 .885 .98 r
.59001 .6388 m .5993 .64772 L .581 .64428 L F
.59001 .6388 m .61122 .64056 L .5993 .64772 L F
.545 .802 .993 r
.52077 .64731 m .52007 .65704 L .50679 .65628 L F
.56 .815 .993 r
.5298 .64705 m .52007 .65704 L .52077 .64731 L F
.5298 .64705 m .53339 .65666 L .52007 .65704 L F
.579 .827 .992 r
.53865 .64602 m .53339 .65666 L .5298 .64705 L F
.53865 .64602 m .54646 .65515 L .53339 .65666 L F
.533 .788 .991 r
.51177 .64679 m .50679 .65628 L .49388 .65439 L F
.545 .802 .993 r
.52077 .64731 m .50679 .65628 L .51177 .64679 L F
.456 .71 .977 r
.46039 .64252 m .44109 .64543 L .42984 .63791 L F
.446 .726 .986 r
.47039 .64744 m .44109 .64543 L .46039 .64252 L F
.599 .837 .989 r
.54709 .64424 m .54646 .65515 L .53865 .64602 L F
.54709 .64424 m .55894 .65254 L .54646 .65515 L F
.248 .496 .896 r
.3433 .59968 m .31441 .57098 L .33627 .58338 L F
.328 .554 .917 r
.36565 .60837 m .3433 .59968 L .33627 .58338 L F
.185 .386 .828 r
.29425 .55712 m .27202 .51891 L .29085 .53604 L F
.263 .453 .859 r
.31441 .57098 m .29425 .55712 L .29085 .53604 L F
.97 .674 .409 r
.79509 .23919 m .81973 .24851 L .8207 .26996 L F
.79509 .23919 m .79419 .21751 L .81973 .24851 L F
.525 .774 .988 r
.50303 .6455 m .49388 .65439 L .48165 .65142 L F
.533 .788 .991 r
.51177 .64679 m .49388 .65439 L .50303 .6455 L F
.842 .944 .888 r
.71036 .57224 m .72806 .57727 L .70647 .58897 L F
.71036 .57224 m .73266 .55842 L .72806 .57727 L F
.728 .909 .957 r
.62833 .62347 m .64361 .63019 L .62099 .63241 L F
.62833 .62347 m .65281 .61917 L .64361 .63019 L F
.62 .844 .985 r
.55493 .64176 m .55894 .65254 L .54709 .64424 L F
.55493 .64176 m .57055 .64889 L .55894 .65254 L F
.075 0 .446 r
.21302 .31337 m .23153 .25933 L .23267 .28181 L F
.153 .087 .523 r
.21648 .33591 m .21302 .31337 L .23267 .28181 L F
.521 .76 .984 r
.49476 .64348 m .48165 .65142 L .47039 .64744 L F
.525 .774 .988 r
.50303 .6455 m .48165 .65142 L .49476 .64348 L F
.987 .806 .575 r
.81054 .33885 m .83274 .34659 L .82693 .36918 L F
.81054 .33885 m .81613 .3153 L .83274 .34659 L F
.774 .924 .935 r
.65878 .60741 m .67607 .61298 L .65281 .61917 L F
.65878 .60741 m .68332 .59905 L .67607 .61298 L F
.963 .892 .711 r
.79591 .43691 m .81612 .443 L .80341 .46382 L F
.79591 .43691 m .80847 .41453 L .81612 .443 L F
.688 .883 .97 r
.59736 .6326 m .61122 .64056 L .59001 .6388 L F
.59736 .6326 m .62099 .63241 L .61122 .64056 L F
.11 .14 .612 r
.21973 .41165 m .2222 .35882 L .2302 .38193 L F
.183 .222 .668 r
.23016 .43337 m .21973 .41165 L .2302 .38193 L F
.167 .293 .75 r
.25517 .50074 m .24284 .45471 L .25768 .47549 L F
.237 .363 .789 r
.27202 .51891 m .25517 .50074 L .25768 .47549 L F
.903 .933 .824 r
.75263 .52187 m .77198 .52675 L .75325 .54321 L F
.75263 .52187 m .77156 .50343 L .77198 .52675 L F
.35 .607 .945 r
.39756 .62657 m .36565 .60837 L .38939 .61527 L F
.424 .651 .953 r
.42083 .62947 m .39756 .62657 L .38939 .61527 L F
.395 .661 .966 r
.42984 .63791 m .39756 .62657 L .42083 .62947 L F
.641 .849 .98 r
.56195 .63863 m .57055 .64889 L .55493 .64176 L F
.56195 .63863 m .581 .64428 L .57055 .64889 L F
.47 .697 .967 r
.45189 .63679 m .42984 .63791 L .42083 .62947 L F
.456 .71 .977 r
.46039 .64252 m .42984 .63791 L .45189 .63679 L F
.521 .747 .978 r
.48717 .64077 m .47039 .64744 L .46039 .64252 L F
.521 .76 .984 r
.49476 .64348 m .47039 .64744 L .48717 .64077 L F
.263 .453 .859 r
.31441 .57098 m .29085 .53604 L .31154 .55195 L F
.33 .509 .882 r
.33627 .58338 m .31441 .57098 L .31154 .55195 L F
.198 .041 .43 r
.23153 .25933 m .23252 .2378 L .26089 .20763 L F
.328 .554 .917 r
.36565 .60837 m .33627 .58338 L .3597 .5942 L F
.396 .602 .93 r
.38939 .61527 m .36565 .60837 L .3597 .5942 L F
.818 .923 .906 r
.68651 .58453 m .70647 .58897 L .68332 .59905 L F
.68651 .58453 m .71036 .57224 L .70647 .58897 L F
.968 .708 .487 r
.79399 .26198 m .8207 .26996 L .81952 .29228 L F
.79399 .26198 m .79509 .23919 L .8207 .26996 L F
.66 .85 .973 r
.568 .63492 m .581 .64428 L .56195 .63863 L F
.568 .63492 m .59001 .6388 L .581 .64428 L F
.525 .734 .97 r
.48044 .63744 m .46039 .64252 L .45189 .63679 L F
.521 .747 .978 r
.48717 .64077 m .46039 .64252 L .48044 .63744 L F
.237 .363 .789 r
.27202 .51891 m .25768 .47549 L .2746 .49553 L F
.298 .422 .82 r
.29085 .53604 m .27202 .51891 L .2746 .49553 L F
.942 .892 .751 r
.78121 .45884 m .80341 .46382 L .78853 .48402 L F
.78121 .45884 m .79591 .43691 L .80341 .46382 L F
.711 .877 .959 r
.60284 .62581 m .62099 .63241 L .59736 .6326 L F
.60284 .62581 m .62833 .62347 L .62099 .63241 L F
.878 .92 .85 r
.73186 .53917 m .75325 .54321 L .73266 .55842 L F
.73186 .53917 m .75263 .52187 L .75325 .54321 L F
.183 .222 .668 r
.23016 .43337 m .2302 .38193 L .24043 .40504 L F
.245 .291 .712 r
.24284 .45471 m .23016 .43337 L .24043 .40504 L F
.153 .087 .523 r
.21648 .33591 m .23267 .28181 L .23595 .30508 L F
.218 .169 .585 r
.2222 .35882 m .21648 .33591 L .23595 .30508 L F
.751 .895 .943 r
.63303 .61395 m .65281 .61917 L .62833 .62347 L F
.63303 .61395 m .65878 .60741 L .65281 .61917 L F
.973 .819 .63 r
.80276 .36274 m .82693 .36918 L .81883 .39189 L F
.80276 .36274 m .81054 .33885 L .82693 .36918 L F
.595 .79 .973 r
.52149 .63519 m .52077 .64731 L .51177 .64679 L F
.604 .797 .974 r
.52607 .63506 m .52077 .64731 L .52149 .63519 L F
.52607 .63506 m .5298 .64705 L .52077 .64731 L F
.613 .803 .973 r
.53055 .63453 m .5298 .64705 L .52607 .63506 L F
.53055 .63453 m .53865 .64602 L .5298 .64705 L F
.589 .782 .972 r
.51693 .63492 m .51177 .64679 L .50303 .6455 L F
.595 .79 .973 r
.52149 .63519 m .51177 .64679 L .51693 .63492 L F
.424 .651 .953 r
.42083 .62947 m .38939 .61527 L .41433 .62031 L F
.487 .686 .955 r
.44513 .63037 m .42083 .62947 L .41433 .62031 L F
.47 .697 .967 r
.45189 .63679 m .42083 .62947 L .44513 .63037 L F
.33 .509 .882 r
.33627 .58338 m .31154 .55195 L .33394 .5665 L F
.387 .557 .9 r
.3597 .5942 m .33627 .58338 L .33394 .5665 L F
.623 .809 .971 r
.53483 .63362 m .53865 .64602 L .53055 .63453 L F
.53483 .63362 m .54709 .64424 L .53865 .64602 L F
.677 .848 .965 r
.57289 .63072 m .59001 .6388 L .568 .63492 L F
.57289 .63072 m .59736 .6326 L .59001 .6388 L F
.583 .774 .97 r
.51251 .63427 m .50303 .6455 L .49476 .64348 L F
.589 .782 .972 r
.51693 .63492 m .50303 .6455 L .51251 .63427 L F
.396 .602 .93 r
.38939 .61527 m .3597 .5942 L .38452 .60332 L F
.454 .642 .938 r
.41433 .62031 m .38939 .61527 L .38452 .60332 L F
.792 .9 .918 r
.66129 .59518 m .68332 .59905 L .65878 .60741 L F
.66129 .59518 m .68651 .58453 L .68332 .59905 L F
.634 .812 .968 r
.53878 .63236 m .54709 .64424 L .53483 .63362 L F
.53878 .63236 m .55493 .64176 L .54709 .64424 L F
.531 .723 .962 r
.47476 .63355 m .45189 .63679 L .44513 .63037 L F
.525 .734 .97 r
.48044 .63744 m .45189 .63679 L .47476 .63355 L F
.58 .766 .967 r
.50833 .63323 m .49476 .64348 L .48717 .64077 L F
.583 .774 .97 r
.51251 .63427 m .49476 .64348 L .50833 .63323 L F
.198 .041 .43 r
.23153 .25933 m .26089 .20763 L .25998 .22938 L F
.26 .125 .5 r
.23267 .28181 m .23153 .25933 L .25998 .22938 L F
.298 .422 .82 r
.29085 .53604 m .2746 .49553 L .29347 .51465 L F
.35 .474 .844 r
.31154 .55195 m .29085 .53604 L .29347 .51465 L F
.853 .905 .871 r
.70941 .55519 m .73266 .55842 L .71036 .57224 L F
.70941 .55519 m .73186 .53917 L .73266 .55842 L F
.92 .888 .783 r
.76449 .48014 m .78853 .48402 L .77156 .50343 L F
.76449 .48014 m .78121 .45884 L .78853 .48402 L F
.645 .814 .965 r
.54232 .63076 m .55493 .64176 L .53878 .63236 L F
.54232 .63076 m .56195 .63863 L .55493 .64176 L F
.96 .732 .549 r
.79085 .28571 m .81952 .29228 L .81613 .3153 L F
.79085 .28571 m .79399 .26198 L .81952 .29228 L F
.245 .291 .712 r
.24284 .45471 m .24043 .40504 L .25284 .42795 L F
.297 .351 .749 r
.25768 .47549 m .24284 .45471 L .25284 .42795 L F
.579 .758 .963 r
.5045 .63185 m .48717 .64077 L .48044 .63744 L F
.58 .766 .967 r
.50833 .63323 m .48717 .64077 L .5045 .63185 L F
.728 .866 .946 r
.60628 .6186 m .62833 .62347 L .60284 .62581 L F
.60628 .6186 m .63303 .61395 L .62833 .62347 L F
.957 .828 .675 r
.79281 .38676 m .81883 .39189 L .80847 .41453 L F
.79281 .38676 m .80276 .36274 L .81883 .39189 L F
.218 .169 .585 r
.2222 .35882 m .23595 .30508 L .2414 .32895 L F
.273 .237 .635 r
.2302 .38193 m .2222 .35882 L .2414 .32895 L F
.692 .844 .956 r
.57651 .62615 m .59736 .6326 L .57289 .63072 L F
.57651 .62615 m .60284 .62581 L .59736 .6326 L F
.387 .557 .9 r
.3597 .5942 m .33394 .5665 L .35788 .57956 L F
.438 .599 .913 r
.38452 .60332 m .3597 .5942 L .35788 .57956 L F
.655 .815 .96 r
.54535 .62888 m .56195 .63863 L .54232 .63076 L F
.54535 .62888 m .568 .63492 L .56195 .63863 L F
.487 .686 .955 r
.44513 .63037 m .41433 .62031 L .4403 .62342 L F
.539 .714 .953 r
.47027 .62922 m .44513 .63037 L .4403 .62342 L F
.531 .723 .962 r
.47476 .63355 m .44513 .63037 L .47027 .62922 L F
.928 .632 .462 r
.76104 .21121 m .79419 .21751 L .79509 .23919 L F
.76104 .21121 m .76024 .18933 L .79419 .21751 L F
.454 .642 .938 r
.41433 .62031 m .38452 .60332 L .41054 .61065 L F
.505 .676 .942 r
.4403 .62342 m .41433 .62031 L .41054 .61065 L F
.766 .876 .927 r
.63492 .60408 m .65878 .60741 L .63303 .61395 L F
.63492 .60408 m .66129 .59518 L .65878 .60741 L F
.579 .751 .959 r
.50112 .63016 m .48044 .63744 L .47476 .63355 L F
.579 .758 .963 r
.5045 .63185 m .48044 .63744 L .50112 .63016 L F
.35 .474 .844 r
.31154 .55195 m .29347 .51465 L .31416 .53268 L F
.397 .52 .865 r
.33394 .5665 m .31154 .55195 L .31416 .53268 L F
.827 .889 .887 r
.68547 .56978 m .71036 .57224 L .68651 .58453 L F
.68547 .56978 m .70941 .55519 L .71036 .57224 L F
.897 .882 .81 r
.74586 .5006 m .77156 .50343 L .75263 .52187 L F
.74586 .5006 m .76449 .48014 L .77156 .50343 L F
.664 .814 .955 r
.54779 .62676 m .568 .63492 L .54535 .62888 L F
.54779 .62676 m .57289 .63072 L .568 .63492 L F
.297 .351 .749 r
.25768 .47549 m .25284 .42795 L .26736 .45047 L F
.343 .403 .779 r
.2746 .49553 m .25768 .47549 L .26736 .45047 L F
.581 .743 .954 r
.49827 .62819 m .47476 .63355 L .47027 .62922 L F
.579 .751 .959 r
.50112 .63016 m .47476 .63355 L .49827 .62819 L F
.438 .599 .913 r
.38452 .60332 m .35788 .57956 L .38317 .591 L F
.483 .636 .922 r
.41054 .61065 m .38452 .60332 L .38317 .591 L F
.704 .837 .946 r
.57875 .6213 m .60284 .62581 L .57651 .62615 L F
.57875 .6213 m .60628 .6186 L .60284 .62581 L F
.26 .125 .5 r
.23267 .28181 m .25998 .22938 L .26101 .25233 L F
.31 .195 .557 r
.23595 .30508 m .23267 .28181 L .26101 .25233 L F
.939 .832 .713 r
.78076 .41071 m .80847 .41453 L .79591 .43691 L F
.78076 .41071 m .79281 .38676 L .80847 .41453 L F
.949 .749 .599 r
.78566 .31019 m .81613 .3153 L .81054 .33885 L F
.78566 .31019 m .79085 .28571 L .81613 .3153 L F
.273 .237 .635 r
.2302 .38193 m .2414 .32895 L .249 .35322 L F
.319 .296 .676 r
.24043 .40504 m .2302 .38193 L .249 .35322 L F
.739 .852 .933 r
.60759 .61115 m .63303 .61395 L .60628 .6186 L F
.60759 .61115 m .63492 .60408 L .63303 .61395 L F
.63 .774 .95 r
.52224 .62071 m .52149 .63519 L .51693 .63492 L F
.632 .776 .95 r
.52224 .62071 m .52607 .63506 L .52149 .63519 L F
.673 .812 .95 r
.54957 .62445 m .57289 .63072 L .54779 .62676 L F
.54957 .62445 m .57651 .62615 L .57289 .63072 L F
.635 .778 .949 r
.52224 .62071 m .53055 .63453 L .52607 .63506 L F
.505 .676 .942 r
.4403 .62342 m .41054 .61065 L .43754 .6161 L F
.55 .706 .943 r
.46709 .62454 m .4403 .62342 L .43754 .6161 L F
.539 .714 .953 r
.47027 .62922 m .4403 .62342 L .46709 .62454 L F
.628 .772 .949 r
.52224 .62071 m .51693 .63492 L .51251 .63427 L F
.397 .52 .865 r
.33394 .5665 m .31416 .53268 L .33651 .54945 L F
.438 .561 .881 r
.35788 .57956 m .33394 .5665 L .33651 .54945 L F
.8 .873 .901 r
.66022 .58279 m .68651 .58453 L .66129 .59518 L F
.66022 .58279 m .68547 .56978 L .68651 .58453 L F
.638 .779 .949 r
.52224 .62071 m .53483 .63362 L .53055 .63453 L F
.626 .769 .948 r
.52224 .62071 m .51251 .63427 L .50833 .63323 L F
.346 .155 .473 r
.25998 .22938 m .26089 .20763 L .29745 .18064 L F
.641 .78 .948 r
.52224 .62071 m .53878 .63236 L .53483 .63362 L F
.585 .737 .948 r
.49604 .626 m .47027 .62922 L .46709 .62454 L F
.581 .743 .954 r
.49827 .62819 m .47027 .62922 L .49604 .626 L F
.874 .874 .833 r
.72547 .52004 m .75263 .52187 L .73186 .53917 L F
.72547 .52004 m .74586 .5006 L .75263 .52187 L F
.625 .766 .947 r
.52224 .62071 m .50833 .63323 L .5045 .63185 L F
.483 .636 .922 r
.41054 .61065 m .38317 .591 L .4096 .60072 L F
.524 .669 .929 r
.43754 .6161 m .41054 .61065 L .4096 .60072 L F
.644 .781 .947 r
.52224 .62071 m .54232 .63076 L .53878 .63236 L F
.343 .403 .779 r
.2746 .49553 m .26736 .45047 L .28387 .4724 L F
.384 .45 .805 r
.29347 .51465 m .2746 .49553 L .28387 .4724 L F
.624 .764 .946 r
.52224 .62071 m .5045 .63185 L .50112 .63016 L F
.923 .659 .521 r
.76006 .23444 m .79509 .23919 L .79399 .26198 L F
.76006 .23444 m .76104 .21121 L .79509 .23919 L F
.647 .781 .945 r
.52224 .62071 m .54535 .62888 L .54232 .63076 L F
.68 .808 .944 r
.55066 .62201 m .57651 .62615 L .54957 .62445 L F
.55066 .62201 m .57875 .6213 L .57651 .62615 L F
.712 .828 .936 r
.57954 .6163 m .60628 .6186 L .57875 .6213 L F
.57954 .6163 m .60759 .61115 L .60628 .6186 L F
.624 .761 .945 r
.52224 .62071 m .50112 .63016 L .49827 .62819 L F
.92 .834 .744 r
.76668 .43437 m .79591 .43691 L .78121 .45884 L F
.76668 .43437 m .78076 .41071 L .79591 .43691 L F
.774 .855 .911 r
.63389 .59411 m .66129 .59518 L .63492 .60408 L F
.63389 .59411 m .66022 .58279 L .66129 .59518 L F
.438 .561 .881 r
.35788 .57956 m .33651 .54945 L .36033 .56482 L F
.476 .598 .895 r
.38317 .591 m .35788 .57956 L .36033 .56482 L F
.55 .706 .943 r
.46709 .62454 m .43754 .6161 L .46532 .61962 L F
.59 .732 .942 r
.49448 .62364 m .46709 .62454 L .46532 .61962 L F
.585 .737 .948 r
.49604 .626 m .46709 .62454 L .49448 .62364 L F
.65 .781 .944 r
.52224 .62071 m .54779 .62676 L .54535 .62888 L F
.319 .296 .676 r
.24043 .40504 m .249 .35322 L .25871 .3777 L F
.359 .348 .711 r
.25284 .42795 m .24043 .40504 L .25871 .3777 L F
.85 .865 .852 r
.70349 .53829 m .73186 .53917 L .70941 .55519 L F
.70349 .53829 m .72547 .52004 L .73186 .53917 L F
.624 .759 .943 r
.52224 .62071 m .49827 .62819 L .49604 .626 L F
.31 .195 .557 r
.23595 .30508 m .26101 .25233 L .26402 .27628 L F
.352 .255 .603 r
.2414 .32895 m .23595 .30508 L .26402 .27628 L F
.524 .669 .929 r
.43754 .6161 m .4096 .60072 L .43696 .60861 L F
.561 .699 .933 r
.46532 .61962 m .43754 .6161 L .43696 .60861 L F
.935 .761 .641 r
.77844 .33521 m .81054 .33885 L .80276 .36274 L F
.77844 .33521 m .78566 .31019 L .81054 .33885 L F
.384 .45 .805 r
.29347 .51465 m .28387 .4724 L .30226 .49354 L F
.42 .491 .827 r
.31416 .53268 m .29347 .51465 L .30226 .49354 L F
.653 .781 .942 r
.52224 .62071 m .54957 .62445 L .54779 .62676 L F
.625 .757 .941 r
.52224 .62071 m .49604 .626 L .49448 .62364 L F
.746 .837 .92 r
.60668 .60364 m .63492 .60408 L .60759 .61115 L F
.60668 .60364 m .63389 .59411 L .63492 .60408 L F
.476 .598 .895 r
.38317 .591 m .36033 .56482 L .38543 .57863 L F
.511 .632 .906 r
.4096 .60072 m .38317 .591 L .38543 .57863 L F
.685 .803 .938 r
.55101 .6195 m .57875 .6213 L .55066 .62201 L F
.55101 .6195 m .57954 .6163 L .57875 .6213 L F
.655 .78 .94 r
.52224 .62071 m .55066 .62201 L .54957 .62445 L F
.561 .699 .933 r
.46532 .61962 m .43696 .60861 L .46501 .61461 L F
.595 .727 .936 r
.49363 .62117 m .46532 .61962 L .46501 .61461 L F
.59 .732 .942 r
.49448 .62364 m .46532 .61962 L .49363 .62117 L F
.826 .855 .869 r
.6801 .55518 m .70941 .55519 L .68547 .56978 L F
.6801 .55518 m .70349 .53829 L .70941 .55519 L F
.626 .755 .939 r
.52224 .62071 m .49448 .62364 L .49363 .62117 L F
.9 .834 .771 r
.75069 .45754 m .78121 .45884 L .76449 .48014 L F
.75069 .45754 m .76668 .43437 L .78121 .45884 L F
.346 .155 .473 r
.25998 .22938 m .29745 .18064 L .29666 .20259 L F
.386 .219 .528 r
.26101 .25233 m .25998 .22938 L .29666 .20259 L F
.718 .818 .927 r
.57885 .61129 m .60759 .61115 L .57954 .6163 L F
.57885 .61129 m .60668 .60364 L .60759 .61115 L F
.511 .632 .906 r
.4096 .60072 m .38543 .57863 L .41159 .59077 L F
.543 .664 .916 r
.43696 .60861 m .4096 .60072 L .41159 .59077 L F
.42 .491 .827 r
.31416 .53268 m .30226 .49354 L .32238 .5137 L F
.453 .53 .846 r
.33651 .54945 m .31416 .53268 L .32238 .5137 L F
.657 .778 .938 r
.52224 .62071 m .55101 .6195 L .55066 .62201 L F
.359 .348 .711 r
.25284 .42795 m .25871 .3777 L .27049 .40217 L F
.393 .394 .741 r
.26736 .45047 m .25284 .42795 L .27049 .40217 L F
.595 .727 .936 r
.49363 .62117 m .46501 .61461 L .49352 .61865 L F
.628 .753 .937 r
.52224 .62071 m .49363 .62117 L .49352 .61865 L F
.915 .68 .569 r
.75727 .25882 m .79399 .26198 L .79085 .28571 L F
.75727 .25882 m .76006 .23444 L .79399 .26198 L F
.689 .798 .932 r
.55062 .61699 m .57954 .6163 L .55101 .6195 L F
.55062 .61699 m .57885 .61129 L .57954 .6163 L F
.543 .664 .916 r
.43696 .60861 m .41159 .59077 L .43859 .60113 L F
.573 .694 .924 r
.46501 .61461 m .43696 .60861 L .43859 .60113 L F
.801 .844 .883 r
.6555 .57057 m .68547 .56978 L .66022 .58279 L F
.6555 .57057 m .6801 .55518 L .68547 .56978 L F
.879 .589 .491 r
.71931 .18707 m .76024 .18933 L .76104 .21121 L F
.71931 .18707 m .71864 .165 L .76024 .18933 L F
.921 .77 .677 r
.76922 .36056 m .80276 .36274 L .79281 .38676 L F
.76922 .36056 m .77844 .33521 L .80276 .36274 L F
.659 .776 .936 r
.52224 .62071 m .55062 .61699 L .55101 .6195 L F
.661 .77 .93 r
.52224 .62071 m .54513 .61009 L .54764 .61222 L F
.66 .767 .929 r
.52224 .62071 m .54202 .6082 L .54513 .61009 L F
.66 .765 .927 r
.52224 .62071 m .53838 .60661 L .54202 .6082 L F
.659 .762 .926 r
.52224 .62071 m .53432 .60536 L .53838 .60661 L F
.657 .76 .925 r
.52224 .62071 m .52993 .60449 L .53432 .60536 L F
.655 .757 .925 r
.52224 .62071 m .52534 .60401 L .52993 .60449 L F
.653 .755 .925 r
.52224 .62071 m .52067 .60394 L .52534 .60401 L F
.651 .754 .925 r
.52224 .62071 m .51604 .60428 L .52067 .60394 L F
.648 .752 .925 r
.52224 .62071 m .51157 .60502 L .51604 .60428 L F
.645 .751 .926 r
.52224 .62071 m .50739 .60615 L .51157 .60502 L F
.643 .75 .927 r
.52224 .62071 m .5036 .60763 L .50739 .60615 L F
.64 .749 .928 r
.52224 .62071 m .50031 .60942 L .5036 .60763 L F
.637 .749 .93 r
.52224 .62071 m .49759 .61148 L .50031 .60942 L F
.634 .75 .931 r
.52224 .62071 m .49552 .61374 L .49759 .61148 L F
.632 .75 .933 r
.52224 .62071 m .49416 .61615 L .49552 .61374 L F
.63 .751 .935 r
.52224 .62071 m .49352 .61865 L .49416 .61615 L F
.66 .774 .934 r
.52224 .62071 m .54949 .61454 L .55062 .61699 L F
.661 .772 .932 r
.52224 .62071 m .54764 .61222 L .54949 .61454 L F
.352 .255 .603 r
.2414 .32895 m .26402 .27628 L .269 .30106 L F
.387 .306 .643 r
.249 .35322 m .2414 .32895 L .269 .30106 L F
.573 .694 .924 r
.46501 .61461 m .43859 .60113 L .46619 .60961 L F
.602 .723 .93 r
.49352 .61865 m .46501 .61461 L .46619 .60961 L F
.49352 .61865 m .46619 .60961 L .49416 .61615 L F
.453 .53 .846 r
.33651 .54945 m .32238 .5137 L .34406 .5327 L F
.483 .565 .863 r
.36033 .56482 m .33651 .54945 L .34406 .5327 L F
.881 .832 .795 r
.73292 .48 m .76449 .48014 L .74586 .5006 L F
.73292 .48 m .75069 .45754 L .76449 .48014 L F
.776 .833 .896 r
.62991 .5843 m .66022 .58279 L .63389 .59411 L F
.62991 .5843 m .6555 .57057 L .66022 .58279 L F
.692 .791 .926 r
.54949 .61454 m .57885 .61129 L .55062 .61699 L F
.609 .721 .924 r
.49416 .61615 m .46884 .60477 L .49552 .61374 L F
.49416 .61615 m .46619 .60961 L .46884 .60477 L F
.749 .82 .907 r
.60356 .59627 m .63389 .59411 L .60668 .60364 L F
.60356 .59627 m .62991 .5843 L .63389 .59411 L F
.393 .394 .741 r
.26736 .45047 m .27049 .40217 L .28424 .4264 L F
.424 .435 .767 r
.28387 .4724 m .26736 .45047 L .28424 .4264 L F
.721 .806 .917 r
.57667 .60638 m .60668 .60364 L .57885 .61129 L F
.692 .791 .926 r
.54949 .61454 m .57667 .60638 L .57885 .61129 L F
.483 .565 .863 r
.36033 .56482 m .34406 .5327 L .36711 .55037 L F
.511 .599 .878 r
.38543 .57863 m .36033 .56482 L .36711 .55037 L F
.721 .806 .917 r
.57667 .60638 m .60356 .59627 L .60668 .60364 L F
.693 .784 .921 r
.54764 .61222 m .57667 .60638 L .54949 .61454 L F
.586 .691 .915 r
.46619 .60961 m .44243 .59385 L .46884 .60477 L F
.46619 .60961 m .43859 .60113 L .44243 .59385 L F
.617 .719 .919 r
.49552 .61374 m .4729 .60022 L .49759 .61148 L F
.49552 .61374 m .46884 .60477 L .4729 .60022 L F
.861 .83 .816 r
.7135 .50155 m .74586 .5006 L .72547 .52004 L F
.7135 .50155 m .73292 .48 L .74586 .5006 L F
.511 .599 .878 r
.38543 .57863 m .36711 .55037 L .39133 .56654 L F
.537 .63 .891 r
.41159 .59077 m .38543 .57863 L .39133 .56654 L F
.386 .219 .528 r
.26101 .25233 m .29666 .20259 L .29756 .22595 L F
.419 .272 .573 r
.26402 .27628 m .26101 .25233 L .29756 .22595 L F
.562 .661 .904 r
.43859 .60113 m .41651 .58108 L .44243 .59385 L F
.43859 .60113 m .41159 .59077 L .41651 .58108 L F
.451 .238 .497 r
.29666 .20259 m .29745 .18064 L .34134 .15784 L F
.537 .63 .891 r
.41159 .59077 m .39133 .56654 L .41651 .58108 L F
.906 .777 .708 r
.75807 .38601 m .79281 .38676 L .78076 .41071 L F
.75807 .38601 m .76922 .36056 L .79281 .38676 L F
.693 .777 .916 r
.54513 .61009 m .57306 .60171 L .54764 .61222 L F
.693 .784 .921 r
.54764 .61222 m .57306 .60171 L .57667 .60638 L F
.905 .697 .61 r
.75267 .28415 m .79085 .28571 L .78566 .31019 L F
.75267 .28415 m .75727 .25882 L .79085 .28571 L F
.624 .719 .914 r
.49759 .61148 m .47828 .59607 L .50031 .60942 L F
.49759 .61148 m .4729 .60022 L .47828 .59607 L F
.387 .306 .643 r
.249 .35322 m .269 .30106 L .27595 .32645 L F
.417 .351 .676 r
.25871 .3777 m .249 .35322 L .27595 .32645 L F
.424 .435 .767 r
.28387 .4724 m .28424 .4264 L .29985 .45019 L F
.451 .472 .79 r
.30226 .49354 m .28387 .4724 L .29985 .45019 L F
.722 .794 .909 r
.57306 .60171 m .60356 .59627 L .57667 .60638 L F
.84 .826 .835 r
.69261 .522 m .72547 .52004 L .70349 .53829 L F
.69261 .522 m .7135 .50155 L .72547 .52004 L F
.693 .777 .916 r
.54513 .61009 m .5681 .59741 L .57306 .60171 L F
.691 .769 .911 r
.54202 .6082 m .5681 .59741 L .54513 .61009 L F
.632 .719 .91 r
.50031 .60942 m .48484 .59244 L .5036 .60763 L F
.50031 .60942 m .47828 .59607 L .48484 .59244 L F
.599 .69 .906 r
.46884 .60477 m .4484 .58699 L .4729 .60022 L F
.46884 .60477 m .44243 .59385 L .4484 .58699 L F
.875 .614 .539 r
.71848 .21067 m .76104 .21121 L .76006 .23444 L F
.71848 .21067 m .71931 .18707 L .76104 .21121 L F
.691 .769 .911 r
.54202 .6082 m .56191 .5936 L .5681 .59741 L F
.688 .762 .908 r
.53838 .60661 m .56191 .5936 L .54202 .6082 L F
.749 .803 .896 r
.59827 .58925 m .62991 .5843 L .60356 .59627 L F
.722 .794 .909 r
.57306 .60171 m .59827 .58925 L .60356 .59627 L F
.819 .822 .852 r
.67044 .54115 m .70349 .53829 L .6801 .55518 L F
.67044 .54115 m .69261 .522 L .70349 .53829 L F
.64 .721 .907 r
.5036 .60763 m .49242 .58944 L .50739 .60615 L F
.5036 .60763 m .48484 .59244 L .49242 .58944 L F
.451 .472 .79 r
.30226 .49354 m .29985 .45019 L .31721 .47331 L F
.477 .507 .81 r
.32238 .5137 m .30226 .49354 L .31721 .47331 L F
.688 .762 .908 r
.53838 .60661 m .55465 .59038 L .56191 .5936 L F
.685 .755 .905 r
.53432 .60536 m .55465 .59038 L .53838 .60661 L F
.891 .782 .735 r
.74507 .41134 m .78076 .41071 L .76668 .43437 L F
.74507 .41134 m .75807 .38601 L .78076 .41071 L F
.773 .81 .882 r
.62306 .57492 m .6555 .57057 L .62991 .5843 L F
.749 .803 .896 r
.59827 .58925 m .62306 .57492 L .62991 .5843 L F
.796 .816 .868 r
.64719 .55884 m .6801 .55518 L .6555 .57057 L F
.64719 .55884 m .67044 .54115 L .6801 .55518 L F
.72 .782 .901 r
.5681 .59741 m .59827 .58925 L .57306 .60171 L F
.648 .724 .904 r
.50739 .60615 m .5008 .58715 L .51157 .60502 L F
.50739 .60615 m .49242 .58944 L .5008 .58715 L F
.773 .81 .882 r
.62306 .57492 m .64719 .55884 L .6555 .57057 L F
.58 .66 .892 r
.44243 .59385 m .42429 .5719 L .4484 .58699 L F
.44243 .59385 m .41651 .58108 L .42429 .5719 L F
.685 .755 .905 r
.53432 .60536 m .5465 .58784 L .55465 .59038 L F
.68 .748 .902 r
.52993 .60449 m .5465 .58784 L .53432 .60536 L F
.655 .727 .902 r
.51157 .60502 m .50977 .58564 L .51604 .60428 L F
.51157 .60502 m .5008 .58715 L .50977 .58564 L F
.611 .69 .899 r
.4729 .60022 m .45636 .58072 L .47828 .59607 L F
.4729 .60022 m .4484 .58699 L .45636 .58072 L F
.417 .351 .676 r
.25871 .3777 m .27595 .32645 L .28483 .35223 L F
.443 .391 .705 r
.27049 .40217 m .25871 .3777 L .28483 .35223 L F
0 .4 1 r
.007 w
[ ] 0 setdash
.78771 .32229 m
.78804 .32261 L
s
.78652 .32111 m
.78771 .32229 L
s
.78792 .32303 m
.78804 .32261 L
s
.78736 .32498 m
.78792 .32303 L
s
.68 .748 .902 r
.52993 .60449 m .5377 .58606 L .5465 .58784 L F
.675 .742 .901 r
.52534 .60401 m .5377 .58606 L .52993 .60449 L F
.662 .731 .901 r
.51604 .60428 m .51908 .58494 L .52067 .60394 L F
.51604 .60428 m .50977 .58564 L .51908 .58494 L F
.477 .507 .81 r
.32238 .5137 m .31721 .47331 L .33616 .49555 L F
.5 .54 .829 r
.34406 .5327 m .32238 .5137 L .33616 .49555 L F
.675 .742 .901 r
.52534 .60401 m .52848 .58508 L .5377 .58606 L F
.669 .736 .901 r
.52067 .60394 m .52848 .58508 L .52534 .60401 L F
.52067 .60394 m .51908 .58494 L .52848 .58508 L F
.419 .272 .573 r
.26402 .27628 m .29756 .22595 L .30017 .25053 L F
.447 .318 .611 r
.269 .30106 m .26402 .27628 L .30017 .25053 L F
0 .4 1 r
.78667 .32736 m
.78736 .32498 L
s
.895 .71 .644 r
.74627 .31023 m .78566 .31019 L .77844 .33521 L F
.74627 .31023 m .75267 .28415 L .78566 .31019 L F
0 .4 1 r
.78499 .31962 m
.7853 .31993 L
s
.7853 .31993 m
.78652 .32111 L
s
.561 .631 .878 r
.41651 .58108 m .4008 .55506 L .42429 .5719 L F
.41651 .58108 m .39133 .56654 L .4008 .55506 L F
0 .4 1 r
.78595 .32974 m
.78667 .32736 L
s
.78522 .33212 m
.78595 .32974 L
s
.5 .54 .829 r
.34406 .5327 m .33616 .49555 L .35653 .51672 L F
.521 .571 .847 r
.36711 .55037 m .34406 .5327 L .35653 .51672 L F
0 .4 1 r
.78342 .31814 m
.78499 .31962 L
s
.72 .782 .901 r
.5681 .59741 m .59094 .58276 L .59827 .58925 L F
.717 .77 .894 r
.56191 .5936 m .59094 .58276 L .5681 .59741 L F
.542 .601 .863 r
.39133 .56654 m .37814 .53661 L .4008 .55506 L F
.39133 .56654 m .36711 .55037 L .37814 .53661 L F
.451 .238 .497 r
.29666 .20259 m .34134 .15784 L .34069 .17995 L F
.478 .288 .543 r
.29756 .22595 m .29666 .20259 L .34069 .17995 L F
0 .4 1 r
.78447 .33451 m
.78522 .33212 L
s
.521 .571 .847 r
.36711 .55037 m .35653 .51672 L .37814 .53661 L F
.875 .786 .759 r
.73032 .43631 m .76668 .43437 L .75069 .45754 L F
.73032 .43631 m .74507 .41134 L .76668 .43437 L F
.745 .786 .886 r
.59094 .58276 m .62306 .57492 L .59827 .58925 L F
0 .4 1 r
.7837 .3369 m
.78447 .33451 L
s
.78184 .31666 m
.78342 .31814 L
s
.624 .691 .892 r
.47828 .59607 m .46613 .57524 L .48484 .59244 L F
.47828 .59607 m .45636 .58072 L .46613 .57524 L F
.832 .548 .508 r
.67101 .1677 m .71864 .165 L .71931 .18707 L F
.67101 .1677 m .67051 .14549 L .71864 .165 L F
0 .4 1 r
.78291 .33929 m
.7837 .3369 L
s
.78211 .34168 m
.78291 .33929 L
s
.78174 .31657 m
.78184 .31666 L
s
.78023 .31519 m
.78174 .31657 L
s
.78128 .34408 m
.78211 .34168 L
s
.598 .661 .883 r
.4484 .58699 m .43475 .5635 L .45636 .58072 L F
.4484 .58699 m .42429 .5719 L .43475 .5635 L F
.443 .391 .705 r
.27049 .40217 m .28483 .35223 L .29557 .37817 L F
.466 .428 .731 r
.28424 .4264 m .27049 .40217 L .29557 .37817 L F
.87 .634 .58 r
.71615 .23561 m .76006 .23444 L .75727 .25882 L F
.71615 .23561 m .71848 .21067 L .76006 .23444 L F
0 .4 1 r
.78044 .34648 m
.78128 .34408 L
s
.7786 .31373 m
.78023 .31519 L
s
.717 .77 .894 r
.56191 .5936 m .58174 .57699 L .59094 .58276 L F
.712 .758 .888 r
.55465 .59038 m .58174 .57699 L .56191 .5936 L F
0 .4 1 r
.78005 .34757 m
.78044 .34648 L
s
.77958 .34888 m
.78005 .34757 L
s
.859 .788 .78 r
.71394 .46069 m .75069 .45754 L .73292 .48 L F
.71394 .46069 m .73032 .43631 L .75069 .45754 L F
.768 .788 .87 r
.61345 .56623 m .64719 .55884 L .62306 .57492 L F
.745 .786 .886 r
.59094 .58276 m .61345 .56623 L .62306 .57492 L F
0 .4 1 r
.7787 .35129 m
.77958 .34888 L
s
.636 .694 .887 r
.48484 .59244 m .47745 .57068 L .49242 .58944 L F
.48484 .59244 m .46613 .57524 L .47745 .57068 L F
.884 .72 .675 r
.7381 .33681 m .77844 .33521 L .76922 .36056 L F
0 .4 1 r
.7778 .35369 m
.7787 .35129 L
s
.884 .72 .675 r
.7381 .33681 m .74627 .31023 L .77844 .33521 L F
0 .4 1 r
.77694 .31227 m
.7786 .31373 L
s
.77688 .3561 m
.7778 .35369 L
s
.77526 .31083 m
.77694 .31227 L
s
.447 .318 .611 r
.269 .30106 m .30017 .25053 L .30451 .27613 L F
.47 .358 .644 r
.27595 .32645 m .269 .30106 L .30451 .27613 L F
0 .4 1 r
.77595 .35851 m
.77688 .3561 L
s
.53 .301 .512 r
.34069 .17995 m .34134 .15784 L .39132 .14014 L F
.712 .758 .888 r
.55465 .59038 m .57089 .57211 L .58174 .57699 L F
.706 .747 .884 r
.5465 .58784 m .57089 .57211 L .55465 .59038 L F
.739 .769 .877 r
.58174 .57699 m .61345 .56623 L .59094 .58276 L F
0 .4 1 r
.775 .36092 m
.77595 .35851 L
s
.77356 .30939 m
.77526 .31083 L
s
.843 .79 .8 r
.6961 .48425 m .73292 .48 L .7135 .50155 L F
.6961 .48425 m .71394 .46069 L .73292 .48 L F
.788 .79 .854 r
.63543 .54795 m .67044 .54115 L .64719 .55884 L F
.768 .788 .87 r
.61345 .56623 m .63543 .54795 L .64719 .55884 L F
.584 .633 .866 r
.42429 .5719 m .41364 .54453 L .43475 .5635 L F
.42429 .5719 m .4008 .55506 L .41364 .54453 L F
.466 .428 .731 r
.28424 .4264 m .29557 .37817 L .3081 .40403 L F
.487 .461 .755 r
.29985 .45019 m .28424 .4264 L .3081 .40403 L F
0 .4 1 r
.77402 .36333 m
.775 .36092 L
s
.648 .698 .883 r
.49242 .58944 m .49002 .5672 L .5008 .58715 L F
.49242 .58944 m .47745 .57068 L .49002 .5672 L F
0 .4 1 r
.77304 .36574 m
.77402 .36333 L
s
.77183 .30797 m
.77356 .30939 L
s
.77203 .36815 m
.77304 .36574 L
s
.615 .664 .874 r
.45636 .58072 m .44764 .55613 L .46613 .57524 L F
.45636 .58072 m .43475 .5635 L .44764 .55613 L F
.825 .791 .819 r
.67694 .50679 m .7135 .50155 L .69261 .522 L F
.67694 .50679 m .6961 .48425 L .7135 .50155 L F
.807 .791 .837 r
.65666 .52808 m .69261 .522 L .67044 .54115 L F
.788 .79 .854 r
.63543 .54795 m .65666 .52808 L .67044 .54115 L F
0 .4 1 r
.771 .37056 m
.77203 .36815 L
s
.706 .747 .884 r
.5465 .58784 m .5587 .56825 L .57089 .57211 L F
.698 .736 .88 r
.5377 .58606 m .5587 .56825 L .5465 .58784 L F
0 .4 1 r
.77008 .30655 m
.77183 .30797 L
s
.807 .791 .837 r
.65666 .52808 m .67694 .50679 L .69261 .522 L F
0 .4 1 r
.77027 .37226 m
.771 .37056 L
s
.76996 .37298 m
.77027 .37226 L
s
.659 .703 .88 r
.5008 .58715 m .50349 .5649 L .50977 .58564 L F
.5008 .58715 m .49002 .5672 L .50349 .5649 L F
.478 .288 .543 r
.29756 .22595 m .34069 .17995 L .34142 .20366 L F
.5 .33 .582 r
.30017 .25053 m .29756 .22595 L .34142 .20366 L F
0 .4 1 r
.7689 .37539 m
.76996 .37298 L
s
.76831 .30514 m
.77008 .30655 L
s
.76782 .3778 m
.7689 .37539 L
s
.57 .606 .85 r
.4008 .55506 m .39323 .52396 L .41364 .54453 L F
.4008 .55506 m .37814 .53661 L .39323 .52396 L F
.487 .461 .755 r
.29985 .45019 m .3081 .40403 L .32232 .42958 L F
.506 .493 .776 r
.31721 .47331 m .29985 .45019 L .32232 .42958 L F
.698 .736 .88 r
.5377 .58606 m .54548 .56554 L .5587 .56825 L F
.69 .727 .878 r
.52848 .58508 m .54548 .56554 L .5377 .58606 L F
0 .4 1 r
.76673 .38021 m
.76782 .3778 L
s
.67 .71 .878 r
.50977 .58564 m .51749 .56383 L .51908 .58494 L F
.50977 .58564 m .50349 .5649 L .51749 .56383 L F
0 .4 1 r
.76651 .30374 m
.76831 .30514 L
s
.872 .729 .701 r
.72824 .36366 m .76922 .36056 L .75807 .38601 L F
0 .4 1 r
.76561 .38262 m
.76673 .38021 L
s
.872 .729 .701 r
.72824 .36366 m .7381 .33681 L .76922 .36056 L F
.69 .727 .878 r
.52848 .58508 m .53162 .56405 L .54548 .56554 L F
.68 .718 .877 r
.51908 .58494 m .53162 .56405 L .52848 .58508 L F
.51908 .58494 m .51749 .56383 L .53162 .56405 L F
.863 .651 .614 r
.71231 .2617 m .75727 .25882 L .75267 .28415 L F
.71231 .2617 m .71615 .23561 L .75727 .25882 L F
.83 .573 .55 r
.67038 .1916 m .71931 .18707 L .71848 .21067 L F
.67038 .1916 m .67101 .1677 L .71931 .18707 L F
0 .4 1 r
.76448 .38504 m
.76561 .38262 L
s
.739 .769 .877 r
.58174 .57699 m .60132 .55848 L .61345 .56623 L F
.732 .753 .869 r
.57089 .57211 m .60132 .55848 L .58174 .57699 L F
0 .4 1 r
.76333 .38745 m
.76448 .38504 L
s
.759 .767 .859 r
.60132 .55848 m .63543 .54795 L .61345 .56623 L F
0 .4 1 r
.76469 .30235 m
.76651 .30374 L
s
.47 .358 .644 r
.27595 .32645 m .30451 .27613 L .31056 .30253 L F
.49 .394 .673 r
.28483 .35223 m .27595 .32645 L .31056 .30253 L F
0 .4 1 r
.76217 .38985 m
.76333 .38745 L
s
.555 .579 .832 r
.37814 .53661 m .37371 .50198 L .39323 .52396 L F
.37814 .53661 m .35653 .51672 L .37371 .50198 L F
.506 .493 .776 r
.31721 .47331 m .32232 .42958 L .33809 .45458 L F
.524 .522 .796 r
.33616 .49555 m .31721 .47331 L .33809 .45458 L F
0 .4 1 r
.76098 .39226 m
.76217 .38985 L
s
.75978 .39467 m
.76098 .39226 L
s
.76285 .30097 m
.76469 .30235 L
s
.631 .668 .867 r
.46613 .57524 m .46264 .55 L .47745 .57068 L F
.46613 .57524 m .44764 .55613 L .46264 .55 L F
.54 .551 .815 r
.35653 .51672 m .35527 .47879 L .37371 .50198 L F
.35653 .51672 m .33616 .49555 L .35527 .47879 L F
.524 .522 .796 r
.33616 .49555 m .33809 .45458 L .35527 .47879 L F
0 .4 1 r
.75865 .39691 m
.75978 .39467 L
s
.75857 .39707 m
.75865 .39691 L
s
.75733 .39947 m
.75857 .39707 L
s
.75608 .40187 m
.75733 .39947 L
s
.76098 .29959 m
.76285 .30097 L
s
.606 .638 .856 r
.43475 .5635 m .42954 .53526 L .44764 .55613 L F
.43475 .5635 m .41364 .54453 L .42954 .53526 L F
0 .4 1 r
.75481 .40427 m
.75608 .40187 L
s
.75353 .40666 m
.75481 .40427 L
s
.786 .51 .518 r
.61763 .1539 m .67051 .14549 L .67101 .1677 L F
.61763 .1539 m .61732 .1316 L .67051 .14549 L F
0 .4 1 r
.75223 .40906 m
.75353 .40666 L
s
.7591 .29823 m
.76098 .29959 L
s
.86 .737 .725 r
.71675 .39052 m .75807 .38601 L .74507 .41134 L F
0 .4 1 r
.75091 .41145 m
.75223 .40906 L
s
.86 .737 .725 r
.71675 .39052 m .72824 .36366 L .75807 .38601 L F
0 .4 1 r
.74958 .41383 m
.75091 .41145 L
s
.732 .753 .869 r
.57089 .57211 m .58697 .55191 L .60132 .55848 L F
.723 .738 .864 r
.5587 .56825 m .58697 .55191 L .57089 .57211 L F
0 .4 1 r
.74823 .41621 m
.74958 .41383 L
s
.75719 .29688 m
.7591 .29823 L
s
.777 .765 .842 r
.62048 .53823 m .65666 .52808 L .63543 .54795 L F
.759 .767 .859 r
.60132 .55848 m .62048 .53823 L .63543 .54795 L F
.53 .301 .512 r
.34069 .17995 m .39132 .14014 L .39084 .16239 L F
.549 .342 .552 r
.34142 .20366 m .34069 .17995 L .39084 .16239 L F
0 .4 1 r
.74686 .41859 m
.74823 .41621 L
s
.74548 .42097 m
.74686 .41859 L
s
.74531 .42125 m
.74548 .42097 L
s
.74408 .42334 m
.74531 .42125 L
s
.647 .674 .862 r
.47745 .57068 m .47933 .5453 L .49002 .5672 L F
.47745 .57068 m .46264 .55 L .47933 .5453 L F
0 .4 1 r
.75612 .29614 m
.75719 .29688 L
s
.75525 .29554 m
.75612 .29614 L
s
.74266 .42571 m
.74408 .42334 L
s
.5 .33 .582 r
.30017 .25053 m .34142 .20366 L .34355 .22878 L F
.519 .367 .615 r
.30451 .27613 m .30017 .25053 L .34355 .22878 L F
.49 .394 .673 r
.28483 .35223 m .31056 .30253 L .31828 .3295 L F
.508 .427 .699 r
.29557 .37817 m .28483 .35223 L .31828 .3295 L F
0 .4 1 r
.74123 .42807 m
.74266 .42571 L
s
.73979 .43043 m
.74123 .42807 L
s
.73832 .43278 m
.73979 .43043 L
s
.73685 .43513 m
.73832 .43278 L
s
.7533 .2942 m
.75525 .29554 L
s
.855 .665 .644 r
.70697 .2887 m .75267 .28415 L .74627 .31023 L F
.70697 .2887 m .71231 .2617 L .75267 .28415 L F
0 .4 1 r
.73535 .43747 m
.73685 .43513 L
s
.73385 .43981 m
.73535 .43747 L
s
.749 .748 .851 r
.58697 .55191 m .62048 .53823 L .60132 .55848 L F
.593 .352 .52 r
.39084 .16239 m .39132 .14014 L .4458 .12829 L F
0 .4 1 r
.73232 .44214 m
.73385 .43981 L
s
.73079 .44447 m
.73232 .44214 L
s
.848 .744 .748 r
.70373 .41715 m .74507 .41134 L .73032 .43631 L F
.70373 .41715 m .71675 .39052 L .74507 .41134 L F
0 .4 1 r
.73034 .44513 m
.73079 .44447 L
s
.72923 .44679 m
.73034 .44513 L
s
.75132 .29288 m
.75303 .29403 L
s
.75303 .29403 m
.7533 .2942 L
s
.596 .612 .839 r
.41364 .54453 m .41201 .51281 L .42954 .53526 L F
.41364 .54453 m .39323 .52396 L .41201 .51281 L F
.723 .738 .864 r
.5587 .56825 m .57079 .54672 L .58697 .55191 L F
.712 .724 .859 r
.54548 .56554 m .57079 .54672 L .5587 .56825 L F
0 .4 1 r
.72767 .4491 m
.72923 .44679 L
s
.72608 .45141 m
.72767 .4491 L
s
.793 .762 .824 r
.63904 .51638 m .67694 .50679 L .65666 .52808 L F
.777 .765 .842 r
.62048 .53823 m .63904 .51638 L .65666 .52808 L F
0 .4 1 r
.72449 .45371 m
.72608 .45141 L
s
.72288 .456 m
.72449 .45371 L
s
.72125 .45829 m
.72288 .456 L
s
.71961 .46057 m
.72125 .45829 L
s
.71796 .46284 m
.71961 .46057 L
s
.662 .682 .858 r
.49002 .5672 m .49726 .54219 L .50349 .5649 L F
.49002 .5672 m .47933 .5453 L .49726 .54219 L F
0 .4 1 r
.71629 .46511 m
.71796 .46284 L
s
.74933 .29157 m
.75132 .29288 L
s
.71461 .46737 m
.71629 .46511 L
s
.827 .593 .585 r
.6686 .21701 m .71848 .21067 L .71615 .23561 L F
.6686 .21701 m .67038 .1916 L .71848 .21067 L F
0 .4 1 r
.71388 .46835 m
.71461 .46737 L
s
.71292 .46962 m
.71388 .46835 L
s
.69159 .49593 m
.69343 .49379 L
s
.69058 .49506 m
.69159 .49593 L
s
.71121 .47186 m
.71292 .46962 L
s
.69343 .49379 m
.69527 .49164 L
s
.70949 .47409 m
.71121 .47186 L
s
.69603 .49073 m
.69709 .48948 L
s
.69527 .49164 m
.69603 .49073 L
s
.70776 .47632 m
.70949 .47409 L
s
.69709 .48948 m
.6989 .48731 L
s
.70601 .47853 m
.70776 .47632 L
s
.6989 .48731 m
.7007 .48513 L
s
.70425 .48074 m
.70601 .47853 L
s
.7007 .48513 m
.7022 .48328 L
s
.7022 .48328 m
.70248 .48294 L
s
.70248 .48294 m
.70425 .48074 L
s
.626 .644 .848 r
.44764 .55613 m .44811 .52754 L .46264 .55 L F
.44764 .55613 m .42954 .53526 L .44811 .52754 L F
0 .4 1 r
.74853 .29106 m
.74933 .29157 L
s
.74731 .29027 m
.74853 .29106 L
s
.836 .749 .768 r
.68931 .44329 m .73032 .43631 L .71394 .46069 L F
.68931 .44329 m .70373 .41715 L .73032 .43631 L F
.712 .724 .859 r
.54548 .56554 m .55321 .54306 L .57079 .54672 L F
.701 .712 .857 r
.53162 .56405 m .55321 .54306 L .54548 .56554 L F
.508 .427 .699 r
.29557 .37817 m .31828 .3295 L .32762 .35678 L F
.524 .457 .723 r
.3081 .40403 m .29557 .37817 L .32762 .35678 L F
.808 .758 .806 r
.65681 .49314 m .6961 .48425 L .67694 .50679 L F
0 .4 1 r
.68955 .4942 m
.69058 .49506 L
s
.793 .762 .824 r
.63904 .51638 m .65681 .49314 L .67694 .50679 L F
0 .4 1 r
.68851 .49334 m
.68955 .4942 L
s
.74526 .28898 m
.74731 .29027 L
s
.676 .69 .856 r
.50349 .5649 m .51591 .54076 L .51749 .56383 L F
.50349 .5649 m .49726 .54219 L .51591 .54076 L F
.822 .754 .788 r
.67362 .4687 m .71394 .46069 L .6961 .48425 L F
.67362 .4687 m .68931 .44329 L .71394 .46069 L F
.808 .758 .806 r
.65681 .49314 m .67362 .4687 L .6961 .48425 L F
0 .4 1 r
.68745 .49249 m
.68851 .49334 L
s
.701 .712 .857 r
.53162 .56405 m .53474 .54105 L .55321 .54306 L F
.689 .7 .856 r
.51749 .56383 m .53474 .54105 L .53162 .56405 L F
.586 .587 .821 r
.39323 .52396 m .39521 .48896 L .41201 .51281 L F
.39323 .52396 m .37371 .50198 L .39521 .48896 L F
.689 .7 .856 r
.51749 .56383 m .51591 .54076 L .53474 .54105 L F
0 .4 1 r
.7432 .2877 m
.74526 .28898 L
s
.68638 .49164 m
.68745 .49249 L
s
.6853 .49079 m
.68638 .49164 L
s
.74112 .28643 m
.7432 .2877 L
s
.519 .367 .615 r
.30451 .27613 m .34355 .22878 L .34707 .25509 L F
.535 .4 .644 r
.31056 .30253 m .30451 .27613 L .34707 .25509 L F
.749 .748 .851 r
.58697 .55191 m .60273 .52996 L .62048 .53823 L F
.737 .73 .844 r
.57079 .54672 m .60273 .52996 L .58697 .55191 L F
.847 .677 .671 r
.70016 .31636 m .74627 .31023 L .7381 .33681 L F
.70016 .31636 m .70697 .2887 L .74627 .31023 L F
.742 .472 .523 r
.56094 .14629 m .61732 .1316 L .61763 .1539 L F
.56094 .14629 m .56082 .12393 L .61732 .1316 L F
.764 .742 .833 r
.60273 .52996 m .63904 .51638 L .62048 .53823 L F
0 .4 1 r
.6842 .48995 m
.6853 .49079 L
s
.524 .457 .723 r
.3081 .40403 m .32762 .35678 L .33849 .38412 L F
.538 .485 .744 r
.32232 .42958 m .3081 .40403 L .33849 .38412 L F
.787 .535 .556 r
.61722 .17802 m .67101 .1677 L .67038 .1916 L F
.61722 .17802 m .61763 .1539 L .67101 .1677 L F
0 .4 1 r
.73901 .28518 m
.74112 .28643 L
s
.549 .342 .552 r
.34142 .20366 m .39084 .16239 L .39136 .18637 L F
.564 .377 .586 r
.34355 .22878 m .34142 .20366 L .39136 .18637 L F
0 .4 1 r
.68309 .48912 m
.6842 .48995 L
s
.575 .563 .803 r
.37371 .50198 m .37931 .46393 L .39521 .48896 L F
.37371 .50198 m .35527 .47879 L .37931 .46393 L F
0 .4 1 r
.73689 .28393 m
.73901 .28518 L
s
.645 .652 .842 r
.46264 .55 m .46884 .52162 L .47933 .5453 L F
.46264 .55 m .44811 .52754 L .46884 .52162 L F
0 .4 1 r
.68196 .48829 m
.68309 .48912 L
s
.68082 .48747 m
.68196 .48829 L
s
.538 .485 .744 r
.32232 .42958 m .33849 .38412 L .35081 .41127 L F
.551 .512 .765 r
.33809 .45458 m .32232 .42958 L .35081 .41127 L F
0 .4 1 r
.73474 .2827 m
.73689 .28393 L
s
.647 .395 .524 r
.44551 .15062 m .4458 .12829 L .50297 .12281 L F
.593 .352 .52 r
.39084 .16239 m .4458 .12829 L .44551 .15062 L F
.62 .621 .83 r
.42954 .53526 m .43402 .5035 L .44811 .52754 L F
.42954 .53526 m .41201 .51281 L .43402 .5035 L F
.563 .537 .784 r
.35527 .47879 m .36446 .43795 L .37931 .46393 L F
.35527 .47879 m .33809 .45458 L .36446 .43795 L F
0 .4 1 r
.67966 .48665 m
.68082 .48747 L
s
.551 .512 .765 r
.33809 .45458 m .35081 .41127 L .36446 .43795 L F
0 .4 1 r
.73258 .28148 m
.73474 .2827 L
s
.67849 .48584 m
.67966 .48665 L
s
.823 .611 .616 r
.66567 .2437 m .71615 .23561 L .71231 .2617 L F
.66567 .2437 m .6686 .21701 L .71615 .23561 L F
0 .4 1 r
.73039 .28027 m
.73258 .28148 L
s
.606 .387 .557 r
.39136 .18637 m .39084 .16239 L .44551 .15062 L F
0 .4 1 r
.67731 .48504 m
.67849 .48584 L
s
.737 .73 .844 r
.57079 .54672 m .58265 .5234 L .60273 .52996 L F
.724 .713 .839 r
.55321 .54306 m .58265 .5234 L .57079 .54672 L F
.839 .688 .695 r
.69194 .34443 m .7381 .33681 L .72824 .36366 L F
.69194 .34443 m .70016 .31636 L .7381 .33681 L F
0 .4 1 r
.67612 .48424 m
.67731 .48504 L
s
.777 .736 .814 r
.61803 .50641 m .65681 .49314 L .63904 .51638 L F
.764 .742 .833 r
.60273 .52996 m .61803 .50641 L .63904 .51638 L F
0 .4 1 r
.72818 .27907 m
.73039 .28027 L
s
.696 .435 .525 r
.50288 .14518 m .56082 .12393 L .56094 .14629 L F
.50288 .14518 m .50297 .12281 L .56082 .12393 L F
.662 .661 .838 r
.47933 .5453 m .49114 .51769 L .49726 .54219 L F
.47933 .5453 m .46884 .52162 L .49114 .51769 L F
0 .4 1 r
.67491 .48344 m
.67612 .48424 L
s
.535 .4 .644 r
.31056 .30253 m .34707 .25509 L .35199 .28236 L F
.548 .43 .67 r
.31828 .3295 m .31056 .30253 L .35199 .28236 L F
0 .4 1 r
.72595 .27788 m
.72818 .27907 L
s
.647 .395 .524 r
.44551 .15062 m .50297 .12281 L .50288 .14518 L F
0 .4 1 r
.67368 .48265 m
.67491 .48344 L
s
.72371 .27671 m
.72595 .27788 L
s
.67245 .48187 m
.67368 .48265 L
s
.75 .721 .825 r
.58265 .5234 m .61803 .50641 L .60273 .52996 L F
.724 .713 .839 r
.55321 .54306 m .5608 .51878 L .58265 .5234 L F
.71 .698 .836 r
.53474 .54105 m .5608 .51878 L .55321 .54306 L F
0 .4 1 r
.6712 .4811 m
.67245 .48187 L
s
.72144 .27555 m
.72371 .27671 L
s
.613 .598 .812 r
.41201 .51281 m .42049 .47808 L .43402 .5035 L F
.41201 .51281 m .39521 .48896 L .42049 .47808 L F
.679 .672 .836 r
.49726 .54219 m .51436 .51588 L .51591 .54076 L F
.49726 .54219 m .49114 .51769 L .51436 .51588 L F
.83 .698 .718 r
.68238 .37263 m .72824 .36366 L .71675 .39052 L F
.68238 .37263 m .69194 .34443 L .72824 .36366 L F
0 .4 1 r
.71915 .2744 m
.72144 .27555 L
s
.79 .729 .796 r
.6327 .48149 m .67362 .4687 L .65681 .49314 L F
0 .4 1 r
.66993 .48033 m
.67075 .48082 L
s
.67075 .48082 m
.6712 .4811 L
s
.777 .736 .814 r
.61803 .50641 m .6327 .48149 L .65681 .49314 L F
.564 .377 .586 r
.34355 .22878 m .39136 .18637 L .39291 .21191 L F
.577 .408 .616 r
.34707 .25509 m .34355 .22878 L .39291 .21191 L F
0 .4 1 r
.66866 .47956 m
.66993 .48033 L
s
.71 .698 .836 r
.53474 .54105 m .53781 .51625 L .5608 .51878 L F
.695 .684 .835 r
.51591 .54076 m .53781 .51625 L .53474 .54105 L F
.642 .63 .823 r
.44811 .52754 m .45864 .49635 L .46884 .52162 L F
.44811 .52754 m .43402 .5035 L .45864 .49635 L F
.786 .556 .588 r
.61607 .20376 m .67038 .1916 L .6686 .21701 L F
.61607 .20376 m .61722 .17802 L .67038 .1916 L F
.695 .684 .835 r
.51591 .54076 m .51436 .51588 L .53781 .51625 L F
0 .4 1 r
.71706 .27337 m
.71915 .2744 L
s
.71685 .27326 m
.71706 .27337 L
s
.66737 .4788 m
.66866 .47956 L
s
.66607 .47805 m
.66737 .4788 L
s
.745 .499 .559 r
.56076 .17052 m .61763 .1539 L .61722 .17802 L F
.56076 .17052 m .56094 .14629 L .61763 .1539 L F
0 .4 1 r
.71452 .27214 m
.71685 .27326 L
s
.548 .43 .67 r
.31828 .3295 m .35199 .28236 L .35826 .31034 L F
.561 .457 .694 r
.32762 .35678 m .31828 .3295 L .35826 .31034 L F
.818 .626 .643 r
.6616 .27145 m .71231 .2617 L .70697 .2887 L F
.6616 .27145 m .66567 .2437 L .71231 .2617 L F
.5 Mabswid
.659 .633 0 r
.7059 .47049 m .70788 .465 L .73523 .47677 L closepath p F P
0 g
s
.704 .527 0 r
.70531 .47681 m .7059 .47049 L .73523 .47677 L closepath p F P
0 g
s
.821 .707 .739 r
.67157 .40071 m .71675 .39052 L .70373 .41715 L F
.67157 .40071 m .68238 .37263 L .71675 .39052 L F
.801 .722 .778 r
.6466 .4554 m .68931 .44329 L .67362 .4687 L F
.79 .729 .796 r
.6327 .48149 m .6466 .4554 L .67362 .4687 L F
0 .4 1 r
.007 w
.66475 .47731 m
.66607 .47805 L
s
.71218 .27103 m
.71339 .2716 L
s
.71339 .2716 m
.71452 .27214 L
s
.5 Mabswid
.629 .252 0 r
.70645 .48029 m .70531 .47681 L .73523 .47677 L closepath p F P
0 g
s
.343 .64 0 r
.70788 .465 m .7101 .46355 L .73523 .47677 L closepath p F P
0 g
s
.799 .352 0 r
.73523 .47677 m .7101 .46355 L .71034 .46427 L p F P
0 g
s
.742 .67 .78 r
.73523 .47677 m .65997 .46324 L p .67972 .4489 L F P
1 0 0 r
s
.799 .352 0 r
.71034 .46427 m .71125 .46701 L .73523 .47677 L p F P
0 g
s
.811 .715 .758 r
.6596 .42839 m .70373 .41715 L .68931 .44329 L F
.801 .722 .778 r
.6466 .4554 m .6596 .42839 L .68931 .44329 L F
.742 .67 .78 r
.7585 .39166 m .73523 .47677 L p .67972 .4489 L F P
1 0 0 r
s
0 .4 1 r
.007 w
.66343 .47657 m
.66475 .47731 L
s
.5 Mabswid
.428 .853 0 r
.70866 .47888 m .70645 .48029 L .73523 .47677 L closepath p F P
0 g
s
.787 .779 0 r
.71066 .47337 m .70866 .47888 L .73523 .47677 L closepath p F P
0 g
s
.832 .643 0 r
.71125 .46701 m .71066 .47337 L .73523 .47677 L closepath p F P
0 g
s
0 .4 1 r
.007 w
.70982 .26993 m
.71218 .27103 L
s
.66209 .47584 m
.66343 .47657 L
s
.606 .575 .793 r
.39521 .48896 m .40766 .4515 L .42049 .47808 L F
.39521 .48896 m .37931 .46393 L .40766 .4515 L F
.811 .715 .758 r
.6596 .42839 m .67157 .40071 L .70373 .41715 L F
.656 .426 .559 r
.44582 .17479 m .44551 .15062 L .50288 .14518 L F
.606 .387 .557 r
.39136 .18637 m .44551 .15062 L .44582 .17479 L F
0 .4 1 r
.66073 .47512 m
.66209 .47584 L
s
.70806 .26913 m
.70982 .26993 L
s
.70744 .26885 m
.70806 .26913 L
s
.75 .721 .825 r
.58265 .5234 m .59418 .4985 L .61803 .50641 L F
.734 .702 .82 r
.5608 .51878 m .59418 .4985 L .58265 .5234 L F
.617 .417 .589 r
.39291 .21191 m .39136 .18637 L .44582 .17479 L F
0 .4 1 r
.65937 .4744 m
.66073 .47512 L
s
.76 .712 .807 r
.59418 .4985 m .6327 .48149 L .61803 .50641 L F
0 .4 1 r
.70504 .26778 m
.70744 .26885 L
s
.65799 .47369 m
.65937 .4744 L
s
.561 .457 .694 r
.32762 .35678 m .35826 .31034 L .36583 .33877 L F
.571 .483 .716 r
.33849 .38412 m .32762 .35678 L .36583 .33877 L F
.662 .641 .819 r
.46884 .52162 m .48519 .4916 L .49114 .51769 L F
.46884 .52162 m .45864 .49635 L .48519 .4916 L F
0 .4 1 r
.6566 .47298 m
.65799 .47369 L
s
.70262 .26672 m
.70504 .26778 L
s
.6552 .47229 m
.6566 .47298 L
s
.598 .553 .775 r
.37931 .46393 m .39567 .42402 L .40766 .4515 L F
.37931 .46393 m .36446 .43795 L .39567 .42402 L F
0 .4 1 r
.70018 .26567 m
.70262 .26672 L
s
.577 .408 .616 r
.34707 .25509 m .39291 .21191 L .39548 .23877 L F
.588 .436 .643 r
.35199 .28236 m .34707 .25509 L .39548 .23877 L F
.702 .463 .56 r
.50295 .16943 m .56094 .14629 L .56076 .17052 L F
.50295 .16943 m .50288 .14518 L .56094 .14629 L F
0 .4 1 r
.65379 .4716 m
.6552 .47229 L
s
.638 .609 .805 r
.43402 .5035 m .44885 .4697 L .45864 .49635 L F
.43402 .5035 m .42049 .47808 L .44885 .4697 L F
0 .4 1 r
.69773 .26464 m
.70018 .26567 L
s
.65236 .47091 m
.65379 .4716 L
s
.571 .483 .716 r
.33849 .38412 m .36583 .33877 L .37465 .36738 L F
.581 .507 .736 r
.35081 .41127 m .33849 .38412 L .37465 .36738 L F
.812 .64 .668 r
.65642 .29999 m .70697 .2887 L .70016 .31636 L F
.65642 .29999 m .6616 .27145 L .70697 .2887 L F
.656 .426 .559 r
.44582 .17479 m .50288 .14518 L .50295 .16943 L F
0 .4 1 r
.65093 .47024 m
.65236 .47091 L
s
.59 .53 .756 r
.36446 .43795 m .38463 .39589 L .39567 .42402 L F
.36446 .43795 m .35081 .41127 L .38463 .39589 L F
0 .4 1 r
.69526 .26363 m
.69773 .26464 L
s
.734 .702 .82 r
.5608 .51878 m .56819 .49292 L .59418 .4985 L F
.718 .684 .817 r
.53781 .51625 m .56819 .49292 L .5608 .51878 L F
.581 .507 .736 r
.35081 .41127 m .37465 .36738 L .38463 .39589 L F
0 .4 1 r
.64948 .46957 m
.65093 .47024 L
s
.784 .575 .617 r
.61417 .2309 m .6686 .21701 L .66567 .2437 L F
.61417 .2309 m .61607 .20376 L .6686 .21701 L F
0 .4 1 r
.69277 .26262 m
.69526 .26363 L
s
.682 .654 .816 r
.49114 .51769 m .51285 .4894 L .51436 .51588 L F
.49114 .51769 m .48519 .4916 L .51285 .4894 L F
0 .4 1 r
.64802 .46891 m
.64948 .46957 L
s
.69027 .26164 m
.69277 .26262 L
s
.77 .703 .788 r
.60526 .47223 m .6466 .4554 L .6327 .48149 L F
0 .4 1 r
.64655 .46825 m
.64802 .46891 L
s
.76 .712 .807 r
.59418 .4985 m .60526 .47223 L .6327 .48149 L F
0 .4 1 r
.64506 .46761 m
.64551 .4678 L
s
.64551 .4678 m
.64655 .46825 L
s
.718 .684 .817 r
.53781 .51625 m .5408 .48985 L .56819 .49292 L F
.7 .668 .815 r
.51436 .51588 m .5408 .48985 L .53781 .51625 L F
0 .4 1 r
.68775 .26066 m
.69027 .26164 L
s
.746 .521 .59 r
.56028 .19645 m .61722 .17802 L .61607 .20376 L F
.56028 .19645 m .56076 .17052 L .61722 .17802 L F
.7 .668 .815 r
.51436 .51588 m .51285 .4894 L .5408 .48985 L F
0 .4 1 r
.64357 .46697 m
.64506 .46761 L
s
.68521 .2597 m
.68775 .26066 L
s
.64207 .46634 m
.64357 .46697 L
s
.743 .69 .801 r
.56819 .49292 m .60526 .47223 L .59418 .4985 L F
0 .4 1 r
.68266 .25876 m
.68521 .2597 L
s
.807 .652 .691 r
.65017 .32904 m .70016 .31636 L .69194 .34443 L F
.65017 .32904 m .65642 .29999 L .70016 .31636 L F
0 .4 1 r
.64055 .46571 m
.64207 .46634 L
s
.588 .436 .643 r
.35199 .28236 m .39548 .23877 L .39906 .26672 L F
.597 .461 .667 r
.35826 .31034 m .35199 .28236 L .39906 .26672 L F
.617 .417 .589 r
.39291 .21191 m .44582 .17479 L .44672 .20061 L F
.626 .444 .617 r
.39548 .23877 m .39291 .21191 L .44672 .20061 L F
0 .4 1 r
.63902 .4651 m
.64055 .46571 L
s
.68009 .25782 m
.68266 .25876 L
s
.634 .589 .786 r
.42049 .47808 m .43955 .44192 L .44885 .4697 L F
.42049 .47808 m .40766 .4515 L .43955 .44192 L F
.663 .453 .59 r
.44672 .20061 m .44582 .17479 L .50295 .16943 L F
0 .4 1 r
.63749 .46449 m
.63902 .4651 L
s
.6775 .25691 m
.68009 .25782 L
s
.661 .622 .8 r
.45864 .49635 m .47946 .46413 L .48519 .4916 L F
.45864 .49635 m .44885 .4697 L .47946 .46413 L F
.779 .694 .77 r
.61578 .44481 m .6596 .42839 L .6466 .4554 L F
.77 .703 .788 r
.60526 .47223 m .61578 .44481 L .6466 .4554 L F
0 .4 1 r
.63594 .46389 m
.63668 .46418 L
s
.63668 .46418 m
.63749 .46449 L
s
.6749 .25601 m
.6775 .25691 L
s
.63438 .4633 m
.63594 .46389 L
s
.5 Mabswid
.742 .67 .78 r
.65997 .46324 m .68262 .37732 L .7585 .39166 L p F P
1 0 0 r
s
.787 .684 .751 r
.62562 .41651 m .67157 .40071 L .6596 .42839 L F
.779 .694 .77 r
.61578 .44481 m .62562 .41651 L .6596 .42839 L F
.794 .674 .732 r
.6347 .38759 m .68238 .37263 L .67157 .40071 L F
.787 .684 .751 r
.62562 .41651 m .6347 .38759 L .67157 .40071 L F
.75 .679 .783 r
.57529 .46568 m .61578 .44481 L .60526 .47223 L F
.756 .668 .764 r
.58204 .43732 m .62562 .41651 L .61578 .44481 L F
.75 .679 .783 r
.57529 .46568 m .58204 .43732 L .61578 .44481 L F
.742 .67 .78 r
.68262 .37732 m .65997 .46324 L .58354 .4495 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.64997 .46144 m
.71075 .47237 L
s
0 .4 1 r
.007 w
.63281 .46271 m
.63438 .4633 L
s
1 1 0 r
.01 w
.60798 .45389 m
.64997 .46144 L
s
.60108 .45265 m
.60798 .45389 L
s
0 .4 1 r
.007 w
.67228 .25512 m
.6749 .25601 L
s
.63124 .46214 m
.63281 .46271 L
s
.8 .663 .712 r
.6429 .35834 m .69194 .34443 L .68238 .37263 L F
.6429 .35834 m .65017 .32904 L .69194 .34443 L F
0 .4 1 r
.67165 .25491 m
.67228 .25512 L
s
.66965 .25425 m
.67165 .25491 L
s
.782 .591 .642 r
.61154 .25918 m .66567 .2437 L .6616 .27145 L F
.61154 .25918 m .61417 .2309 L .66567 .2437 L F
0 .4 1 r
.62965 .46157 m
.63124 .46214 L
s
.62805 .46101 m
.62965 .46157 L
s
.66701 .25339 m
.66965 .25425 L
s
.706 .487 .59 r
.50316 .19538 m .56076 .17052 L .56028 .19645 L F
.50316 .19538 m .50295 .16943 L .56076 .17052 L F
.743 .69 .801 r
.56819 .49292 m .57529 .46568 L .60526 .47223 L F
.724 .671 .798 r
.5408 .48985 m .57529 .46568 L .56819 .49292 L F
0 .4 1 r
.62644 .46046 m
.62805 .46101 L
s
.597 .461 .667 r
.35826 .31034 m .39906 .26672 L .40363 .2955 L F
.605 .485 .689 r
.36583 .33877 m .35826 .31034 L .40363 .2955 L F
0 .4 1 r
.66434 .25255 m
.66701 .25339 L
s
.794 .674 .732 r
.6347 .38759 m .6429 .35834 L .68238 .37263 L F
.663 .453 .59 r
.44672 .20061 m .50295 .16943 L .50316 .19538 L F
.629 .569 .768 r
.40766 .4515 m .43084 .41326 L .43955 .44192 L F
.40766 .4515 m .39567 .42402 L .43084 .41326 L F
0 .4 1 r
.62483 .45992 m
.62644 .46046 L
s
.66167 .25172 m
.66434 .25255 L
s
.6232 .45938 m
.62483 .45992 L
s
.683 .637 .797 r
.48519 .4916 m .5114 .46156 L .51285 .4894 L F
.48519 .4916 m .47946 .46413 L .5114 .46156 L F
0 .4 1 r
.62156 .45885 m
.6232 .45938 L
s
.66144 .25165 m
.66167 .25172 L
s
.65898 .25091 m
.66144 .25165 L
s
.61992 .45834 m
.62156 .45885 L
s
.747 .541 .617 r
.5595 .22382 m .61607 .20376 L .61417 .2309 L F
.5595 .22382 m .56028 .19645 L .61607 .20376 L F
0 .4 1 r
.65628 .25011 m
.65898 .25091 L
s
.61827 .45783 m
.61992 .45834 L
s
.5 Mabswid
.742 .67 .78 r
.78228 .30473 m .7585 .39166 L .68262 .37732 L p F P
1 0 0 r
s
.724 .671 .798 r
.5408 .48985 m .54368 .46208 L .57529 .46568 L F
.704 .653 .796 r
.51285 .4894 m .54368 .46208 L .5408 .48985 L F
.626 .444 .617 r
.39548 .23877 m .44672 .20061 L .44822 .22785 L F
.633 .468 .642 r
.39906 .26672 m .39548 .23877 L .44822 .22785 L F
0 .4 1 r
.007 w
.65356 .24933 m
.65628 .25011 L
s
.6166 .45733 m
.61827 .45783 L
s
.704 .653 .796 r
.51285 .4894 m .5114 .46156 L .54368 .46208 L F
.605 .485 .689 r
.36583 .33877 m .40363 .2955 L .40915 .32483 L F
.612 .507 .71 r
.37465 .36738 m .36583 .33877 L .40915 .32483 L F
0 .4 1 r
.61493 .45683 m
.61655 .45731 L
s
.61655 .45731 m
.6166 .45733 L
s
.624 .549 .749 r
.39567 .42402 m .42282 .38401 L .43084 .41326 L F
.39567 .42402 m .38463 .39589 L .42282 .38401 L F
0 .4 1 r
.65083 .24857 m
.65356 .24933 L
s
.66 .604 .781 r
.44885 .4697 m .47402 .43554 L .47946 .46413 L F
.44885 .4697 m .43955 .44192 L .47402 .43554 L F
0 .4 1 r
.61325 .45635 m
.61493 .45683 L
s
.64808 .24782 m
.65083 .24857 L
s
.61156 .45587 m
.61325 .45635 L
s
.779 .606 .666 r
.6082 .28835 m .6616 .27145 L .65642 .29999 L F
.6082 .28835 m .61154 .25918 L .6616 .27145 L F
.669 .477 .617 r
.44822 .22785 m .44672 .20061 L .50316 .19538 L F
0 .4 1 r
.60987 .45541 m
.61156 .45587 L
s
.64533 .24709 m
.64808 .24782 L
s
.612 .507 .71 r
.37465 .36738 m .40915 .32483 L .41557 .35443 L F
.619 .528 .73 r
.38463 .39589 m .37465 .36738 L .41557 .35443 L F
.38463 .39589 m .41557 .35443 L .42282 .38401 L F
0 .4 1 r
.60816 .45495 m
.60987 .45541 L
s
.64256 .24637 m
.64533 .24709 L
s
.60668 .45456 m
.60816 .45495 L
s
.60645 .4545 m
.60668 .45456 L
s
.63978 .24567 m
.64256 .24637 L
s
.60473 .45406 m
.60645 .4545 L
s
.603 .45363 m
.60473 .45406 L
s
.63698 .24499 m
.63978 .24567 L
s
.60127 .45321 m
.603 .45363 L
s
.63418 .24432 m
.63698 .24499 L
s
.59953 .4528 m
.60127 .45321 L
s
.729 .658 .779 r
.54368 .46208 m .58204 .43732 L .57529 .46568 L F
0 .4 1 r
.59778 .45239 m
.59953 .4528 L
s
.63136 .24367 m
.63418 .24432 L
s
.59602 .452 m
.59778 .45239 L
s
.709 .509 .617 r
.50353 .22279 m .56028 .19645 L .5595 .22382 L F
.50353 .22279 m .50316 .19538 L .56028 .19645 L F
0 .4 1 r
.62854 .24303 m
.63136 .24367 L
s
.59425 .45161 m
.59602 .452 L
s
.633 .468 .642 r
.39906 .26672 m .44822 .22785 L .45032 .25626 L F
.639 .49 .665 r
.40363 .2955 m .39906 .26672 L .45032 .25626 L F
0 .4 1 r
.59248 .45124 m
.59425 .45161 L
s
.6257 .24241 m
.62854 .24303 L
s
.684 .62 .778 r
.47946 .46413 m .51003 .43259 L .5114 .46156 L F
.47946 .46413 m .47402 .43554 L .51003 .43259 L F
.669 .477 .617 r
.44822 .22785 m .50316 .19538 L .50353 .22279 L F
.775 .62 .687 r
.60417 .31812 m .65642 .29999 L .65017 .32904 L F
.60417 .31812 m .6082 .28835 L .65642 .29999 L F
0 .4 1 r
.59071 .45087 m
.59248 .45124 L
s
.62285 .24181 m
.6257 .24241 L
s
.658 .586 .763 r
.43955 .44192 m .46893 .40609 L .47402 .43554 L F
.43955 .44192 m .43084 .41326 L .46893 .40609 L F
.746 .559 .642 r
.55842 .25241 m .61417 .2309 L .61154 .25918 L F
.55842 .25241 m .5595 .22382 L .61417 .2309 L F
0 .4 1 r
.58892 .45051 m
.59071 .45087 L
s
.58714 .45017 m
.58892 .45051 L
s
.61999 .24123 m
.62285 .24181 L
s
.58534 .44983 m
.58714 .45017 L
s
.61973 .24391 m
.61999 .24123 L
s
.762 .657 .746 r
.58837 .40809 m .6347 .38759 L .62562 .41651 L F
.756 .668 .764 r
.58204 .43732 m .58837 .40809 L .62562 .41651 L F
.767 .645 .727 r
.5942 .37829 m .6429 .35834 L .6347 .38759 L F
.762 .657 .746 r
.58837 .40809 m .5942 .37829 L .6347 .38759 L F
.767 .645 .727 r
.5942 .37829 m .59948 .3482 L .6429 .35834 L F
.5 Mabswid
.742 .67 .78 r
.58354 .4495 m .60554 .36276 L .68262 .37732 L p F P
1 0 0 r
s
0 .4 1 r
.007 w
.58354 .4495 m
.58534 .44983 L
s
1 1 0 r
.01 w
.58354 .4495 m
.60108 .45265 L
s
.59586 .40092 m
.60118 .37995 L
s
.58354 .4495 m
.58513 .44322 L
s
1 0 0 r
.03 w
.58354 .4495 Mdot
0 .4 1 r
.007 w
.58354 .4495 m
.58422 .44678 L
s
.61946 .24661 m
.61973 .24391 L
s
.729 .658 .779 r
.54368 .46208 m .54642 .43319 L .58204 .43732 L F
.707 .638 .778 r
.5114 .46156 m .54642 .43319 L .54368 .46208 L F
0 .4 1 r
.58422 .44678 m
.58491 .44405 L
s
.707 .638 .778 r
.5114 .46156 m .51003 .43259 L .54642 .43319 L F
0 .4 1 r
.61919 .24932 m
.61946 .24661 L
s
.58539 .44212 m
.58559 .44132 L
s
.58491 .44405 m
.58539 .44212 L
s
.771 .633 .708 r
.59948 .3482 m .65017 .32904 L .6429 .35834 L F
.59948 .3482 m .60417 .31812 L .65017 .32904 L F
.673 .499 .641 r
.45032 .25626 m .44822 .22785 L .50353 .22279 L F
0 .4 1 r
.61891 .25203 m
.61919 .24932 L
s
.58559 .44132 m
.58626 .43858 L
s
.61862 .25476 m
.61891 .25203 L
s
.58626 .43858 m
.58693 .43583 L
s
.639 .49 .665 r
.40363 .2955 m .45032 .25626 L .453 .28558 L F
.644 .511 .686 r
.40915 .32483 m .40363 .2955 L .453 .28558 L F
0 .4 1 r
.61832 .25749 m
.61862 .25476 L
s
.655 .568 .744 r
.43084 .41326 m .46424 .37608 L .46893 .40609 L F
.43084 .41326 m .42282 .38401 L .46424 .37608 L F
0 .4 1 r
.61802 .26023 m
.61832 .25749 L
s
.733 .645 .761 r
.54642 .43319 m .58837 .40809 L .58204 .43732 L F
0 .4 1 r
.58693 .43583 m
.5876 .43307 L
s
1 1 0 r
.01 w
.58664 .43729 m
.58957 .42571 L
s
.58513 .44322 m
.58664 .43729 L
s
0 .4 1 r
.007 w
.5876 .43307 m
.58826 .4303 L
s
.61771 .26298 m
.61802 .26023 L
s
.58869 .42847 m
.58891 .42753 L
s
.58826 .4303 m
.58869 .42847 L
s
.6174 .26574 m
.61771 .26298 L
s
.58891 .42753 m
.58957 .42475 L
s
.61709 .26836 m
.6174 .26574 L
s
.61707 .2685 m
.61709 .26836 L
s
.745 .575 .664 r
.55706 .28193 m .61154 .25918 L .6082 .28835 L F
1 1 0 r
.01 w
.60118 .37995 m
.60552 .36283 L
s
.745 .575 .664 r
.55706 .28193 m .55842 .25241 L .61154 .25918 L F
0 .4 1 r
.007 w
.58957 .42475 m
.59021 .42196 L
s
.71 .529 .641 r
.50405 .25142 m .5595 .22382 L .55842 .25241 L F
.50405 .25142 m .50353 .22279 L .5595 .22382 L F
.684 .604 .76 r
.47402 .43554 m .50874 .40278 L .51003 .43259 L F
.47402 .43554 m .46893 .40609 L .50874 .40278 L F
0 .4 1 r
.61674 .27127 m
.61707 .2685 L
s
.644 .511 .686 r
.40915 .32483 m .453 .28558 L .45623 .31552 L F
.648 .531 .707 r
.41557 .35443 m .40915 .32483 L .45623 .31552 L F
.5 Mabswid
.742 .67 .78 r
.68262 .37732 m .70576 .28955 L .78228 .30473 L p F P
1 0 0 r
s
.742 .67 .78 r
.70576 .28955 m .68262 .37732 L .60554 .36276 L p F P
1 0 0 r
s
0 .4 1 r
.007 w
.59021 .42196 m
.59086 .41916 L
s
.61641 .27405 m
.61674 .27127 L
s
.652 .549 .726 r
.42282 .38401 m .45999 .34579 L .46424 .37608 L F
.42282 .38401 m .41557 .35443 L .45999 .34579 L F
0 .4 1 r
.59086 .41916 m
.5915 .41636 L
s
.673 .499 .641 r
.45032 .25626 m .50353 .22279 L .50405 .25142 L F
0 .4 1 r
.61606 .27684 m
.61641 .27405 L
s
.59206 .41387 m
.59213 .41356 L
s
.5915 .41636 m
.59206 .41387 L
s
.648 .531 .707 r
.41557 .35443 m .45623 .31552 L .45999 .34579 L F
0 .4 1 r
.61571 .27963 m
.61606 .27684 L
s
.59213 .41356 m
.59276 .41075 L
s
.61535 .28243 m
.61571 .27963 L
s
.59276 .41075 m
.59339 .40793 L
s
.61499 .28523 m
.61535 .28243 L
s
.59339 .40793 m
.59401 .40511 L
s
.733 .645 .761 r
.54642 .43319 m .54898 .40346 L .58837 .40809 L F
.709 .624 .76 r
.51003 .43259 m .54898 .40346 L .54642 .43319 L F
.677 .518 .664 r
.453 .28558 m .45032 .25626 L .50405 .25142 L F
0 .4 1 r
.61462 .28804 m
.61499 .28523 L
s
.59401 .40511 m
.59462 .40228 L
s
.61424 .29086 m
.61462 .28804 L
s
.709 .624 .76 r
.51003 .43259 m .50874 .40278 L .54898 .40346 L F
0 .4 1 r
.59462 .40228 m
.59523 .39945 L
s
.737 .632 .743 r
.54898 .40346 m .5942 .37829 L .58837 .40809 L F
1 1 0 r
.01 w
.59041 .42242 m
.59586 .40092 L
s
.58957 .42571 m
.59041 .42242 L
s
0 .4 1 r
.007 w
.61385 .29368 m
.61424 .29086 L
s
.59523 .39945 m
.59584 .39661 L
s
.61346 .2965 m
.61385 .29368 L
s
.59584 .39661 m
.59644 .39377 L
s
.61337 .29713 m
.61346 .2965 L
s
.61306 .29933 m
.61337 .29713 L
s
.59644 .39377 m
.59703 .39093 L
s
.61266 .30217 m
.61306 .29933 L
s
.744 .591 .685 r
.55541 .31209 m .6082 .28835 L .60417 .31812 L F
.55541 .31209 m .55706 .28193 L .6082 .28835 L F
0 .4 1 r
.59703 .39093 m
.59762 .38808 L
s
.61225 .30501 m
.61266 .30217 L
s
.59762 .38808 m
.59821 .38522 L
s
.61183 .30785 m
.61225 .30501 L
s
.59826 .38498 m
.59879 .38237 L
s
.59821 .38522 m
.59826 .38498 L
s
.6114 .3107 m
.61183 .30785 L
s
.59879 .38237 m
.59936 .37951 L
s
.61097 .31355 m
.6114 .3107 L
s
.684 .588 .742 r
.46893 .40609 m .50755 .37241 L .50874 .40278 L F
.46893 .40609 m .46424 .37608 L .50755 .37241 L F
0 .4 1 r
.59936 .37951 m
.59993 .37665 L
s
.61054 .31641 m
.61097 .31355 L
s
.59993 .37665 m
.60049 .37379 L
s
.61009 .31926 m
.61054 .31641 L
s
.60049 .37379 m
.60105 .37092 L
s
.60964 .32213 m
.61009 .31926 L
s
.60105 .37092 m
.6016 .36805 L
s
.60918 .32499 m
.60964 .32213 L
s
.6016 .36805 m
.60215 .36518 L
s
.60897 .32632 m
.60918 .32499 L
s
.60872 .32785 m
.60897 .32632 L
s
.712 .546 .663 r
.50472 .28099 m .55842 .25241 L .55706 .28193 L F
.50472 .28099 m .50405 .25142 L .55842 .25241 L F
0 .4 1 r
.60215 .36518 m
.60269 .36231 L
s
.60825 .33072 m
.60872 .32785 L
s
.60269 .36231 m
.60323 .35944 L
s
.60778 .33359 m
.60825 .33072 L
s
.74 .618 .724 r
.55136 .37316 m .59948 .3482 L .5942 .37829 L F
.737 .632 .743 r
.54898 .40346 m .55136 .37316 L .5942 .37829 L F
0 .4 1 r
.60323 .35944 m
.60376 .35657 L
s
.6073 .33646 m
.60778 .33359 L
s
.60391 .3557 m
.60428 .3537 L
s
.60376 .35657 m
.60391 .3557 L
s
.60681 .33933 m
.6073 .33646 L
s
.60428 .3537 m
.6048 .35082 L
s
.60631 .3422 m
.60681 .33933 L
s
.6048 .35082 m
.60531 .34795 L
s
.60581 .34508 m
.60631 .3422 L
s
.60531 .34795 m
.60581 .34508 L
s
.742 .605 .705 r
.55351 .3426 m .60417 .31812 L .59948 .3482 L F
.55351 .3426 m .55541 .31209 L .60417 .31812 L F
.677 .518 .664 r
.453 .28558 m .50405 .25142 L .50472 .28099 L F
.679 .537 .685 r
.45623 .31552 m .453 .28558 L .50472 .28099 L F
.74 .618 .724 r
.55136 .37316 m .55351 .3426 L .59948 .3482 L F
.711 .609 .741 r
.50874 .40278 m .55136 .37316 L .54898 .40346 L F
.683 .571 .723 r
.46424 .37608 m .50648 .34179 L .50755 .37241 L F
.46424 .37608 m .45999 .34579 L .50648 .34179 L F
.711 .609 .741 r
.50874 .40278 m .50755 .37241 L .55136 .37316 L F
.679 .537 .685 r
.45623 .31552 m .50472 .28099 L .50554 .31121 L F
.681 .554 .704 r
.45999 .34579 m .45623 .31552 L .50554 .31121 L F
.45999 .34579 m .50554 .31121 L .50648 .34179 L F
.712 .563 .684 r
.50554 .31121 m .55706 .28193 L .55541 .31209 L F
.50554 .31121 m .50472 .28099 L .55706 .28193 L F
.712 .594 .723 r
.50755 .37241 m .55351 .3426 L .55136 .37316 L F
.50755 .37241 m .50648 .34179 L .55351 .3426 L F
.712 .579 .704 r
.50648 .34179 m .55541 .31209 L .55351 .3426 L F
.50648 .34179 m .50554 .31121 L .55541 .31209 L F
.5 Mabswid
.686 .672 0 r
.62293 .30502 m .61548 .30334 L .62802 .27413 L closepath p F P
0 g
s
.444 .441 0 r
.6286 .30742 m .62293 .30502 L .62802 .27413 L closepath p F P
0 g
s
.742 .67 .78 r
.62802 .27413 m .70576 .28955 L p .62963 .34516 L F P
1 0 0 r
s
0 0 0 r
.62802 .27413 m .62917 .30915 L .62879 .30799 L p F P
0 g
s
0 0 0 r
.62879 .30799 m .6286 .30742 L .62802 .27413 L p F P
0 g
s
.742 .67 .78 r
.60554 .36276 m .62802 .27413 L p .62963 .34516 L F P
1 0 0 r
s
.865 .894 0 r
.61548 .30334 m .61059 .30336 L .62802 .27413 L closepath p F P
0 g
s
0 0 0 r
.61059 .30336 m .61111 .30509 L .62802 .27413 L closepath p F P
0 g
s
.915 .774 0 r
.62429 .30919 m .62917 .30915 L .62802 .27413 L closepath p F P
0 g
s
.522 .381 0 r
.61111 .30509 m .61679 .3075 L .62802 .27413 L closepath p F P
0 g
s
.729 .602 0 r
.61679 .3075 m .62429 .30919 L .62802 .27413 L closepath p F P
0 g
s
1 1 0 r
.01 w
.60552 .36283 m
.6194 .30809 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{478.125, 408.75},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;=0002IB000`400?l00000o`00003oo`3ooooo
0?oooll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo
003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0
ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool0
0?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3o
ooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00
o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oo
oll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o
0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0oooo
c`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0
ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?
0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3o
oooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0
oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?oo
ool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3o
ool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0oooo
o`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?oo
o`00o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo
0?oooll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo
003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0
ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool0
0?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3o
ooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00
o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oo
oll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o
0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0oooo
c`3oool00?l0ooooG`3oool:0:EUQRT0/Vn6o`3ooolm0?ooo`00o`3ooomE0?oooa@0YFF6:@2bKhH8
0;ehQOl0oooo=@3oool00?l0ooooB`3ooolN0:EUQRT0/Vn6402mN8Go0?ooobd0oooo003o0?oood00
oooo:@2UIHHY0;9_QQP0_GR5o`3ooolU0?ooo`00o`3oooll0?ooo`@0UeZ5:@2UIHHY0;9_QR00_GR5
o`3ooolM0?ooo`00o`3ooolg0?ooo`T0UeZ5:@2UIHHY0;9_QRP0_GR5o`3ooolE0?ooo`00o`3ooolb
0?ooo`h0UeZ5:@2UIHHY0;9_QRT0_GR50`39PXCo0?oooa40oooo003o0?ooobd0oooo4`2GFXDY0:EU
QRT0/Vn6:@2mN8D70<V2Q?l0oooo3@3oool00?l0oooo:03ooolH09MJQBT0YFF6:@2bKhHY0;ehQ@/0
bH:4o`3oool90?ooo`00o`3ooolS0?oooad0UeZ5:@2UIHHY0;9_QRT0_GR53`39PXCo0?ooo`D0oooo
003o0?oooah0oooo8P2GFXDY0:EUQRT0/Vn6:@2mN8DB0<V2Q?l0oooo0P3oool00?l0oooo6@3ooolW
09MJQBT0YFF6:@2bKhHY0;ehQAH0bH:4o@3oool00?l0oooo5`3oool208M=PbL0UeZ5:@2UIHHY0;9_
QRT0_GR56P39PXCi0?ooo`00o`3ooolD0?ooo`D0Qdf39`2GFXDY0:EUQRT0/Vn6:@2mN8DN0<V2Q?D0
oooo003o0?oooa40oooo2027CH<W09MJQBT0YFF6:@2bKhHY0;ehQB80bH:4l@3oool00?l0oooo3P3o
ool;08M=PbL0UeZ5:@2UIHHY0;9_QRT0_GR59@39PXC^0?ooo`00o`3oool<0?ooo`d0Qdf39`2GFXDO
0:EUQPX0Yff?:@2cMXlY0;ehQBH0bH:40P3DS8;[0?ooo`00o`3oool90?oooa00Qdf39`2GFXDE0:EU
QQ@0Yff?:@2cMXl90;ioSb00_GR59P39PX@40=B<P^T0oooo003o0?ooo`H0oooo4`27CH<W09MJQ@/0
YFF67P2WKHlY0;=fSa40_Wn?602mN8DV0<V2Q0L0e8b2iP3oool00?l0oooo0`3ooolF08M=PbL0UeZ5
:@2WKHlY0;=fSaT0_Wn?402mN8DV0<V2Q0T0e8b2i03oool00?l0oooo0@3ooolH08M=Pb<0UeZ5102K
HhhY0:M]SbT0/gJ?8@2nOhl80;ehQBH0bH:4303DS8;Q0?ooo`00o@3ooolK08M=Pah0UeZ52@2KHhhY
0:M]SbT0/gJ?:@2nOhlV0<V2Q0h0e8b2g`3oool00?X0oooo7P27CH<I09MJQ@h0Vf>>:@2WKHlY0;=f
SbT0_Wn?1039R8hR0<V2Q140e8b2g03oool00?L0oooo8@27CH<D09MJQA<0Vf>>:@2WKHlY0;=fSbT0
_Wn?2039R8hN0<V2Q1<0e8b2fP3oool00?@0oooo9027CH<?09MJQAP0Vf>>:@2WKHlY0;=fSbT0_Wn?
3039R8hJ0<V2Q1H0e8b2e`3oool00?<0oooo00<0Lcao08M=P`27CH<08P27CH<:09MJQAd0Vf>>:@2W
KHlY0;=fSbT0_Wn?4039R8hF0<V2Q1P0e8b2e@3oool00?40oooo0`1c?7lT08M=P`D0UeZ58P2KHhhY
0:M]SbT0/gJ?:@2nOhlC0<V8SQ<0bH:46`3DS8;B0?ooo`00k`3oool507<lOb@0Qdf39`2KHhhY0:M]
SbT0/gJ?:@2nOhlG0<V8SPl0bH:47@3DS8;@0?ooo`00k@3oool707<lOb80Qdf30P2<EhdW09]SSRT0
Yff?:@2cMXlY0;ioSa/0bHR>2`39PX@P0=B<P/d0oooo003[0?ooo`T0Lcao7`27CH<508aGSBL0Vf>>
:@2WKHlY0;=fSbT0_Wn?7`39R8h70<V2Q280e8b2b`3oool00>T0oooo2`1c?7lL08M=P`P0S5N=9`2K
HhhY0:M]SbT0/gJ?:@2nOhlS0<V8SP<0bH:48P3DS8820>6FOLT0oooo003W0?ooo`d0Lcao6@27CH<;
08aGSBL0Vf>>:@2WKHlY0;=fSbT0_Wn?9P39R8hR0=B<PP@0hIIma`3oool00>D0oooo3`1c?7lG08M=
P`d0S5N=9`2KHhhY0:M]SbT0/gJ?:@2nOhlV0<V8SP<0e9:<7`3DS8860>6FOLD0oooo003S0?oooa40
Lcao5027CH<@08aGSBL0Vf>>7`2WKHl:0:UcUbT0]7bG:@2nOhlV0<V8SPD0e9:<7@3DS8870>6FOL@0
oooo003Q0?oooa<0Lcao4@27CH<C08aGSBL0Vf>>5@2WKHlD0:UcUbT0]7bG202nQILQ0;ioSbH0bHR>
203DTX`J0=B<PPT0hIIm`P3oool00=l0oooo5@1c?7l>08M=PaH0S5N=9`2KHhh;0:M]Sah0ZG>G:@2d
O9L@0;j5UaT0_Wn?9P39R8h:0=BBS1P0e8b22`3QUWg00?ooo`00g@3ooolG07<lO``0Qdf3602<EhdW
09]SSRT0ZG>G:@2dO9LH0;j5Ua40_Wn?9P39R8h=0=BBS1D0e8b2303QUWfo0?ooo`00f`3ooolI07<l
O`T0Qdf36`2<EhdS09]SSPD0WFZF:02YLiLY0;AlUb00_XFG2@2nOhlV0<V8SPl0e9:<4`3DS88>0>6F
OKd0oooo003I0?oooa/0Lcao1P27CH<N08aGSAh0Vf>>2P2MJYHX0:UcUbT0]7bG:02nQILW0<V8SQ40
e9:<4@3DS88@0>6FOK/0oooo003G0?oooad0Lcao0`27CH<Q08aGSAT0Vf>>3`2MJYHX0:UcUbT0]7bG
:02nQIL40<V>UR<0bHR>503DTX`>0=B<PQ80hIIm^@3oool00=D0oooo7`1c?7lT08aGSA@0Vf>>502M
JYHX0:UcUbT0]7bG:02nQIL80<V>UQl0bHR>5P3DTX`<0=B<PQ<0hIIm^03oool00=@0oooo00<0F2Mi
07<lO`1c?7l0701c?7l00`1jBH/0S5N=08aGS@0R08aGS@l0Vf>>6@2MJYHX0:UcUbT0]7bG:02nQIL<
0<V>UQ/0bHR>6@3DTX`90=B<PQD0hIIm]P3oool00=<0oooo0P1H9gTL07<lO`<0NTV;902<Ehd:09]S
SQh0WFZF:02YLiLY0;AlUbP0_XFG4039SYHG0<V8SQ/0e9:<1`3DS88G0>6FOK@0oooo003B0?ooo`<0
F2Mi6P1c?7l507Y9Rb@0S5N=1@2KHhhS09eZURP0ZG>G:@2dO9LX0;j5Ua<0bHjF5039R8hN0=BBS0@0
e8b2603QUWfc0?ooo`00d03oool505PWNAP0Lcao1`1jBH/T08aGSBP0WFZF:02YLiLY0;AlUbP0_XFG
5`39SYH@0<V8SR00e9:<0P3DS88J0>6FOK40oooo003?0?ooo`H0F2Mi5P1c?7l907Y9Rb80S5N=0`2@
H9HW09eZURP0ZG>G:@2dO9LX0;j5Ua/0bHjF3039R8hR0=BBS1`0hIIm[`3oool00<h0oooo1`1H9gTD
07<lO`/0NTV;7`2<Ehd6091PURL0WFZF:02YLiLY0;AlUbP0_XFG7`39SYH80<V8SR80e9:<0P3OWHTK
0>6FOJh0oooo003<0?ooo`T0F2Mi4P1c?7l=07Y9Ra`0S5N=2@2@H9HW09eZURP0ZG>G:@2dO9LX0;j5
Ub<0bHjF1039R8hR0=BBS0@0gif96P3QUWd00`3]XGH0oooo0?ooo`2Z0?ooo`00b`3oool:05PWNA00
Lcao3`1jBH/I08aGS@`0T62F9`2MJYHX0:UcUbT0]7bG:02nQILV0<V>UR<0e9:<1P3OWHTH0>6FO@80
kJ5fZ`3oool00<X0oooo2`1H9gT>07<lOa40NTV;5`2<Ehd>091PURL0WFZF:02YLiLY0;AlUbP0_XFG
9P39SYH30=>GUB00e9:<203OWHTF0>6FO@<0kJ5fZP3oool00<P0oooo3@1H9gT<07<lOa<0NTV;502<
EhdA091PURL0WFZF:02YLiLY0;AlUbP0_XFG9P39SYH50=>GUAh0e9:<2@3OWHTE0>6FO@@0kJ5fZ@3o
ool00<L0oooo3P1H9gT:07<lOaD0NTV;4@2<EhdD091PURL0WFZF:02YLiLY0;AlUbP0_XFG9P39SYH8
0=>GUA/0e9:<2`3OWHTC0>6FO@D0kJ5fZ03oool00<H0oooo3`1H9gT807<lOaL0NTV;3P2<EhdG091P
URL0WFZF7P2YLiL:0:]jWBT0]H:M:02nQILV0<V>UPX0diNE6@3DTX`=0=nMRA40hIIm1`3]XGJV0?oo
o`00a@3oool@05PWN@H0Lcao6@1jBH/<08aGSAT0T62F9`2MJYHD0:UcUa@0ZgZM:@2ePYd80;n:WB00
_XFG9P39SYH=0=>GUAH0e9:<3`3OWHT?0>6FO@P0kJ5fY@3oool00<<0oooo4P1H9gT407<lOa/0NTV;
2@2<EhdL091PURL0WFZF2P2YLiLN0:]jWBT0]H:M402oRYdH0;j5UbH0bHjF3`3CUiDD0=BBS100gif9
3P3QUWd90>fQMZ@0oooo00320?oooa<0F2Mi0P1c?7lM07Y9R`H0S5N=7`2@H9HW09eZURP0ZgZM:@2e
PYdH0;n:WA00_XFG9P39SYHA0=>GUA80e9:<4P3OWHT<0>6FO@X0kJ5fX`3oool00<40oooo501H9gTO
07Y9R`<0S5N=8P2@H9HS09eZUPD0X76M9`2[NYdY0;F2WB00_hZM202nQILV0<V>UQ@0diNE3`3DTX`D
0=nMR@X0hIIm2`3]XGJR0?ooo`00_`3ooolE05PWN@03068hQ`1jBH/0NTV;01d0NTV;9@2@H9HN09eZ
UPX0X76M9`2[NYdY0;F2WBL0_hZM9`39SYHF0=>GU@d0e9:<5P3OWHT80>6FO@d0kJ5fX03oool00;h0
oooo5@1H9gT2068hQah0NTV;0P1oE9@T091PUQT0WFZF3`2PLIdW0:]jWBT0]H:M9`2oRYd50<RCWB80
bHjF6@3CUiD:0=BBS1L0gif91`3QUWd>0>fQMYl0oooo002m0?oooa@0F2Mi101R>8LL07Y9R`@0OeBD
902@H9HD09eZUQ@0X76M9`2[NYdY0;F2WBL0_hZM2@38TidN0<V>UQ/0diNE203DTX`I0=nMR@D0hIIm
3`3]XGJN0?ooo`00^`3ooolE05PWN@D0HSR76P1jBH/607mDU2@0T62F3`2MJYHI0:1aWBL0ZgZM:@2e
PYdW0;n:W@d0b9>M6P39SYHN0=>GU@D0e9:<6`3OWHT30>6FOA00kJ5fW@3oool00;/0oooo4`1H9gT7
068hQaP0NTV;201oE9@T091PUPX0WFZF7P2PLIdW0:]jWBT0]H:M9`2oRYdA0<RCWAH0bHjF803CUiD3
0=BBS1d0gif900<0hIIm0>fQMP3]XGH03`3]XGJL0?ooo`00^P3oool00`0b2Vh0F2Mi05PWN@0@05PW
N@P0HSR75P1jBH/:07mDU2@0T62F1@2MJYHS0:1aWBL0ZgZM:@2ePYdW0;n:WAH0b9>M4@39SYHR0=>G
UAl0gif94`3]XGJJ0?ooo`00^@3oool2038:KQ40F2Mi2@1R>8LD07Y9R``0OeBD902@H9HX0:1aWBL0
ZgZM:@2ePYdW0;n:WAX0b9>M3@39SYHR0=>GU@80gZ:D7@3OWHT20>bXQA80kJ5fV@3oool00;P0oooo
0`0b2Vh?05PWN@/0HSR74P1jBH/>07mDU280T62F0`2CJ9dW0:1aWBL0ZgZM:@2ePYdW0;n:WAh0b9>M
2@39SYHR0=>GU@@0gZ:D6`3OWHT30>bXQA80kJ5fV03oool00;L0oooo100b2Vh>05PWN@`0HSR7401j
BH/@07mDU1l0T62F1P2CJ9dW0:1aWBL0ZgZM:@2ePYdW0;n:WB80b9>M1@39SYHR0=>GU@H0gZ:D6@3O
WHT40>bXQA80kJ5fU`3oool00;H0oooo1@0b2Vh<05PWN@h0HSR73P1jBH/B07mDU1`0T62F2@2CJ9dW
0:1aWBL0ZgZM:@2ePYdW0;n:WBH0b9>M8`3CUiD80=jRU1L0gif91@3/Z8DB0>fQMYH0oooo002e0?oo
o`H0<PY^2`1H9gT?068hQ``0NTV;5@1oE9@H091PUP`0TfRM9`2PLIdW0:]jWBT0]H:M9`2oRYdV0<RC
W@<0dYbM803CUiD90=jRU1H0gif91P3/Z8DB0>fQMYD0oooo002d0?ooo`L0<PY^2@1H9gTA068hQ`X0
NTV;5`1oE9@E091PUPl0TfRM9`2PLIdW0:]jWBT0]H:M9`2oRYdV0<RCW@H0dYbM7@3CUiD;0=jRU1@0
gif9203/Z8D@0>fQMP030?R/J03oool0oooo0980oooo002c0?ooo`P0<PY^201H9gTB068hQ`P0NTV;
6@1oE9@B091PUQ80TfRM9`2PLIdW0:]jWBT0]H:M9`2oRYdV0<RCW@P0dYbM6`3CUiD=0=jRU180gif9
2@3/Z8D?0>fQMP80n:aXT`3oool00;80oooo2@0b2Vh705PWNA<0HSR71P1jBH/K07mDU0l0T62F5@2C
J9dW0:1aWBL0ZgZM:@2ePYdW0;n:WBH0b9>M2`3BW9dH0=>GU@l0gZ:D403OWHT:0>bXQ@h0kJ5f0`3h
[6RB0?ooo`00/@3oool:038:KPD0F2Mi5@1R>8L407Y9Rad0OeBD302@H9HH09=XWBL0X76M7P2[NYd9
0:aoY2P0]HNT:02oRYdV0<RCW@h0dYbM5@3CUiD@0=jRU0l0gif92`3/Z8D=0>fQMP@0n:aXT@3oool0
0;00oooo2`0b2Vh405PWNAH0HSR70P1jBH/O07mDU0T0T62F6`2CJ9dW0:1aWA@0ZgZM4`2/Oj@X0;F7
Y0P0_XnT802oRYdV0<RCWA00dYbM4`3CUiDB0=jRU0d0gif9303/Z8D<0>fQMPD0n:aXT03oool00:l0
oooo300b2Vh205PWNAP0HSR78@1oE9@6091PUQl0TfRM9P2PLId:0:]jWAd0[7nT:02eQj@@0;j?Y1P0
_hZM9P38TidC0=:LWA00diNE503NXY@;0=nMR@h0k:R52P3]XGH50?R/J900oooo002^0?ooo`d0<PY^
00<0F2Mi068hQ`1R>8L05P1R>8L206]5TR00OeBD0`2@H9HR09=XWBH0X76M9`2/Oj@X0;F7Y1P0_XnT
402oRYdV0<RCWAD0dYbM3P3CUiDF0=jRU0T0gif93`3/Z8D90>fQMPH0n:aXS`3oool00:d0oooo3@0b
2VhI068hQ`<0JdFB801oE9@U09=XWB80X76M1@2RMj@V0:aoY2P0]HNT802nSj@80;n:WBH0b9>M603B
W9d;0=>GUAL0gZ:D203OWHT@0>bXQ@P0kJ5f1`3h[6R>0?ooo`00[03oool>038:KP03048OO`1R>8L0
HSR701@0HSR71@1[AI8N07mDU0<0Q5fM902CJ9dM0:1aW@X0XWNT9P2/Oj@X0;F7Y2L0_XnT9P38TidL
0=:LW@P0diNE6@3NXY@60=nMRA40k:R51`3]XGH80?R/J8d0oooo002[0?ooo`h0<PY^0P127glE068h
Q`H0JdFB701oE9@508AMWB@0TfRM602PLId?0:9gY2H0[7nT:02eQj@W0;j?Y0D0b9NT8@38TidN0=:L
W@H0diNE6`3NXY@40=nMRA80k:R51P3]XGH90?R/J8`0oooo002Z0?ooo`h0<PY^0`127glC068hQ`P0
JdFB6P1oE9@708AMWB@0TfRM4`2PLIdD0:9gY2H0[7nT:02eQj@W0;j?Y0T0b9NT7@38TidQ0=:LW@<0
diNE7@3NXY@20=nMRA@0k:R5103]XGH90?R/J8`0oooo002Y0?ooo`h0<PY^10127glB068hQ`T0JdFB
601oE9@908AMWB@0TfRM3`2PLIdH0:9gY2H0[7nT:02eQj@W0;j?Y0d0b9NT6@38TidS0=:LWAl0gZ:D
5P3/Z8D30>fQMPX0n:aXR`3oool00:P0oooo3P0b2Vh5048OOa00HSR72`1[AI8F07mDU0/0Q5fM902C
J9d:0:1aWAd0XWNT9P2/Oj@X0;F7Y2L0_XnT4@38Uj@E0<RCWB<0dYbM0P3LYYdM0=jRU080jZjA5@3/
Z8D20>fQMP/0n:aXRP3oool00:L0oooo3P0b2Vh6048OO`l0HSR7301[AI8D07mDU0d0Q5fM902CJ9d5
0:1aWB80XWNT9P2/Oj@X0;F7Y2L0_XnT0`38Uj@2001Voa00b9NT4@38TidS0=:LW@@0g:JM6`3NXY@3
0>Z^TAD0k:R500<0kJ5f0?R/J03h[6P02P3h[6R90?ooo`00Y`3oool=038:KPL0@Qmo3@1R>8L?06]5
TQ40OeBD3`24GIdT09=XWBL0XWNT9P2/Oj@X0;F7Y2L0_XnT0P38Uj@7001Voa00b9NT3@38TidS0=:L
W@H0g:JM6@3NXY@40>Z^TAD0k:R53@3h[6R80?ooo`00YP3oool00`0005T0<PY^038:KP0:038:KPP0
@Qmo301R>8L@06]5TPl0OeBD4@24GIdQ09=XW@@0UVnT9P2RMj@V0:aoY2P0]HNT9`2nSj@20<RGY0/0
06Ko4038Uj@90<RCWB<0dYbM1`3LYYdH0=jRU0H0jZjA4`3/Z8D00`3g]G`0n:aX0?R/J00;0?R/J8L0
oooo002V0?ooo`030000F@0b2Vh0<PY^00T0<PY^2@127gl;068hQa40JdFB3@1oE9@C08AMWAh0TfRM
1`2FKj@V0:9gY2H0[7nT:02eQj@W0;j?Y080b9NT3`00I_l@0<RGY0D0b9>M8`3BW9d90=bVWAH0gZ:D
1`3Z[Y4B0>bXQ@80mkEl303h[6R70?ooo`00Y@3oool20000F@X0<PY^2P127gl9068hQa<0JdFB2`1o
E9@F08AMWAX0TfRM2P2FKj@V0:9gY2H0[7nT:02eQj@W0;j?Y080b9NT4`00I_l@0<RGY2@0dYbM2`3L
YYdD0=jRU0P0jZjA4@3/Z8D30?NeO0`0n:aXQP3oool00:@0oooo0`0005T9038:KP/0@Qmo201R>8LD
06]5TPT0OeBD6024GIdG09=XW@d0UVnT9P2RMj@V0:aoY2P0]HNT9P2nSj@30<RGY1L006Ko3038Uj@3
0=6PY200dYbM3@3LYYdC0=jRU0T0jZjA403/Z8D40?NeO0`0n:aXQ@3oool00:@0oooo0`0005T8038:
KP`0@Qmo1P1R>8LF06]5TPL0OeBD6P24GIdD09=XWA00UVnT9P2RMj@V0:aoY2P0]HNT9P2nSj@30<RG
Y0@006Ko0P38Uj@E001Vo`P0b9NT1P3AX:@M0=:LW@l0g:JM4@3NXY@;0>Z^T@h0k:R51@3g]G`<0?R/
J8@0oooo002S0?ooo`@0001I1`0b2Vh=048OO`D0HSR75`1[AI8507mDU1`0Q5fM402CJ9dD09I_Y2H0
XWNT9P2/Oj@X0;F7Y2H0_XnT0`38Uj@5001Vo`D0b9NT5@00I_l40<RGY0P0dJ2T6`3BW9dA0=bVW@h0
gZ:D3@3Z[Y4=0>bXQ@D0mkEl3@3h[6R30?ooo`00X`3oool40000F@H0<PY^3P127gl3068hQaT0JdFB
0`1oE9@N08AMW@d0TfRM602FKj@U0:9gY2H0[7nT:02eQj@V0;j?Y0<0b9NT1000I_l:0<RGY1@006Ko
00<0b9NT0=6PY03AX:@02@3AX:@H0=:LWA<0g:JM303NXY@>0>Z^T@`0k:R51P3g]G`<0?R/J8<0oooo
002R0?ooo`D0001I1@0b2Vh?048OO`80HSR76P1[AI8Q08AMW@X0TfRM6`2FKj@U0:9gY2H0[7nT:02e
Qj@V0;j?Y080b9NT1@00I_l>0<RGY1<006Ko2`3AX:@F0=:LWA@0g:JM2`3NXY@?0>Z^T@/0k:R51`3g
]G`;0?R/J0030?ZbC`3oool0oooo0800oooo002Q0?ooo`H0001I100b2Vh@048OOa/0JdFB0P1bDI`P
08AMW@L0TfRM7P2FKj@U0:9gY2H0[7nT9`2eQj@W0;j?Y080b9NT1@00I_lB0<RGY1<006Ko2P3AX:@C
0=:LWAH0g:JM2@3NXY@A0>Z^T@T0k:R5203g]G`:0?R/J080n[9?P@3oool00:40oooo1P0005T3038:
KQ40@Qmo00<0Cc6>06]5TP1[AI805`1[AI83079AW200Q5fM102CJ9dQ09I_Y2D0XWNT6P2/Oj@=0:f4
ZBH0]X^Y202nTjTO0;j?Y080b9NT1000I_lG0<RGY10006Ko2`3AX:@@0=:LWAT0g:JM1`3NXY@B0>Z^
T@P0k:R52@3g]G`90?R/J080n[9?P@3oool00:00oooo1`0005T2038:KQ40@Qmo0P1?<HhG06]5TPD0
LU6L8024GIdU09I_Y2D0XWNT3@2/Oj@J0:f4ZBH0]X^Y402nTjTG0;j?Y080b9NT1000I_lJ0<RGY140
06Ko2P3AX:@=0=:LWAX0g:JM1P3NXY@C0>Z^T@L0k:R52@3g]G`90?R/J0<0n[9?P03oool00:00oooo
1`0005T00`0b2Vh0@Qmo048OO`0?048OO`<0Cc6>5P1[AI86079AW1h0Q5fM0`28IZ@T09I_Y2D0XWNT
9`2]Q:TV0;J;ZAL0_Y>Y402nSj@20<RGY0@006Ko7@38Uj@A001Vo`T0dJ2T2`3BW9dL0=bVW@@0gZ:D
503Z[Y460>bXQ@X0mkEl203h[6P30?ZbCh00oooo002O0?ooo`P0001I4@127gl404laSQD0JdFB1`1b
DI`L08AMW@D0R6JT902FKj@Q0:9gY0D0XgfZ9P2]Q:TV0;J;ZAl0_Y>Y202nSj@20<RGY0@006Ko7`38
Uj@20=6PY10006Ko2@3AX:@80=:LWAh0g:JM0P3NXY@F0>Z^T@@0k:R52`3g]G`70?R/J0@0n[9?O`3o
ool009h0oooo200005TA048OO`D0Cc6>4`1[AI89079AW1X0Q5fM1`28IZ@U09I_Y1/0XWNT2P2SOJXV
0:f4ZBH0]X^Y9P2nTjT30<RGY0@006Ko7`38Uj@60=6PY0d006Ko2P3AX:@60=:LWAl0g:JM603Z[Y43
0>bXQ@`0mkEl1P3h[6P40?ZbCgl0oooo002N0?ooo`P0001I00<04`1b048OO`127gl03@127gl604la
SQ80JdFB2`1bDI`G08AMW@T0R6JT9@2FKj@G0:9gY0h0XgfZ9P2]Q:TV0;J;ZBH0_Y>Y0`37VjX4001V
oal0b9NT1`3AX:@@001Vo`T0dJ2T0`3BW9dO0=bVW@80ik:L5`3Z[Y420>bXQ@d0mkEl1@3h[6P50?Zb
Cgh0oooo002M0?ooo`P0001I0P0C078>048OO`L0Cc6>4@1[AI8<079AW1D0Q5fM2`28IZ@U09I_Y180
XWNT4`2SOJXV0:f4ZBH0]X^Y9P2nTjT30<NKZPD006Ko7P38Uj@<0=6PY0h006Ko203AX:@P0=bVW@<0
ik:L5`3Z[Y4?0?NeO0@0n:aX1@3j/Tmn0?ooo`00W@3oool80000F@804`1b3@127gl804laSPl0JdFB
3P1bDI`C08AMW@h0R6JT902FKj@>0:9gY1L0XgfZ9P2]Q:TV0;J;ZBH0_Y>Y0`37VjX4001Vo`D0ai^Z
6@38Uj@>0=6PY0h006Ko1`3AX:@20=ZZY1h0g:JM103W/Y`F0>Z^T@030?FkS03g]G`0mkEl00`0mkEl
103h[6P60?ZbCgd0oooo002L0?ooo`P0001I0`0C078<048OO`T0Cc6>3P1[AI8?079AW140Q5fM4028
IZ@T09I_Y0T0XWNT702SOJXV0:f4ZBH0]X^Y9P2nTjT20<NKZPD006Ko2@37VjXE0<RGY180dJ2T3@00
I_l40=6PY0@0fZZT703LYYd60>NbW1@0jZjA0P3e^h`>0?NeO0<0n:aX1P3j/Tmm0?ooo`00V`3oool8
0000F@@04`1b2`127gl;04laSP/0JdFB4@1bDI`?08AMWA80R6JT902FKj@50:9gY200XgfZ9P2]Q:TV
0;J;ZBH0_Y>Y0P37VjX5001Vo`d0ai^Z4@38Uj@C0=6PY0l006Ko00<0dJ2T0=ZZY03JZZ@0103JZZ@J
0=bVW@L0ik:L4`3Z[Y430?FkS0h0mkEl0P3h[6P70?ZbCg`0oooo002K0?ooo`P0001I100C078:048O
O``0Cc6>2P1[AI8B079AW0d0Q5fM5028IZ@T09I_Y2D0XgfZ9P2]Q:TV0;J;ZBH0_Y>Y00<0ai^Z001V
o`00I_l00`00I_lB0<NKZPd0b9NT603AX:@;001Vo`P0fZZT5`3LYYd90>NbW180jZjA103e^h`>0?Ne
O0030?R/J03j/Tl0n[9?00D0n[9?O03oool009X0oooo200005T501<0LPT0@Qmo3@1?<Hh906]5TQ@0
LU6L2P24GIdF08QVY240UVnT102HMZXT0:=mZRH0[HBY9P2fRjTV0;jCZ@030<NKZP00I_l006Ko00<0
06Ko5P37VjX90<RGY1T0dJ2T3000I_l80=ZZY1D0g:JM2P3W/Y`A0>Z^T@D0mK^<3P3g]G`80?ZbCg/0
oooo002I0?ooo`T0001I1@0C0788048OO`h0Cc6>1`1[AI8F079AW0P0Q5fM6@28IZ@M09I_Y0L0V7JZ
902SOJXV0:f4ZBH0]X^Y9P2nTjT00`37VjX006Ko001Vo`03001VoaX0ai^Z1@38Uj@J0=6PY0d006Ko
1`3JZZ@D0=bVW@`0ik:L3`3Z[Y460?FkS0d0mkEl203j/Tmk0?ooo`00V@3oool80000F@H04`1b1`12
7gl?04laSPH0JdFB5`1bDI`608AMWA/0R6JT6P2FKj@:09QfZRD0XgfZ9@2]Q:TV0;J;ZBH0_Y>Y00<0
ai^Z001Vo`00I_l00`00I_lN0<NKZQh0dJ2T3@00I_l60=ZZY180g:JM3@3W/Y`>0>Z^T@L0mK^<303g
]G`00`3n_f/0n[9?0?ZbC`060?ZbCgX0oooo002I0?ooo`L0001I1`0C0786048OOa00Cc6>1@1[AI8H
079AW0@0Q5fM7@28IZ@G09I_Y0d0V7JZ9@2SOJXU0:f4ZBH0]X^Y9P2nTjT20<NKZPD006Ko7@37VjX3
0<nSZah0dJ2T3000I_l60=ZZY100g:JM3P3W/Y`=0>Z^T@L0mK^<303g]G`20?joJ`L0n[9?NP3oool0
09P0oooo00<0000c0000F@0005T01@0005T701<0LPD0@Qmo4@1?<Hh306]5TQX0LU6L0P24GIdO08QV
Y1@0UVnT402HMZXU0:=mZRD0[HBY9P2fRjTU0;jCZ@<0ai^Z1000I_l60<NKZP030000003o0000o`00
01D0ai^Z1P3?Xj/L0=6PY0`006Ko1`3JZZ@>0=bVW@l0ik:L2`3Z[Y490?FkS0/0mkEl0P3n_f/80?Zb
CgT0oooo002H0?ooo`030000<`0005T0001I00@0001I200C0784048OOa80Cc6>0P1[AI8K079AW240
R6JT4@2FKj@C09QfZRD0XgfZ9@2]Q:TV0;J;ZBD0_Y>Y0P37VjX5001Vo`D0ai^Z0P0000020;f[a`D0
o`004037VjX80<nSZaX0dJ2T0P3JZZ@<001Vo`L0fZZT2`3LYYdB0>NbW0T0jZjA2P3e^h`:0?NeO0<0
o[m[1`3j/Tmi0?ooo`00V03oool00`0003<0001I0000F@040000F@P04`1b0`127glC04laSQ`0LU6L
0P1hFj@Q08QVY0d0UVnT5`2HMZXT0:=mZRD0[HBY9P2fRjTU0;jCZ@80ai^Z1@00I_l50<NKZP800000
1`2mZlL50?l000/0ai^Z2`3?Xj/G0=6PY0H0fZZT2`00I_l50=ZZY0X0g:JM4`3W/Y`80>Z^T@/0mK^<
2@3g]G`30?joJ`P0n[9?N03oool009L0oooo0P0003<50000F@T04`1b0P127glC04laSP80FT6J6P1b
DI`307QKY240R6JT2P2FKj@J09QfZR@0XgfZ9@2]Q:TV0;J;ZBD0_Y>Y0P37VjX4001Vo`D0ai^Z0`00
000<0;f[a`D0o`001@37VjX?0<nSZa@0dJ2T203JZZ@;001Vo`D0fZZT203LYYdD0>NbW0L0jZjA303e
^h`80?NeO0@0o[m[1`3j/Tmh0?ooo`00U`3oool20000<`@0001I2P0C07800`127gl0Cc6>04laSP0A
04laSP<0FT6J601bDI`507QKY240R6JT1`2FKj@M09QfZR@0XgfZ9@2]Q:TV0;J;ZBD0_Y>Y0P37VjX4
001Vo`D0ai^Z0`00000A0;f[a`D0o`004@3?Xj/B0=6PY0T0fZZT2`00I_l60=ZZY0H0g:JM5@3W/Y`6
0>Z^T@d0mK^<1`3g]G`40?joJ`P0n[9?M`3oool009L0oooo0P0003<40000F@X04`1b4`1?<Hh405Y1
VQL0LU6L1P1hFj@Q08QVY0@0UVnT802HMZXT0:=mZRD0[HBY9P2fRjTU0;jCZ@80ai^Z1000I_l40<NK
ZP@000005P2mZlL50?l000l0cj>[3`3AX:@:0=ZZY0`006Ko1P3JZZ@40=bVWAL0ik:L103Z[Y4>0?Fk
S0H0mkEl1@3n_f/70?ZbCgL0oooo002F0?ooo`<0000c0`0005T;01<0LP0302LFQ@1?<Hh0Cc6>00l0
Cc6>1@1J@IXF079AW0P0N5^T8028IZ@T09QfZR@0XgfZ6@2]Q:T=0:f9[b@0]Y2_9P2nTjT20<NKZP@0
06Ko1037VjX4000001/0_J_71@3o000=0<nSZ`/0dJ2T3`3JZZ@9001Vo`L0fZZT0P3LYYdH0>NbW0<0
jZjA3P3e^h`60?NeO0D0o[m[1`3j/Tl00`3RZ280oooo0?ooo`1d0?ooo`00UP3oool30000<`<0001I
2P0C078202LFQA00Cc6>1`1J@IXC079AW0X0N5^T7P28IZ@308a^Zb<0V7JZ902SOJX=0:f4ZAT0[HV_
902fT:l:0;jG[a`0_Y>Y0P37VjX5001Vo`80ai^Z00<0000008EQ000000000P00000P0;f[a`D0o`00
2P3?Xj/90=6PY140fZZT2@00I_l60=ZZY1X0ik:L0P3Z[Y4?0?FkS0D0mkEl1P3n_f/60?ZbC`030>:X
8P3oool0oooo07@0oooo002F0?ooo`<0000c0P0005T;01<0LP809aJ53`1?<Hh805Y1VQ80LU6L2`1h
Fj@L08QVY0D0S6j[8`2HMZXT0:=mZRH0[HV_902fT:lC0;jG[a<0_Y>Y0P37VjX4001Vo`80ai^Z0`00
00000`2jVP0000000000000U0;f[a`D0o`00203?Xj/60=6PY180fZZT2@00I_l50=ZZY080iKFT6@3W
/Y`A0?FkS0@0mkEl1P3n_f/60?ZbC`030>:X8P3oool0oooo07@0oooo002E0?ooo`@0000c00<0001I
01<0LP0C07802@0C078302LFQ@h0Cc6>2@1J@IX@079AW0d0N5^T6P28IZ@708a^Zb@0V7JZ7P2SOJX6
0:B2[bD0[HV_902fT:lL0;jG[`X0_Y>Y00<0ai^Z001Vo`00I_l00`00I_l20<NKZP0400000025H@00
00000;ZJ00800000:P2mZlL50?l000H0cj>[0`3AX:@D0=ZZY0T006Ko0`3JZZ@30>FeY1P0ik:L00<0
l[nI0?FkS03e^h`03`3e^h`30?NeO0L0o[m[1@3j/Tl00`3RZ280oooo0?ooo`1d0?ooo`00U@3oool4
0000<`030000F@0C07804`1b00P04`1b100W5XD=04laSPX0FT6J3`1bDI`>07QKY1P0R6JT2@2<KZ/T
09QfZQT0XgfZ2`2TPZlU0:f9[b@0]Y2_9@2nUjl20<NKZPD006Ko00H0ai^Z000000000000QF400000
002jVP02000002l0_J_71@3o00030<nSZaH0fZZT2@00I_l20=ZZY0@0iKFT5`3W/Y`20?:oVA40mK^<
0P3g]G`70?joJ`D0n[9?0P3RZ29e0?ooo`00U@3oool40000<`/04`1b100W5XD<04laSP`0FT6J3@1b
DI`@07QKY1D0R6JT2`2<KZ/T09QfZQ@0XgfZ402TPZlU0:f9[b@0]Y2_9@2nUjl20<JN[`@006Ko0P37
VjX00`000000QF40000000020;ZJ00800000=02mZlL50?l001H0fZZT2P00I_l40>FeY1H0ik:L0`3b
_iTA0?FkS0030?NeO03n_f/0o[m[00H0o[m[103j/Tl20>:X8WD0oooo002D0?ooo`@0000c2`0C0785
02LFQ@/0Cc6>3@1J@IX;079AW180N5^T4`28IZ@>08a^Zb<0V7JZ3`2SOJXE0:B2[bD0[HV_902fT:lU
0;jG[`80aYj_1000I_l01@36WZl0000008EQ0025H@0000000080^YX00P00000f0;f[a`030?l0002m
ZlL0_J_700D0o`004P3JZZ@:001Vo`D0iKFT503W/Y`40?:oVA40mK^<203n_f/40?ZbC`80hZPRM@3o
ool009@0oooo100003<00`0005L04`1b01<0LP0801<0LPD09aJ52P1?<Hh>05Y1VPX0LU6L4`1hFj@@
08QVY140S6j[8`2HMZX:0:=mZQX0Y8:_9@2]RJlT0;J@[bD0_YN_0P36WZl4001Vo`070<JN[`000000
QF4008EQ00000000^YX0000000020>[600030000002mZlL0_J_70380_J_700<0o`000;f[a`2mZlL0
1P2mZlL50?l000h0fZZT2`00I_l40>FeY180ik:L1P3b_iT@0?FkS0T0o[m[0`3j/Tl20>:X8WD0oooo
002D0?ooo`@0000c00<0001G01<0LP0C07801`0C078702LFQ@P0Cc6>3`1J@IX8079AW1D0N5^T3P28
IZ@C08a^Zb<0V7JZ1@2SOJXO0:B2[bD0[HV_902fT:lU0;jG[`80aYj_1000I_l010000000QF4008EQ
000000020;ZJ00040000003ZaP00j/H0000003@0_J_700<0o`000;f[a`2mZlL02`2mZlL50?l000X0
fZZT2`00I_l40>FeY140ik:L1`3b_iT?0?FkS0030?k8P@3n_f/0o[m[00H0o[m[0`3j/Tl20>:X8WD0
oooo002C0?ooo`@0000c0P0005L801<0LPP09aJ51`1?<HhA05Y1VPH0LU6L5P1hFj@<08QVY1D0S6j[
8`2HMZXT0:B2[bD0[HV_902fT:lU0;jG[`030<JN[`00I_l006Ko008006Ko0P00000208EQ00040000
002jVP00^YX000000080j/H000<000000;f[a`2mZlL0<P2mZlL00`3o0000_J_70;f[a`0@0;f[a`D0
o`00203JZZ@8001Vo`D0iKFT403W/Y`70?:oV@l0mK^<0P3nb8480?joJ`80n[9?0`3RZ29d0?ooo`00
T`3oool40000<`80001G200C078802LFQ@H0Cc6>4P1J@IX5079AW1P0N5^T2@28IZ@G08a^Zb00V7JZ
102JO;0S0:B2[bD0[HV_902fT:lU0;jG[`030<JN[`00I_l006Ko008006Ko00D0000008EQ0025H@00
QF40000000020;ZJ00040000003ZaP00j/H0000003@0_J_700<0o`000;f[a`2mZlL05@2mZlL50?l0
00<0fZZT2`00I_l30>FeY0l0ik:L203b_iT>0?FkS080o/R1203n_f/20?ZbC`<0hZPRM03oool009<0
oooo100003<20000E`L04`1b2@0W5XD504laSQ<0FT6J0`1bDI`J07QKY0L0R6JT6P2<KZ/L09QfZPL0
VWb`8`2TPZlU0:f9[b@0]Y2_902nUjl20<JN[`<006Ko0P00000208EQ00050000002jVP00^YX00;ZJ
000000000P3ZaP000`000000_J_70;f[a`0a0;f[a`030?l0002mZlL0_J_701/0_J_71@3o00000`3U
]J@006Ko001Vo`07001Vo`@0iKFT303W/Y`:0?:oV@d0mK^<0`3nb8480?joJ`040?ZbC`3RZ280hZPR
0>:X8W@0oooo002B0?ooo`@0000c0`0005L701<0LPT09aJ5101?<HhD05Y1VP80LU6L6`1hFj@508QV
Y1`0S6j[6@2HMZX:09Yl/2<0Y8:_9@2]RJlT0;J@[b@0_YN_0P36WZl3001Vo`0500000025H@00QF40
08EQ000000000`2jVP0010000000j/H00>[60000000c0;f[a`030?l0002mZlL0_J_70200_J_71@3o
0005001Vo`D0iKFT2`3W/Y`;0?:oV@`0mK^<0`3nb8480?joJ`040?ZbC`3RZ280hZPR0>:X8W@0oooo
002B0?ooo`@0000c0`0005L601<0LPX09aJ50`1?<HhE05Y1VQd0N5^T0`28IZ@N08a^ZaH0V7JZ3@2J
O;0S0:B2[bD0[HV_902fT:lT0;jG[`80aYj_0P00I_l2000000<0QF4000D000000;ZJ002jVP00^YX0
000000020>[600030000002mZlL0_J_70340_J_700<0o`000;f[a`2mZlL09@2mZlL50?l000<006Ko
0`3U]J@:0>NbW0`0l[nI2P3e^h`50?k8P@P0o[m[0`3RZ29d0?ooo`00TP3oool40000<`<0001G1@0C
078;02LFQ@80Cc6>5@1J@IX206=>Y1`0N5^T8@2<KZ/C09QfZQ00VWb`902TPZlT0:f9[b@0]Y2_902n
Ujl20<JN[`8006Ko00D0000008EQ0025H@00ool0000000040;ZJ00040000003ZaP00j/H0000003<0
_J_700<0o`000;f[a`2mZlL0:P2mZlL50?l00080iKFT2@3W/Y`=0?:oV@T0mK^<1@3nb8480?joJ`@0
hZPRL`3oool00940oooo100003<40000E`D04`1b2`0W5XD00`1?<Hh0FT6J05Y1VP0C05Y1VP<0HdjT
6`1hFj@207eT[200S6j[402HMZXD09Yl/2<0Y8:_902]RJlT0;J@[b@0_YN_0P36WZl00`00I_l00000
0000000208EQ00@0ool000<0^YX00000003ZaP000P3ZaP000`000000_J_70;f[a`0`0;f[a`030?l0
002mZlL0_J_70300_J_71@3o00060>NbW0h0l[nI203e^h`60?k8P@L0o[m[00@0lkm:0>:X8P3RZ280
hZPRL`3oool00940oooo100003<40000E`@04`1b300W5XDE05Y1VP@0HdjT6P1hFj@307eT[240S6j[
302HMZXG09Yl/2<0Y8:_902]RJlT0;J@[b@0_YN_0P36WZl00`00I_l0000008EQ000208EQ00H0ool0
0`3ZaP000`000000_J_70;f[a`0`0;f[a`030?l0002mZlL0_J_703D0_J_70`3o00020>NbW0l0l[nI
203e^h`60?k8P@L0o[m[00@0lkm:0>:X8P3RZ280hZPRL`3oool00940oooo100003<40000E`@04`1b
300W5XD00`0g:iD0FT6J05Y1VP0A05Y1VPH0HdjT5`1hFj@507eT[240S6j[2@2HMZXJ09Yl/2<0Y8:_
902]RJlT0;J@[b@0_YN_00@0aYj_001Vo`00I_l006Ko0P0000000`25H@00ool00?oo00040?oo00<0
j/H000<000000;f[a`2mZlL0<02mZlL00`3o0000_J_70;f[a`0g0;f[a`030?l0003W/Y`0ik:L0100
l[nI1`3e^h`70?k8P@H0o[m[00@0lkm:0>:X8P3RZ280hZPRL`3oool00940oooo0`0003<50000E`<0
4`1b300W5XD203L[UA80FT6J1`1SCZ@F07QKY0L0OFB/802<KZ/609QfZQd0VWb`8`2TPZlT0:f9[b@0
]Y2_8`2nUjl20<JN[`D006Ko1`3oo`030>[600030000002mZlL0_J_70300_J_700<0o`000;f[a`2m
ZlL0=P2mZlL0103o0000ik:L0>NbW03W/Y`A0?:oV@D0mK^<203nb8460?joJ`040?>oBP3RZ280hZPR
0>:X8W<0oooo002A0?ooo`<0000c1@0005L201<0LPd09aJ50P0g:iDA05Y1VPP0HdjT501hFj@907eT
[200S6j[0`2HMZXP09Yl/2<0Y8:_902]RJlT0;J@[b<0_YN_0P36WZl4001Vo`030<JN[`3oo`00ool0
00D0ool01000000a0;f[a`030?l0002mZlL0_J_703L0_J_700@0o`000>FeY03W/Y`0ik:L4P3b_iT4
0?FkS0T0o/R11@3n_f/20?>oBP<0hZPRLP3oool00940oooo0`0003<50000E`804`1b300W5XD303L[
UA00FT6J2@1SCZ@C07QKY0X0OFB/802<KZ/T09Yl/280Y8:_902]RJlT0;J@[b<0_YN_0P36WZl4001V
o`030<JN[`3oo`00ool000@0ool0=P2mZlL00`3o0000_J_70;f[a`0g0;f[a`030?l0003U]J@0iKFT
01@0l[nI0`3e^h`90?k8P@D0o[m[0P3c_dX30>:X8W80oooo002A0?ooo`80000c1P0005L00`0C0780
9aJ502LFQ@0:02LFQ@D0=b^E3P1J@IX;06=>Y140N5^T301mI:`M08a^Z`<0SgBa8`2JO;0R0:B2[a/0
[HV_2@2^SK@S0;JD]2@0_YN_0P36WZl4001Vo`L0ool0=P2mZlL00`3o0000_J_70;f[a`0g0;f[a`04
0?l00000I_l0iKFT0>o2Y1@0l[nI0P3e^h`:0?k8P@@0o[m[0P3c_dX30>:X8W80oooo002A0?ooo`80
000c1P0005L=02LFQ@D0=b^E3@1J@IX<06=>Y0l0N5^T3P1mI:`K08a^Z`D0SgBa8`2JO;0R0:B2[a80
[HV_4P2^SK@S0;JD]0T0_IZd6`2nUjl20<JN[`@006Ko1`3oo`0f0;f[a`030?l0002mZlL0_J_703H0
_J_700@0o`00001Vo`00I_l006Ko0P3_`Z@D0?:oV@030?FkS03nb840o/R100P0o/R1103n_f/20?>o
BP<0hZPRLP3oool00940oooo0P0003<60000E`030000L`0W5XD09aJ500T09aJ51P0g:iD<05Y1VPd0
HdjT3P1hFj@?07eT[1T0S6j[1`2?M;4S09Yl/280Y8:_2@2]RJlK0:j=]2<0]YBd4P2mV[@B0;jG[`03
0<JN[`00I_l006Ko00<006Ko1P3oo`0f0;f[a`030?l0002mZlL0_J_703L0_J_700@0o`00001Vo`00
I_l006Ko0`3_`Z@C0?:oV@`0o/R10`3n_f/30?>oBP80hZPRLP3oool00940oooo00<0000c0000E`00
05L01@0005L00`0007<09aJ502LFQ@0802LFQ@L0=b^E2`1J@IX?06=>Y0/0N5^T4P1mI:`F08a^Z`X0
SgBa8P2JO;0R0:B2[b@0[Xfd8`2fU;@K0;fJ]0T0_YN_00<0aYj_001Vo`00I_l00`00I_l60?oo03H0
_J_700<0o`000;f[a`2mZlL0=`2mZlL00`3o000006Ko001Vo`02001Vo`<0kl:T4P3b_iT00`3lcY<0
o/R10?k8P@090?k8P@<0o[m[0`3c_dX30>:X8W40oooo002A0?ooo`030000<`0005L0001G00@0001G
0P0007<:02LFQ@P0=b^E2@1J@IX@06=>Y0X0N5^T4`1mI:`D08a^Z``0SgBa8`2JO;0L0:B2[`H0YHNd
8`2^SK@S0;JD]2<0_IZd0P36WZl4001Vo`L0ool0=P2mZlL00`3o0000_J_70;f[a`0g0;f[a`030?l0
0000I_l006Ko00<006Ko0`3_`Z@A0?:oV@80o<jC2`3nb8420?joJ`<0lkm:0`3RZ29a0?ooo`00T@3o
ool00`0003<0001G0000E`040000E`80001c2@0W5XD903L[U@P0FT6J4@1SCZ@907QKY1@0OFB/4P2<
KZ/>08md/B<0VWb`5P2TPZl<0:F7]2<0[Xfd8`2fU;@S0;fJ]080aJ:e1000I_l70?oo03H0_J_700<0
o`000;f[a`2mZlL0=P2mZlL00`3o000006Ko001Vo`05001Vo`<0kl:T403b_iT20?c>T`/0o/R10P3n
_f/30?>oBP<0hZPRL@3oool00940oooo1`0005L20000L`P09aJ52P0g:iD705Y1VQ80HdjT1`1hFj@G
07eT[0h0S6j[4P2?M;4R09Yl/140Y8:_4@2UQk@S0:j=]2<0]YBd8`2mV[@20<FR]@@006Ko1P3oo`0f
0;f[a`030?l0002mZlL0_J_703L0_J_700<0o`000>FeY03U]J@01P00I_l30>o2Y0l0l[nI0`3lcY<;
0?k8P@030?joJ`3c_dX0lkm:0080lkm:0P3RZ29a0?ooo`00T@3oool60000E`<0001c200W5XD:03L[
U@H0FT6J501SCZ@507QKY1P0OFB/302<KZ/D08md/B80VWb`2`2TPZlG0:F7]2<0[Xfd8`2fU;@S0;fJ
]080aJ:e1000I_l60?oo03H0_J_700<0o`000;f[a`2mZlL0=`2mZlL00`3o0000iKFT0>FeY007001V
o`<0kl:T3@3b_iT40?c>T`/0o/R100<0o[m[0?>oBP3c_dX00P3c_dX20>:X8W40oooo002A0?ooo`H0
001G0`0007<702LFQ@`0=b^E101J@IXE06=>Y0<0N5^T6P1mI:`:08a^ZaH0SgBa8P2JO;060:B2[a`0
YHNd8`2^SK@S0;JD]2<0_IZd00<0aJ:e001Vo`00I_l00P00I_l70?oo03H0_J_700<0o`000;f[a`2m
ZlL0=P2mZlL0103o0000iKFT0>FeY03U]J@7001Vo`@0kl:T303b_iT50?c>T`/0o/R1103c_dX20>:X
8W40oooo002@0?ooo`L0001G0`0007<702LFQ@`0=b^E0`1J@IXF06=>Y080N5^T701mI:`708a^ZaP0
SgBa8P2JO;0R0:F7]2<0[Xfd8`2fU;@S0;fJ]0030<FR]@00I_l006Ko008006Ko1`3oo`0f0;f[a`03
0?l0002mZlL0_J_703H0_J_700D0o`000>FeY03U]J@0iKFT0>o2Y005001Vo`D0kl:T303b_iT50?c>
T`/0o/R1103c_dX20>:X8W40oooo002@0?ooo`0300009P0005L0001G00<0001G1@0007<502LFQ@d0
=b^E0P1J@IXG06=>Y1h0OFB/1@2<KZ/K08md/Ah0VWb`102LPKDQ0:F7]2<0[Xfd8`2fU;@S0;fJ]003
0<FR]@00I_l006Ko008006Ko1P3oo`0f0;f[a`030?l0002mZlL0_J_703L0_J_700<0o`000>FeY03U
]J@00P3_`Z@5001Vo`H0kl:T2`3b_iT60?c>T`X0o/R100<0o=1Z0?>oBP3c_dX00P3c_dX00`3RZ280
oooo0?ooo`1_0?ooo`00T03oool00`0002H0001G0000E`030000E`D0001c100W5XD>03L[U@0305Y1
VP1SCZ@0HdjT01D0HdjT0P1ZFJdM07eT[0<0S6j[7@2?M;4K09Yl/0L0W86e8P2UQk@R0:j=]2<0]YBd
8`2mV[@00`35X[D006Ko001Vo`02001Vo`H0ool0=P2mZlL00`3o0000_J_70;f[a`0g0;f[a`030?l0
003U]J@0iKFT0080kl:T1@00I_l70>o2Y0T0l[nI1`3lcY<:0?k8P@030?c@JP3c_dX0lkm:0080lkm:
00<0hZPR0?ooo`3oool0K`3oool00900oooo00<0000V0000E`0005L00`0005L50000L`@09aJ53P0g
:iDG06=>Y0<0JUV]7@1mI:`P08md/AP0VWb`2P2LPKDR0:F7]280[Xfd8`2fU;@R0;fJ]080aJ:e0`00
I_l70?oo03H0_J_700<0o`000;f[a`2mZlL0=P2mZlL0103o0000iKFT0>FeY03U]J@20>o2Y0@006Ko
2@3_`Z@80?:oV@P0o<jC2@3nb8400`3ld6X0lkm:0?>oBP020?>oBP030>:X8P3oool0oooo06l0oooo
002@0?ooo`0300009P0005L0001G0080001G1P0007<302LFQ@l0=b^E00<0ACbR06=>Y01SCZ@04`1S
CZ@406YI[A`0OFB/0P22KK8P08md/A@0VWb`3@2LPKDR0:F7]280[Xfd8`2fU;@R0;fJ]080aJ:e0`00
I_l70?oo03H0_J_700<0o`000;f[a`2mZlL0=P2mZlL01@3o0000iKFT0>FeY03U]J@0kl:T00H006Ko
2@3_`Z@70?:oV@P0o<jC2@3nb8400`3ld6X0lkm:0?>oBP020?>oBP030>:X8P3oool0oooo06l0oooo
002@0?ooo`0300009P0005L0001G0080001G1P0007<202LFQ@l0=b^E0P15?:8D06=>Y0H0JUV]6P1m
I:`3089]/R00SgBa4@2JO;0@09b1]B80YHNd8P2^SK@S0;JD]280_IZd00<0aJ:e001Vo`00I_l00P00
I_l60?oo03H0_J_700<0o`000;f[a`2mZlL0=`2mZlL00`3o0000iKFT0>FeY0020>o2Y0D006Ko2`3_
`Z@60?:oV@T0o<jC203nb8420?c@JP@0lkm:L@3oool00900oooo00<0000V0000E`0005L00P0005L6
0000L`809aJ53P0g:iD404DlXQ80HdjT1`1ZFJdH07eT[0H0PVfb7`2?M;4>09Yl/1@0W86e8@2UQk@R
0:j=]2<0]YBd8P2mV[@00`35X[D006Ko001Vo`02001Vo`H0ool0=P2mZlL00`3o0000_J_70;f[a`0g
0;f[a`030?l0003U]J@0iKFT0080kl:T1@00I_l<0>o2Y0@0l[nI2P3lcY<70?k8P@<0o=1Z103c_dYa
0?ooo`00T03oool0100002H0001G0000E`0005L70000L`0302LFQ@0g:iD0=b^E00d0=b^E1015?:8A
06=>Y0P0JUV]5`1mI:`7089]/R00SgBa2P2JO;0G09b1]B40YHNd8P2^SK@S0;JD]280_IZd00@0aJ:e
001Vo`00I_l006Ko1`3oo`0f0;f[a`030?l0002mZlL0_J_703H0_J_700@0o`000>:h[03U]J@0iKFT
0P3_`Z@4001Vo`h0kl:T0`3b_iT;0?c>T`H0o/R10`3ld6X40?>oBW40oooo002@0?ooo`0400009P00
05L0001G0000E`L0001c3`0g:iD504DlXQ00HdjT2P1ZFJdD07eT[0T0PVfb802?M;4709Yl/1X0W86e
8@2UQk@R0:j=]2<0]YBd8P2mV[@01035X[D006Ko001Vo`00I_l70?oo03H0_J_700<0o`000;f[a`2m
ZlL0=P2mZlL00`3o0000h[R/0>:h[0020>o2Y0D006Ko3`3_`Z@20?:oV@/0o<jC1P3nb8430?c@JP@0
lkm:L@3oool00900oooo00@0000V0000E`0005L0001G1`0007<00`062hX0=b^E03L[U@0;03L[U@L0
ACbR3P1SCZ@;06YI[A<0OFB/2`22KK8O08md/@@0VWb`7@2LPKDR0:F7]240[Xfd8`2fU;@R0;fJ]004
0<FR]@00I_l006Ko001Vo`H0ool0=P2mZlL00`3o0000_J_70;f[a`0g0;f[a`040?l0003R^:`0h[R/
0>_5[@H006Ko403_`Z@00`3b_iT0o<jC0?c>T`0:0?c>T`D0o/R10`3ld6X40?>oBW40oooo002@0?oo
o`0300009P0005L0001G00P0001c00<01P^:03L[U@0g:iD02`0g:iD704DlXPd0HdjT301ZFJdB07eT
[0`0PVfb7`2?M;4Q09b1]B80YHNd8@2^SK@S0;JD]240_IZd0P35X[D3001Vo`H0ool0=P2mZlL00`3o
0000_J_70;f[a`0f0;f[a`050?l0003R^:`0h[R/0>:h[03[aJd01@00I_lA0>o2Y0d0o<jC1@3nb844
0?c@JP<0lkm:L@3oool00900oooo00<0000V0000E`0005L0200007<00`062hX0=b^E03L[U@0:03L[
U@P0ACbR301SCZ@>06YI[@l0OFB/3P22KK8M08md/@<0TW^g8@2LPKDQ0:F7]240[Xfd8`2fU;@Q0;fJ
]080aJ:e0P00I_l70?oo03H0_J_700<0o`000;f[a`2mZlL0=P2mZlL00`3o0000h[R/0>:h[0020>_5
[@D006Ko4@3_`Z@00`3idJ40o<jC0?c>T`0;0?c>T`<0o/R11@3ld6X30?>oBW40oooo002@0?ooo`03
00009P0005L0001G00L0001c0P062hX;03L[U@X0ACbR2P1SCZ@?06YI[@h0OFB/4022KK8J08md/@D0
TW^g8@2LPKDQ0:F7]240[Xfd8`2fU;@Q0;fJ]0040<FR]@00I_l006Ko001Vo`L0ool0=P2mZlL00`3o
0000_J_70;f[a`0f0;f[a`030?l0003R^:`0h[R/0080jlF]1000I_lB0>o2Y080nM6Q303lcY<30?k8
P@D0o=1Z0`3c_dYa0?ooo`00T03oool00`0002H0001G0000L`070000L`<01P^:2P0g:iD:04DlXPT0
HdjT401ZFJd<07eT[180PVfb602?M;47099k]b40W86e8@2UQk@F0:j=]0`0[Y:i8@2fV;TR0;fJ]004
0<FR]@00I_l006Ko001Vo`H0ool0=P2mZlL00`3o0000_J_70;f[a`0g0;f[a`040?l0003R^:`0h[R/
0>_5[@D006Ko4P3_`Z@20?WAX@d0o<jC0P3nb8450?c@JP<0lkm:L@3oool00900oooo00<0000V0000
E`0007<01`0007<300H;RPT0=b^E2`15?:8806=>Y180JUV]2P1mI:`C089]/QH0SgBa2P2BNkLP09b1
]B40YHNd2`2^SK@G0:jB^B40]YRi2@2mW[TI0;fJ]0040<FR]@00I_l006Ko001Vo`H0ool0=P2mZlL0
0`3o0000_J_70;f[a`0f0;f[a`030?l0003R^:`0h[R/0080jlF]1@00I_l00`3[aJd0kl:T0>o2Y00>
0>o2Y0@0nM6Q303lcY<20?k8P@H0o=1Z0P3c_dYa0?ooo`00T03oool00`0002H0001c0000L`060000
L`@01P^:200g:iD=04DlXPH0HdjT4`1ZFJd907eT[1D0PVfb4`2?M;4<099k]b00W86e8@2UQk@R0:jB
^B40]YRi4@2mW[TA0;fJ]0030<FR]@00I_l006Ko00L0ool0=P2mZlL00`3o0000_J_70;f[a`0f0;f[
a`040?l0003R^:`0h[R/0>_5[@D006Ko0`3[aJd?0>o2Y0@0nM6Q3@3lcY<00`3nb840o=1Z0?c@JP04
0?c@JP80lkm:L@3oool00900oooo00<0000V0000C`0007<01P0007<400H;RPP0=b^E3@15?:8506=>
Y1@0JUV]1`1mI:`G089]/Q40SgBa3P2BNkLQ09b1]A/0YHNd1P2VS;TQ0:jB^B40]YRi6@2mW[T90;fJ
]0030<FR]@00I_l006Ko00L0ool0=P2mZlL00`3o0000_J_70;f[a`0f0;f[a`040?l0003R^:`0h[R/
0>_5[@D006Ko103[aJd>0>o2Y0D0nM6Q303lcY<70?c@JP80lkm:L@3oool00900oooo00<0000V0000
C`0007<01P0007<500H;RPH0=b^E3P15?:8406=>Y1H0JUV]1@1mI:`H089]/Pl0SgBa402BNkLQ09b1
]AH0YHNd2`2VS;TQ0:jB^B40]YRi8@2mW[T20<FR]@8006Ko1P3oo`0f0;f[a`030?l0002mZlL0_J_7
03H0_J_700<0o`000>:h[03R^:`00P3[aJd5001Vo`D0jlF]303_`Z@60?WAX@`0o<jC00<0o]Z40?c@
JP3ld6X0103ld6X20?>oBW40oooo002@0?ooo`0300009P0004l0001c00D0001c1P062hX503L[UA00
ACbR0P1SCZ@G06YI[@<0OFB/6`22KK8<08md/A<0TW^g802LPKD@0:F7]140YXbi8@2^T[TQ0;JH^B40
_Iji00@0a:Fj001Vo`00I_l006Ko1P3oo`0f0;f[a`030?l0002mZlL0_J_703H0_J_700@0o`000>:h
[03R^:`0jlF]1P00I_l60>_5[@/0kl:T1`3idJ4;0?c>T`030?kJQ03ld6X0o=1Z00@0o=1Z0P3c_dYa
0?ooo`00T03oool00`0002H0001?0000L`050000L`H01P^:1@0g:iD@04DlXP0306=>Y01ZFJd0JUV]
01H0JUV]0P1mI:`L089]/PX0SgBa5@2BNkLP09b1]@/0YHNd5P2VS;TQ0:jB^B40]YRi8@2mW[T00`34
YKX006Ko001Vo`070?oo03H0_J_700<0o`000;f[a`2mZlL0=P2mZlL0103o0000h[R/0>:h[03[aJd5
001Vo`P0jlF]2P3_`Z@70?WAX@/0o<jC00<0o]Z40?c@JP3ld6X01@3ld6X00`3c_dX0oooo0?ooo`1_
0?ooo`00T03oool00`0002H0001?0000L`050000L`H01P^:100g:iDA04DlXQT0JUV]7P22KK8808md
/AL0TW^g802LPKD60:F7]1/0YXbi8@2^T[TQ0;JH^B40_Iji00<0a:Fj001Vo`00I_l01`3oo`0f0;f[
a`030?l0002mZlL0_J_703H0_J_700@0o`000>:h[03[aJd0jlF]1000I_l:0>_5[@T0kl:T203idJ49
0?c>T`<0o]Z41P3ld6X00`3c_dX0oooo0?ooo`1_0?ooo`00T03oool00`0002H0001?0000C`050000
L`L01P^:0P0g:iDB04DlXP03055;[@1ZFJd0JUV]01D0JUV]0P1aI;@N089]/PD0SgBa6P2BNkLO09b1
]B40YXbi8@2^T[TQ0;JH^B40_Iji00<0a:Fj001Vo`00I_l01P3oo`0f0;f[a`030?l0002mZlL0_J_7
03H0_J_700@0o`000>:h[03R^:`0jlF]1P00I_l:0>_5[@L0kl:T2@3idJ490?c>T`<0o]Z41P3ld6X0
0`3c_dX0oooo0?ooo`1_0?ooo`00T03oool00`0002H0001?0000C`040000L`P01P^:0P0g:iDA04Dl
XP80DD^]5P1ZFJd3075T]1h0PVfb0`2?M;4L099k]ad0W86e0`2NQkXP0:J<^B40[Y:i8@2fV;TQ0;fN
^@030<BU^P00I_l006Ko00H0ool0=P2mZlL00`3o0000_J_70;f[a`0f0;f[a`040?l0003R^:`0h[R/
0>_5[@D006Ko303[aJd60>o2Y0X0nM6Q203lcY<30?kJQ0H0o=1Z00<0lkm:0?ooo`3oool0K`3oool0
0900oooo00<0000V0000C`0004l0100007<800H;RP0303L[U@15?:80ACbR00l0ACbR0`1ABjdE06YI
[@D0LFBd7@22KK8O099k]aX0W86e1P2NQkXQ0:J<^B00[Y:i8@2fV;TP0;fN^@80a:Fj00<006Ko0?oo
003oo`001@3oo`0f0;f[a`030?l0002mZlL0_J_703H0_J_700<0o`000>:h[03[aJd01P00I_l=0>_5
[@D0kl:T2`3idJ470?c>T`<0o]Z41P3ld6X00`2oXa<0oooo0?ooo`1_0?ooo`00S`3oool200009P80
001?100007<800H;RQ80ACbR101ABjdC06YI[@H0LFBd7022KK8208Id^Ah0TW^g5`2LPKD909j7^R40
YXbi802^T[TP0;JH^B40_Iji00<0a:Fj001Vo`00I_l01`3oo`0f0;f[a`030?l0002mZlL0_J_703H0
_J_700<0o`000>:h[03[aJd01000I_l@0>_5[@<0kl:T303idJ460?c>T`D0o]Z41@3ld6X00`2oXa<0
oooo0?ooo`1_0?ooo`00T03oool00`0002H0001?0000C`030000L`T01P^:00<072>L04DlXP15?:80
3P15?:85055;[A80JUV]201aI;@I089]/P@0QWBi7`2BNkLC09b1]@d0WXNj802VS;TP0:jB^B00]YRi
8@2mW[T00`34YKX006Ko001Vo`060?oo03H0_J_700<0o`000;f[a`2mZlL0=P2mZlL0103o0000h[R/
0>:h[03[aJd5001Voa00jlF]0P3_`Z@=0?WAX@D0o<jC1@3nfX@50?c@JP030;nS4`3oool0oooo06l0
oooo002@0?ooo`0400009P0004l0001?0000C`80001c2@062hX00`0L8i`0ACbR04DlXP0=04DlXPH0
DD^]4@1ZFJd9075T]1P0PVfb1P26M;TN099k]a00W86e402NQkXP0:J<^B00[Y:i802fV;TQ0;fN^@03
0<BU^P00I_l0ool000H0ool0=P2mZlL00`3o0000_J_70;f[a`0f0;f[a`040?l0003O^[<0jlF]0>_5
[@@006Ko4P3[aJd00`3_`Z@0nM6Q0?WAX@0;0?WAX@D0o<jC1@3nfX@50?c@JP030;nS4`3oool0oooo
06l0oooo002@0?ooo`0400009P0004l0001?0000C`80001c2@062hX201`SW0h0ACbR1`1ABjd?06YI
[@/0LFBd5@22KK8808Id^Ah0TW^g3@2LPKDC09j7^R00YXbi802^T[TP0;JH^B40_Iji00<0a:Fj001V
o`3oo`001P3oo`0f0;f[a`030?l0002mZlL0_J_703H0_J_700<0o`000=nj/`3Wa[D01@00I_lB0>_5
[@l0nM6Q103lcY<50?kJQ0D0o=1Z00<0_j<C0?ooo`3oool0K`3oool00900oooo00D0000V0000C`00
04l0001?0000L`0900H;RP<072>L3@15?:88055;[@h0JUV]301aI;@D089]/PT0QWBi7`2BNkL909b1
]AH0WXNj802VS;TP0:jB^B00]YRi802mW[T00`34YKX006Ko001Vo`060?oo00D0o`00<P2mZlL00`3o
0000_J_70;f[a`0e0;f[a`030?l0003O^[<0gkZc00H006Ko4P3[aJd00`3ddj`0nM6Q0?WAX@0<0?WA
X@<0o<jC1`3nfX@40?c@JP030;nS4`3oool0oooo06l0oooo002@0?ooo`0500009P0004l0001?0000
C`0007<02@062hX301`SW0`0ACbR2@1ABjd=06YI[@d0LFBd4P22KK8<08Id^Ah0TW^g1P2LPKDJ09j7
^Ql0YXbi802^T[TP0;JH^B00_Iji00<0a:Fj001Vo`00I_l01P3oo`050;f[a`D0o`00;02mZlL00`3o
0000_J_70;f[a`0f0;f[a`030?l0003O^[<0ilJe00D006Ko4`3[aJd20?CC[0h0nM6Q0P3lcY<70?kJ
Q0@0o=1Z00<0_j<C0?ooo`3oool0K`3oool00900oooo00D0000V0000C`0004l0001?0000L`0900H;
RP@072>L2`15?:8:055;[@/0JUV]3`1aI;@@089]/Pd0QWBi7P2BNkL309b1]Ad0WXNj802VS;TO0:jB
^B00]YRi802mW[T01034YKX006Ko001Vo`00I_l50?oo00X0_J_71@3o000W0;f[a`030?l0002mZlL0
_J_703H0_J_700<0o`000=nj/`3Wa[D01@00I_lB0>_5[@<0m=>/3P3idJ420?c>T`L0o]Z4103ld6X0
0`2oXa<0oooo0?ooo`1_0?ooo`00T03oool0100002H0001?0000C`0004l900H;RPD072>L2P15?:8;
055;[@X0JUV]401aI;@>089]/Pl0QWBi7P2BNkLP09j7^R00YXbi7`2^T[TP0;JH^B00_Iji00<0a:Fj
001Vo`00I_l00P00I_l40?oo00l0_J_71@3o000R0;f[a`030?l0002mZlL0_J_703H0_J_700<0o`00
0>O6]@3Wa[D01000I_l00`3Wa[D0jlF]0>_5[@0@0>_5[@@0m=>/3P3idJ400`3lcY<0o]Z40?kJQ005
0?kJQ0<0o=1Z00<0fL4n0;nS4`3oool0L03oool00900oooo00D0000V0000C`0004l0001?0000L@08
00H;RPD072>L2@15?:8<055;[@T0JUV]4P1aI;@<089]/Q40QWBi6`2BNkL309B1_200WXNj7`2VS;TO
0:jB^B00]YRi802mW[T00`34YKX006Ko001Vo`03001Vo`80ool05@2mZlL50?l001d0_J_700<0o`00
0;f[a`2mZlL0=@2mZlL00`3o0000gkZc0>O6]@05001Vo`80ilJe403[aJd50?CC[0h0nM6Q2@3nfX@2
0?c@JP030=W1?P2oXa<0oooo0700oooo002@0?ooo`0500009P0004l0001?0000C`00074020062hX6
01`SW0P0ACbR3@1ABjd706YI[A<0LFBd2P22KK8C08Id^AT0TW^g1@2DPK`P09j7^Ql0YXbi7`2^T[TP
0;JH^Al0_Iji0P34YKX4001Vo`<0ool06P2mZlL50?l001L0_J_700<0o`000;f[a`2mZlL0=P2mZlL0
0`3o0000ilJe001Vo`05001Vo`<0ilJe3`3[aJd60?CC[0d0nM6Q00<0o^2I0?kJQ03nfX@01P3nfX@2
0?c@JP030=W1?P2oXa<0oooo0700oooo002@0?ooo`0500009P0004l0001?0000C`0007401`062hX7
01`SW0L0ACbR3P1ABjd606YI[AD0LFBd2022KK8E08Id^AD0TW^g2@2DPK`O09j7^Ql0YXbi7`2^T[TP
0;JH^Al0_Iji00<0a:Fj001Vo`00I_l00`00I_l30?oo01l0_J_71@3o000B0;f[a`030?l0002mZlL0
_J_703H0_J_700<0o`000>O6]@00I_l01000I_l50>O6]@h0jlF]1P3ddj`=0?WAX@030?kPV@3nfX@0
o]Z400H0o]Z40P3ld6X00`3I`Ch0_j<C0?ooo`1`0?ooo`00T03oool0100002H0001?0000C`0004l2
0000L@H01P^:1`0L8i`604DlXPl0DD^]1@1ZFJdF075T]0H0PVfb5`26M;TC099k]`/0U86l7`2NQkXO
0:J<^AD0[Y:i2`2_U[dN0;JK_B00_Iji00<0a:Fj001Vo`00I_l00`00I_l30?oo02@0_J_71@3o000=
0;f[a`030?l0002mZlL0_J_703H0_J_700<0o`00001Vo`00I_l01000I_l60>O6]@`0jlF]203ddj`;
0?WAX@80o^2I203nfX@20?c@JP030=W1?P2oXa<0oooo0700oooo002@0?ooo`0400009P0004l0001?
0000C`80001a1P062hX801`SW0D0ACbR401ABjd306YI[AP0LFBd1022KK8H08Id^A40TW^g3@2DPK`P
09j7^Qh0YXbi2`2^T[TE0:nF_Ah0]Y^m2`2lXKhE0;fN^@030<BU^P00I_l006Ko00<006Ko0P3oo`0Z
0;f[a`D0o`00202mZlL00`3o0000_J_70;f[a`0e0;f[a`030?l0003Wa[D006Ko00@006Ko203Wa[D;
0>_5[@P0m=>/2`3idJ420?kPV@T0o]Z400<0o=1Z0=W1?P2oXa<0L@3oool00900oooo00@0000V0000
C`0004l0001?0P00074500H;RPT072>L1015?:8A055;[@80JUV]6@1aI;@2089]/Q/0QWBi3@2BNkLA
09B1_1l0WXNj7P2VS;TP0:nF_Ah0]Y^m5@2lXKh;0;fN^@030<BU^P00I_l006Ko008006Ko0`3oo`0_
0;f[a`D0o`000P2mZlL00`3o0000_J_70;f[a`0f0;f[a`030?l0003Wa[D006Ko00@006Ko2@3Wa[D9
0>_5[@X0m=>/2P3idJ430?kPV@P0o]Z400<0o=1Z0=W1?P2oXa<0L@3oool00900oooo00@0000V0000
C`0004l0001?0P00074500H;RPT072>L0`15?:8B055;[A/0LFBd7@26M;T;099k]a<0U86l7`2NQkXI
0:J<^@H0Yi6n7`2_U[dN0;JK_Al0_:6n00<0a:Fj001Vo`00I_l00`00I_l30?oo03@0_J_71@3o000f
0;f[a`030?l0003Wa[D006Ko00<006Ko2`3Wa[D80>_5[@X0m=>/2@3idJ440?kPV@P0o]Z400<0o=1Z
0=W1?P2oXa<0L@3oool00900oooo100004l30000L@@01P^:2P0L8i`204DlXQ80DD^]00<0FeVf075T
]01aI;@05`1aI;@207M]^a`0QWBi2@2BNkLE09B1_200WXNj4P2VS;T<0:NA_Ql0[iJm7P2fVkdO0;bQ
_P030<>X_P00I_l006Ko00<006Ko0`3oo`0f0;f[a`030?l0002mZlL0_J_700H0o`00;`2mZlL00`3o
0000ilJe001Vo`04001Vo``0ilJe1`3[aJd;0?CC[0P0nM6Q103nh9T80?kJQ080fL4n00<0_j<C0?oo
o`3oool0K`3oool00940oooo0`0004l30000L@<01P^:2`0L8i`00`15?:80DD^]055;[@0@055;[@<0
FeVf5`1aI;@307M]^ad0QWBi1@2BNkLI09B1_1l0WXNj302VS;TB0:NA_Ql0[iJm7P2fVkdO0;bQ_P03
0<>X_P00I_l006Ko008006Ko0`3oo`0f0;f[a`030?l0002mZlL0_J_700L0_J_71@3o000Z0;f[a`03
0?l00000I_l006Ko00@006Ko3@3Wa[D50>_5[@`0m=>/1`3idJ450?kPV@P0o]Z40P3I`Ch00`2oXa<0
oooo0?ooo`1_0?ooo`00T@3oool30000C`<0001a0`062hX;01`SW180DD^]101KFKHF075T]0D0Mffk
7026M;T3099k]a/0U86l7`2NQkX60:J<^AP0Yi6n7`2_U[dN0;JK_Al0_:6n00<0`jRn001Vo`00I_l0
0P00I_l30?oo03H0_J_700<0o`000;f[a`2mZlL0302mZlL50?l002D0_J_700<0o`00001Vo`00I_l0
0`00I_l?0>O6]@@0jlF]3@3ddj`60?WAX@H0o^2I1`3nfX@20=W1?P030;nS4`3oool0oooo06l0oooo
002A0?ooo`<0001?0`00074300H;RP/072>L00<0;SR[055;[@1ABjd03`1ABjd505]I]Q@0LFBd1P1g
KK/L08Id^Ah0U86l7`2NQkXN0:NA_Ql0[iJm7P2fVkdO0;bQ_PH006Ko0P3oo`0f0;f[a`030?l0002m
ZlL0_J_70140_J_71P3o000O0;f[a`030?l00000I_l006Ko00<006Ko403Wa[D20>_5[@h0m=>/1P3i
dJ460?kPV@H0o]Z400@0j]QU0=W1?P3I`Ch0_j<CL@3oool00940oooo0P0004l50000L@0300H;RP0L
8i`072>L00X072>L00<0;SR[055;[@1ABjd03P1ABjd605]I]Q<0LFBd201gKK/J08Id^@80RGbn7P2D
PK`K09j7^P@0Whbo7@2WTKhO0:nF_Ah0]Y^m7`2lXKh5001Vo`<0ool0=P2mZlL00`3o0000_J_70;f[
a`0G0;f[a`D0o`006@2mZlL00`3o000006Ko001Vo`02001Voa<0ilJe00<0jlF]0?CC[03ddj`03@3d
dj`40?WAX@L0o^2I1P3nfX@0103Zf6D0fL4n0=W1?P2oXa=a0?ooo`00T@3oool20000C`D0001a00<0
1P^:01`SW00L8i`02@0L8i`302hhZ`h0DD^]201KFKHA075T]0T0Mffk6@26M;T308Ul_Qh0U86l602N
QkX709n<_ad0Yi6n7`2_U[dN0;JK_Ah0_:6n00<0`jRn001Vo`00I_l00`00I_l20?oo03H0_J_700<0
o`000;f[a`2mZlL07@2mZlL60?l001<0_J_700<0o`00001Vo`00I_l00P00I_lC0>O6]A00m=>/103i
dJ470?kPV@H0o]Z400@0j]QU0=W1?P3I`Ch0_j<CL@3oool00940oooo0P0004l50000L@0300H;RP0L
8i`072>L00T072>L0`0^>:/>055;[@P0FeVf401aI;@;07M]^aH0QWBi1P29O;hM09B1_1D0WXNj2P2O
S;lN0:NA_Qh0[iJm7P2fVkdN0;bQ_P030<>X_P00I_l006Ko00<006Ko0P3oo`0f0;f[a`030?l0002m
ZlL0_J_702<0_J_71@3o000>0;f[a`030?l00000I_l006Ko008006Ko4`3Wa[D00`3`e;H0m=>/0?CC
[00>0?CC[0<0nM6Q1`3nh9T50?kJQ080j]QU0P3I`Ch00`2oXa<0oooo0?ooo`1_0?ooo`00T@3oool2
0000C`D0001a300L8i`402hhZ``0DD^]2P1KFKH>075T]0`0Mffk5@26M;T708Ul_Qh0U86l4@2NQkX=
09n<_ah0Yi6n7P2_U[dN0;JK_Ah0_:6n00<0`jRn001Vo`00I_l00`00I_l20?oo03H0_J_700<0o`00
0;f[a`2mZlL0:02mZlL50?l000T0_J_700@0o`00001Vo`00I_l006Ko4`3Wa[D30?3D]Pl0m=>/0P3i
dJ490?kPV@@0o]Z40P3Zf6D20=W1?W80oooo002B0?ooo`030000C`000740001a00<0001a00<0002=
01`SW00L8i`0200L8i`502hhZ`/0DD^]2`1KFKH=075T]0h0Mffk4P26M;T:08Ul_Qd0U86l3P2NQkXA
09n<_ad0Yi6n7P2_U[dN0;JK_Ah0_:6n00<0`jRn001Vo`00I_l00P00I_l30?oo03H0_J_700<0o`00
0;f[a`2mZlL0;@2mZlL60?l00080_J_700<0o`00001Vo`00I_l00`00I_lB0>O6]@<0l=Bf403ddj`0
0`3idJ40o^2I0?kPV@070?kPV@@0o]Z40P3Zf6D20=W1?W80oooo002B0?ooo`030000C`000740001a
00<0001a00<0002=01`SW00L8i`0200L8i`602hhZ`X0DD^]301KFKH;075T]0l0Mffk4@26M;T;08Ul
_Qd0U86l2`2NQkXD09n<_ad0Yi6n7P2_U[dN0;JK_Ah0_:6n1@00I_l20?oo03H0_J_700<0o`000;f[
a`2mZlL0=02mZlL30?l000@006Ko4P3Wa[D50?3D]Pl0m=>/2P3nh9T30?kJQ0<0j]QU0P3I`Cib0?oo
o`00TP3oool00`0004l0001a0000L@030000L@80002=2@0L8i`602hhZ`T0DD^]3@1KFKH:075T]140
Mffk3`26M;T=08Ul_Qd0U86l1`2NQkXG09n<_ad0Yi6n7P2_U[dN0;JK_Ad0_:6n00<0`jRn001Vo`00
I_l00`00I_l20?oo03H0_J_700<0o`000;f[a`2mZlL0=P2mZlL00`3o000006Ko001Vo`02001Voa80
ilJe1@3`e;H?0?CC[0030?[SZ@3nh9T0o^2I00L0o^2I0`3nfX@30>[HI@80fL4nLP3oool00980oooo
00<0001?0000L@0007400`0007420000S@P072>L1`0^>:/8055;[@l0FeVf201aI;@B07M]^`d0QWBi
3`29O;hM09B1_0@0WXNj6P2OS;lM0:NA_Qh0[iJm7P2fVkdM0;bQ_P030<>X_P00I_l006Ko008006Ko
0`3oo`0f0;f[a`030?l0002mZlL0_J_703D0_J_700@0o`00001Vo`00I_l006Ko0`3Tb;`@0>O6]@L0
l=Bf3P3ddj`00`3jhjT0o^2I0?kPV@080?kPV@80o]Z40`3Zf6D20=W1?W80oooo002B0?ooo`030000
C`000740001a00<0001a0P0008d801`SW0P0;SR[1`1ABjd?05]I]PL0LFBd501gKK/;08Id^A40RGbn
702DPK`O09n<_a`0Yi6n7P2_U[dN0;JK_Ad0_:6n00<0`jRn001Vo`00I_l00P00I_l30?oo03H0_J_7
00<0o`000;f[a`2mZlL0=@2mZlL0103o000006Ko001Vo`00I_l40>C8_0l0ilJe1`3`e;H=0?CC[080
n^>Y2P3nh9T00`3nfX@0j]QU0>[HI@020>[HI@030=W1?P3oool0oooo0740oooo002B0?ooo`030000
C`000740001a00<0001a0`0008d701`SW0P0;SR[1P1ABjdA05]I]PD0LFBd5@1gKK/908Id^A<0RGbn
6P2DPK`309N7`Ah0Whbo7@2WTKhM0:nF_Ah0]Y^m7@2lXKh00`33Z;h006Ko001Vo`02001Vo`80ool0
=P2mZlL00`3o0000_J_70;f[a`0f0;f[a`040?l00000I_l006Ko001Vo`D0i<Rl3@3Wa[D90?3D]P`0
m=>/0`3jhjT90?kPV@030?kJQ03Zf6D0j]QU0080j]QU00<0fL4n0?ooo`3oool0L@3oool00980oooo
00<0001?0000L@0007400`0007430000S@H072>L2P0^>:/4055;[A80FeVf101aI;@G07M]^`L0QWBi
5029O;hH09B1_0D0UhO17P2OS;lM0:NA_Qd0[iJm7P2fVkdM0;bQ_P030<>X_P00I_l006Ko008006Ko
0P3oo`0f0;f[a`030?l0002mZlL0_J_703H0_J_700<0o`00001Vo`00I_l01`3Tb;`<0>O6]@T0l=Bf
2`3ddj`40?[SZ@T0o^2I00<0o]Z40>[HI@3Zf6D00P3Zf6D00`3I`Ch0oooo0?ooo`1a0?ooo`00TP3o
ool60000L@<0002=1P0L8i`:02hhZ`@0DD^]4`1KFKH2075T]1P0Mffk1P26M;TF08Ul_QD0U86l202G
Ql4M09n<_ad0Yi6n7@2_U[dN0;JK_Ad0_:6n00<0ool0001Vo`00I_l00P00I_l20?oo03H0_J_700<0
o`000;f[a`2mZlL0=@2mZlL0103o000006Ko001Vo`00I_l80>C8_0X0ilJe2`3`e;H:0?CC[0@0n^>Y
2@3nh9T50>[HI@030=W1?P3oool0oooo0740oooo002C0?ooo`D0001a100008d501`SW0/0;SR[0P1A
BjdD05]I]Q/0Mffk0`26M;TH08Ul_Q<0U86l2P2GQl4N09n<_a`0Yi6n7@2_U[dN0;JK_A`0_:6n00<0
`jRn0?oo0000I_l00`00I_l20?oo03H0_J_700<0o`000;f[a`2mZlL0=@2mZlL00`3o000006Ko0>C8
_00:0>C8_0T0ilJe303`e;H80?CC[0D0n^>Y2@3nh9T50>[HI@030=W1?P3oool0oooo0740oooo002C
0?ooo`D0001a100008d401`SW0`0;SR[00<0DD^]05]I]P1KFKH04`1KFKH00`1TI;d0Mffk07M]^`0H
07M]^`80QWBi6P29O;h@09B1_0`0UhO17P2OS;lL0:NA_Qd0[iJm7@2fVkdM0;bQ_P030<>X_P3oo`00
ool000@0ool0=P2mZlL00`3o0000_J_70;f[a`0f0;f[a`030?l00000I_l0i<Rl00/0i<Rl1`3Wa[D=
0?3D]PP0m=>/1P3jhjT80?kPV@D0j]QUM03oool009<0oooo1@0007450000S@<072>L300^>:/E05]I
]P<0I6Bm6@1gKK/L08Ul_Pd0U86l402GQl4M09n<_a`0Yi6n3`2_U[d?0:nJ`Q`0]Io21`2kYL8F0;bQ
_P030<>X_P3oo`00ool000@0ool0=P2mZlL00`3o0000_J_70;f[a`0e0;f[a`030?l00000I_l006Ko
00d0i<Rl1P3Wa[D>0?3D]PL0m=>/1P3jhjT70?kPV@030??VQ03Zf6D0j]QU00<0j]QUM03oool009<0
oooo00@000120000L@000740001a1P0008d301`SW0`0;SR[00<0?TZf05]I]P1KFKH04@1KFKH406AT
_AP0Mffk0P1lM/4L08Ul_PX0U86l4P2GQl4M09n<_a`0Yi6n7P2_V/8L0;FO`Ph0^jG23`2lXKh70?oo
03H0_J_700<0o`000;f[a`2mZlL0=@2mZlL00`3o000006Ko0>C8_00>0>C8_0@0ilJe3`3`e;H60?CC
[0L0n^>Y1`3nh9T00`3ciX@0j]QU0>[HI@030>[HIG@0oooo002D0?ooo`<0001a1P0008d201`SW0d0
;SR[0P0nB[HB05]I]PD0I6Bm5P1gKK/407af`A/0RGbn202DPK`E09N7`Ad0Whbo5P2WTKh60:RF`ad0
[i[2702eWl8E0;^U`PP0_:6n1P3oo`0f0;f[a`030?l0002mZlL0_J_703H0_J_700<0o`00001Vo`3T
b;`03`3Tb;`30>O6]A00l=Bf1@3ddj`80?[SZ@H0o^2I00<0lnJ40>[HI@3Zf6D00`3Zf6Ed0?ooo`00
U03oool30000L@L0002=00<072>L02hhZ`0^>:/02P0^>:/303i:]Q40FeVf1P1TI;dE07M]^`D0O7K1
7029O;h509B1_1L0UhO17@2OS;lA0:NA_P/0Z9K37@2_V/8L0;FO`Q`0^jG200<0`jRn0?oo003oo`00
103oo`0f0;f[a`030?l0002mZlL0_J_703H0_J_700<0o`000>C8_03Tb;`0403Tb;`00`3Wa[D0l=Bf
0?3D]P0?0?3D]P@0m=>/2@3jhjT50?kPV@80lnJ41@3Zf6Ed0?ooo`00U03oool30000L@L0002=00<0
72>L02hhZ`0^>:/02P0^>:/403i:]Pl0FeVf201TI;dC07M]^`L0O7K16`29O;h309B1_1T0UhO17@2O
S;l;0:NA_Q40Z9K37@2_V/8L0;FO`Q`0^jG200<0`J_30?oo003oo`00103oo`0f0;f[a`030?l0002m
ZlL0_J_703D0_J_700<0o`00001Vo`3Tb;`04@3Tb;`C0?3D]P<0m=>/2@3jhjT50?kPV@80lnJ4103Z
f6Ee0?ooo`00U03oool00`000480001a0000L@070000S@d0;SR[100nB[H?05]I]PP0I6Bm4P1gKK/8
07af`A/0RGbn7@2GQl4L09n<_`H0Yi6n5P2XU/<M0:nJ`Q`0]Io2702kYL870?oo03H0_J_700<0o`00
0;f[a`2mZlL0=@2mZlL00`3o000006Ko0>C8_00A0>C8_0030>_E_P3`e;H0l=Bf0100l=Bf0P3ddj`:
0?[SZ@D0o^2I0P3ciX@40>[HIGD0oooo002E0?ooo`80001a1`0008d00`007J80;SR[02hhZ`0902hh
Z`H0?TZf3@1KFKH:06AT_A00Mffk2P1lM/4I08Ul_P80SH?3702GQl4L09n<_a`0Z9K37@2_V/8L0;FO
`Q`0^jG21P3oo`0f0;f[a`030?l0002mZlL0_J_703H0_J_700<0o`000>C8_03Tb;`0403Tb;`30>_E
_Q80l=Bf00<0m=>/0?[SZ@3jhjT02@3jhjT30?kPV@<0lnJ4103Zf6Ee0?ooo`00U@3oool20000L@L0
002=00<001fR02hhZ`0^>:/02@0^>:/603i:]P`0FeVf2`1TI;d?07M]^`/0O7K15`29O;h508f3`a`0
UhO1602OS;l40:6Aa1`0Z9K3702_V/8L0;FO`Q/0^jG200<0`J_30?oo003oo`00103oo`0f0;f[a`03
0?l0002mZlL0_J_703H0_J_700<0o`000>C8_03Tb;`0403Tb;`30>_E_Q80l=Bf303jhjT30?kPV@<0
lnJ4103Zf6Ee0?ooo`00U@3oool20000L@L0002=0P007J8:02hhZ`L0?TZf2`1KFKH<06AT_@d0Mffk
3@1lM/4E08Ul_PH0SH?3702GQl4E09n<_`L0XI74702XU/<L0:nJ`Q`0]Io26`2kYL800`31Zl<0ool0
0?oo00040?oo03H0_J_700<0o`000;f[a`2mZlL0=@2mZlL00`3o0000i<Rl0>C8_00@0>C8_0D0jmFn
4@3`e;H00`3fi;H0n^>Y0?[SZ@090?[SZ@<0o^2I0`3ciX@30>[HIGH0oooo002E0?ooo`030000@P00
0740002=00H0002=0P007J8902hhZ`P0?TZf2P1KFKH>06AT_@/0Mffk3P1lM/4C08Ul_PT0SH?36`2G
Ql4B09n<_`X0XI74702XU/<L0:nJ`Q`0]Io26`2kYL870?oo03H0_J_700<0o`000;f[a`2mZlL0=@2m
ZlL00`3o0000i<Rl0>C8_00@0>C8_0D0jmFn403`e;H20?KT]P`0n^>Y00<0o^2I0??VQ03ciX@00P3c
iX@30>[HIGH0oooo002E0?ooo`030000@P000740002=00H0002=0`007J8802hhZ`T0?TZf201KFKH?
06AT_@X0Mffk401lM/4A08Ul_PX0SH?3702GQl4>09n<_`h0XI746`2XU/<L0:nJ`Q/0]Io26`2kYL87
0?oo03H0_J_700<0o`000;f[a`2mZlL08@2mZlL00`3I_[l0_J_70;f[a`0B0;f[a`030?l0003Tb;`0
i<Rl00l0i<Rl1`3[eKh?0?3D]P80m^Bf303jhjT00`3nh9T0lnJ40??VQ0020??VQ0<0j]QUMP3oool0
09H0oooo00<0001a0000S@0008d01@0008d3000MXPP0;SR[2@0nB[H805]I]Q00I6Bm201gKK/B07af
`@h0RGbn3@2=Pl<K09N7`@/0Whbo4@2QTL@K0:RF`a`0[i[26`2eWl8K0;^U`PL0ool0=P2mZlL00`3o
0000_J_70;f[a`0e0;f[a`030?l0003ObL80i<Rl00l0i<Rl2@3[eKh=0?3D]P<0m^Bf303jhjT00`3n
h9T0lnJ40??VQ0020??VQ0<0j]QUMP3oool009H0oooo200008d4000MXPH0;SR[2`0nB[H605]I]Q40
I6Bm1`1gKK/C07af`@d0RGbn3P2=Pl<L09N7`@L0Whbo502QTL@L0:RF`a/0[i[26`2eWl8K0;^U`PL0
ool0=P2mZlL00`3o0000_J_70;f[a`0e0;f[a`030?l0003ObL80glW200l0i<Rl2@3[eKh=0?3D]P@0
m^Bf2`3jhjT50??VQ080j]QUM`3oool009H0oooo00<000120000S@0008d01@0008d4000MXPH0;SR[
2`0nB[H505]I]Q<0I6Bm1@1gKK/E07af`@X0RGbn4@2=Pl<K09N7`@@0Whbo5`2QTL@L0:RF`a/0[i[2
6`2eWl8K0;^U`PP0ool0=@2mZlL00`3o0000_J_70;f[a`0e0;f[a`040?l0003ObL80glW20=o9`Pd0
i<Rl2`3[eKh;0?3D]PD0m^Bf2`3jhjT50??VQ080j]QUM`3oool009H0oooo00<000120000S@0008d0
1@0008d4000MXPH0;SR[300nB[H405]I]Q<0I6Bm101gKK/F07af`@T0RGbn4P2=Pl<K09N7`A`0XI74
6`2XU/<K0:nJ`Q/0]Io26`2kYL870?oo03D0_J_700<0o`000;f[a`2mZlL0=P2mZlL00`3o0000glW2
0=o9`P020=o9`P`0i<Rl2`3[eKh;0?3D]PD0m^Bf2P3jhjT00`3fkYd0lnJ40??VQ0030??VQ080j]QU
M`3oool009L0oooo00<0001Z0000S@0008d0100008d5000MXP@0;SR[3@0nB[H305]I]QD0I6Bm0P1g
KK/H07af`@H0RGbn5@2=Pl<H09N7`@<0VHg66`2QTL@K0:RF`a/0[i[26`2eWl8J0;^U`P030<6[``3o
o`00ool000D0ool0=@2mZlL00`3o0000_J_70;f[a`0e0;f[a`030?l0003ObL80glW200@0glW22P3T
b;`=0>_E_PT0l=Bf1P3fi;H:0?[SZ@030?K^W@3ciX@0lnJ400<0lnJ40P3Zf6Eg0?ooo`00U`3oool0
0`0006X0002=0000S@030000S@H001fR100^>:/>03i:]P0305]I]P1TI;d0I6Bm01@0I6Bm6P1lM/45
08Ul_QH0SH?35P2GQl4509V=aQ/0XI746`2XU/<K0:nJ`Q/0]Io26P2kYL800`31Zl<0ool00?oo0005
0?oo03D0_J_700<0o`000;f[a`2mZlL0=@2mZlL00`3o0000glW20=o9`P050=o9`PP0i<Rl3P3[eKh8
0?3D]PP0m^Bf203jhjT20?K^W@D0lnJ400<0j]QU0?ooo`3oool0MP3oool009L0oooo00<000120000
JP0008d00`0008d7000MXP<0;SR[3P0nB[HG06AT_@0306a_a01lM/40O7K101P0O7K10P29O;hI08f3
`a<0UhO1202ISLHK0:6Aa1/0Z9K36P2_V/8K0;FO`QX0^jG2203oo`0e0;f[a`030?l0002mZlL0_J_7
03D0_J_700<0o`000=o9`P3ObL801P3ObL870>C8_0l0jmFn1`3`e;H80?KT]PP0n^>Y0P3fkYd50??V
Q0030>[HI@3oool0oooo07H0oooo002G0?ooo`030000@P0006X0002=00<0002=1`007J8202hhZ`l0
?TZf00<0C5Vo06AT_@1TI;d04`1TI;d306a_a1T0O7K16`2=Pl<A09N7`@X0VHg66`2QTL@K0:RF`aX0
[i[26`2eWl8J0;^U`PP0ool0=02mZlL00`3o0000_J_70;f[a`0H0;f[a`030=Joa02mZlL0_J_701X0
_J_700<0o`000=o9`P3ObL80203ObL850>C8_140jmFn1@3`e;H90?KT]PL0n^>Y0`3fkYd50??VQ003
0>[HI@3oool0oooo07H0oooo002G0?ooo`030000@P0006X0002=00<0002=20007J800`0^>:/0?TZf
03i:]P0=03i:]P80C5Vo4`1TI;d406a_a1P0O7K10P21O/HK08f3``d0UhO13P2ISLHJ0:6Aa1/0Z9K3
6P2_V/8K0;FO`QT0^jG200<0`J_30?oo0000I_l00`00I_l00`3oo`00_J_70;f[a`0d0;f[a`030?l0
002mZlL0_J_703D0_J_700<0o`000=o9`P3ObL802@3ObL840>C8_140jmFn1@3`e;H90?KT]PL0n^>Y
0`3fkYd50??VQ7T0oooo002H0?ooo`80001Z0`0008d8000MXP0302hhZ`0nB[H0?TZf00`0?TZf101<
FKlB06AT_@D0K6o45P1lM/44085naQX0SH?32`2GQl4@09V=aQX0XI746`2XU/<J0:nJ`QX0]Io26P2k
YL820?oo00@006Ko00<0ool00;f[a`2mZlL0=02mZlL00`3o0000_J_70;f[a`0e0;f[a`030?l0003O
bL80glW200X0glW20P3Tb;`C0>_E_P<0l=Bf2`3fi;H50?[SZ@@0m^jM1@3ciXAi0?ooo`00V03oool0
0`000480001Z0000S@020000S@P001fR3`0nB[H404aI_a40I6Bm1`1/Kl@D07af`@D0PGk66`2=Pl<8
09N7`A<0VHg66P2QTL@J0:RF``d0[i[23P2_W/LI0;BSa`T0^ZS74@2kYL800`3oo`0006Ko001Vo`02
001Vo`80ool0=P2mZlL00`3o0000_J_70;f[a`0D0;f[a`030=Joa02mZlL0_J_701h0_J_700<0o`00
0=o9`P3ObL802`3ObL8D0>_E_P<0l=Bf2`3fi;H50?[SZ@@0m^jM1@3ciXAi0?ooo`00V03oool00`00
0480001Z0000JP020000S@P001fR00<05CJb03i:]P0nB[H0300nB[H504aI_`l0I6Bm201/Kl@C07af
`@L0PGk66P2=Pl<609N7`AD0VHg66P2QTL@J0:RF`a/0[ik76@2dXlLA0;ZXa`P0^jG2103oo`02001V
o`030?oo002mZlL0_J_703@0_J_700<0o`000;f[a`2mZlL0=@2mZlL00`3o0000glW20=o9`P0<0=o9
`P030>KEa@3[eKh0jmFn0180jmFn00<0l=Bf0?KT]P3fi;H02P3fi;H40?[SZ@D0m^jM103ciX@00`36
deX0oooo0?ooo`1g0?ooo`00V@3oool20000JP80002=20007J8201Df/P`0?TZf1`1<FKl>06AT_@T0
K6o44@1lM/49085naQX0SH?30`2GQl4H09V=aQT0XI745@2XU/<60:RJaaX0[ik76@2dXlLI0;ZXa`L0
ool0=P2mZlL00`3o0000_J_70;f[a`0e0;f[a`030?l0003ObL80glW200/0glW20`3VeLDC0>_E_Pd0
m^Bf103jhjT50?K^W@@0lnJ4NP3oool009T0oooo0`0006X00`0008d001fR000MXP06000MXP805CJb
300nB[H704aI_`d0I6Bm2`1/Kl@?07af`@X0PGk66P2=Pl<K09V=aQX0XI743`2XU/<;0:RJaaX0[ik7
6@2dXlLH0;ZXa`030?l0003oo`00ool000@0ool00P3o000e0;f[a`030?l0002mZlL0_J_703D0_J_7
00<0o`000=o9`P3ObL802P3ObL840>KEaA<0jmFn00<0lNC00?KT]P3fi;H02`3fi;H20?[SZ@H0m^jM
0`3ciX@00`36deX0oooo0?ooo`1h0?ooo`00V@3oool010000480001Z0000JP0008d8000MXP<05CJb
2`0nB[H804aI_`/0I6Bm301/Kl@>07af`@`0PGk6602=Pl<20929b1X0VHg66P2QTL@:0:RF`a00Z9[7
6P2_W/LI0;BSaaH0^ZS70P3o00070?oo00<0o`00<`2mZlL00`3o0000_J_70;f[a`0f0;f[a`030?l0
003ObL80glW200X0glW21@3VeLDA0>_E_P80lNC03@3fi;H20?[SZ@H0m^jM0`3ciX@00`36deX0oooo
0?ooo`1h0?ooo`00V@3oool00`000480001Z0000JP09000MXP<05CJb2P0nB[H:04aI_`T0I6Bm3P1/
Kl@<07af`@d0PGk65P2=Pl<50929b1X0VHg66@2QTL@50:RF`aD0Z9[76P2_W/LI0;BSaaD0^ZS7103o
00060?oo00@0o`00<P2mZlL00`3o0000_J_70;f[a`0?0;f[a`030<ng`P2mZlL0_J_702<0_J_700<0
o`000=o9`P3ObL802P3ObL860>KEaA00jmFn0`3ai<0=0?KT]P030?[SZ@3fkYd0m^jM00D0m^jM0`3c
iXAk0?ooo`00VP3oool30000JPP001fR100E=[8903i:]PX0C5Vo2@1TI;d?06a_a0X0O7K13`21O/HD
08f3``H0T8W86P2ISLHI0:6Aa1X0Z9[76P2_W/LI0;BSaa<0^ZS71P3o00060?oo00@0o`00<P2mZlL0
0`3o0000_J_70;f[a`0e0;f[a`030?l0003ObL80glW200T0glW2203VeLD?0>_E_P@0lNC0303fi;H8
0?K^W@80lnJ400<0a]=J0?ooo`3oool0N@3oool009X0oooo0`0006X8000MXPD05CJb1`0nB[H<04aI
_`L0I6Bm401/Kl@907af`A40PGk64@2=Pl<90929b1X0VHg65@2QTL@40::FbAX0Z9[76@2_W/LI0;BS
aa80^ZS71P3o00070?oo00D0o`00<@2mZlL00`3o0000_J_70;f[a`0e0;f[a`030?l0003ObL80glW2
00T0glW2203VeLD>0>_E_PD0lNC0303fi;H80?K^W@80lnJ400<0a]=J0?ooo`3oool0N@3oool009X0
oooo00@000120000JP0006X0002;1`007J8501Df/PL0?TZf3@1<FKl506AT_A80K6o41`1lM/4B085n
aQ00SH?32P2@RLPJ09V=aQ80XI741`2RU/TJ0:RJaaT0[ik76@2dXlLA0;ZXa`L0o`001P3oo`060?l0
0300_J_700<0o`000;f[a`2mZlL0302mZlL00`3=^<L0_J_70;f[a`0V0;f[a`030?l0003ObL80glW2
00T0glW22P3VeLD<0>_E_PH0lNC02`3fi;H00`3el[00m^jM0?K^W@060?K^W@030??VQ036deX0a]=J
07/0oooo002K0?ooo`80001Z00<0002;000MXP007J801@007J8601Df/PH0?TZf3@1<FKl506AT_A<0
K6o41@1lM/4D085naPd0SH?33@2@RLPJ09V=aPh0XI742`2RU/TI0:RJaaT0[ik76@2dXlL@0;ZXa`P0
o`001P3oo`070?l002l0_J_700<0o`000;f[a`2mZlL0=@2mZlL00`3o0000glW20=o9`P080=o9`P/0
i]G5303[eKh60?7T`0/0m^Bf00<0mO:`0?K^W@3fkYd01P3fkYd00`3ciX@0a]=J0?ooo`1k0?ooo`00
V`3oool20000JP80002;1@007J8701Df/PD0?TZf3`1<FKl306AT_A@0K6o4101lM/4E085naP/0SH?3
3`2@RLPJ09V=aP/0XI743P2RU/TI0:RJaaT0[ik7602dXlLA0;ZXa`P0o`001P3oo`070?l000H0ool0
:@2mZlL00`3o0000_J_70;f[a`0e0;f[a`030?l0003ObL80glW200L0glW23@3VeLD:0>_E_PP0lNC0
2@3fi;H20?Gb/0P0m^jM00<0lnJ40<KCFP3oool0N`3oool009/0oooo0`0006X00`0008/001fR000M
XP03000MXPP05CJb100nB[H@04aI_`0306AT_@1/Kl@0K6o401@0K6o40P1lM/4G085naPT0SH?34@2@
RLPJ09V=aPL0XI744@2RU/TI0:RJaaT0[ik7602dXlLA0;ZXa`T0o`001000I_l80?l000P0ool09`2m
ZlL00`3o0000_J_70;f[a`0e0;f[a`030?l0003ObL80glW200L0glW23P3VeLD80>_E_PT0lNC0203f
i;H30?Gb/0P0m^jM0P36deYl0?ooo`00V`3oool30000JP80002;10007J8901Df/P<0?TZf401<FKlG
06a_a1X0PGk61P2=Pl<C0929b1X0VHg6102QTL@E0::FbAT0Z9[7602_W/LH0;BSaa40^ZS7203o0004
001Vo`T0o`003@3oo`0Q0;f[a`030?l0002mZlL0_J_703D0_J_700<0o`000=_9a`3ObL801`3ObL8?
0>KEa@P0jmFn2@3ai<080?KT]P<0mO:`203fkYd00`36deX0oooo0?ooo`1k0?ooo`00W03oool20000
JP80002;10007J8901Df/P80?TZf4@1<FKl00`1GIlL0K6o406a_a00D06a_a00307=hbP21O/H0PGk6
01L0PGk61@2=Pl<E0929b1T0VHg66@2RU/TI0:RJaaP0[ik7602dXlLA0;ZXa`X0o`000P00I_l90?l0
00H0ool00`00I_l90?oo01`0_J_700<0o`000;f[a`2mZlL01P2mZlL00`3=^<L0_J_70;f[a`0/0;f[
a`030?l0003KbLL0flW700H0glW24@3VeLD60>_E_PX0lNC01`3fi;H40?Gb/0L0m^jM0P36deYm0?oo
o`00W03oool20000JP<0002;0`007J8:01Df/P0303i:]P1<FKl0C5Vo00l0C5Vo0P1GIlLD06a_a0<0
LgS:6@21O/H208f3`aP0T8W85P2ISLH309^CbaP0XYK96@2XV/LH0:nNaaP0]:?74P2jZ<LC0?l000L0
ool01000I_l20?oo0003001Vo`3oo`00ool000P0ool05`2mZlL00`3o0000_J_70;f[a`0e0;f[a`04
0?l0003KbLL0flW70=_9a`D0glW24@3VeLD50>_E_P`0lNC01P3fi;H40?Gb/0L0m^jM0P36deYm0?oo
o`00W@3oool0100006X0002;0000R`0008/3000MXPX05CJb4@1<FKl405MWaa80K6o41@1cN<XH085n
aQX0T8W84`2ISLH609^CbaT0XYK9602XV/LH0:nNaaP0]:?74P2jZ<LC0?l000L0ool02000I_l00`3o
o`0006Ko0?oo000;0?oo0180_J_700<0o`000;f[a`2mZlL0=02mZlL00`3o0000flW70=_9a`030=_9
a`<0glW24`3VeLD40>_E_P`0lNC01@3fi;H50?Gb/0H0m^jM00<0f>R00<KCFP36deX0O@3oool009d0
oooo0P0006X30000R`8001fR2P0E=[800`0ZBkl0C5Vo04aI_`0>04aI_`@0EfO74@1/Kl@607=hbQL0
PGk60P26QL/J0929b100VHg62@2KTl/H0::FbAP0Z9[7602_W/LH0;BSaa<0^ZS74@3o00000`2o[LP0
ool00?oo00050?oo00`006Ko3`3oo`0<0;f[a`030?l0002mZlL0_J_703D0_J_700<0o`000=_9a`3K
bLL0103KbLL00`3ObL80i]G50>KEa@0B0>KEa@<0jmFn3@3ai<040?KT]PH0mO:`1P3fkYd00`3Hj800
a]=J0?ooo`1m0?ooo`00W@3oool20000JP<0002;0P007J8:01Df/P80:T^o3`1<FKl505MWa`l0K6o4
201cN<XE085naP@0QXG;6@2@RLP=09V=aP`0Vi?;602RU/TI0:RJaaL0[ik7602dXlLC0;ZXaa40o`00
1@2o[LPC001Voa<0ool0102mZlL00`3o0000_J_70;f[a`0e0;f[a`030?l0003KbLL0flW700@0flW7
5P3VeLD00`3[eKh0lNC00?7T`00<0?7T`0@0m^Bf1P3el[050?K^W@030=SXP036deX0a]=J07h0oooo
002N0?ooo`030000JP0008/0002;0080002;00<001fR01Df/P0E=[80200E=[8302Y;_`d0C5Vo1`1G
IlL>06a_a0T0LgS:4`21O/H608J5baT0T8W82@2ISLH@09^CbaP0XYK9602XV/LG0:nNaaP0]:?7502j
Z<L?0?l000X0_jg84@00I_lG0?oo03H0_J_700<0o`000=_9a`3KbLL0103KbLL00`3Qe</0i]G50>KE
a@0C0>KEaA00lNC00P3fi;H70?Gb/0D0m^jM00<0f>R00<KCFP36deX0OP3oool009h0oooo00<0001Z
0000R`0008/00P0008/00`007J805CJb01Df/P0801Df/P<0:T^o3@1<FKl805MWa``0K6o42`1cN<XA
085naPL0QXG;6@2@RLP709V=aQ80Vi?;602RU/TH0:RJaaL0[ik7602dXlLE0;ZXa`d0o`00302o[LP3
0<Fcb@h006Ko703oo`0_0;f[a`030?l0003KbLL0flW700@0flW70`3Qe</D0>KEa@030>_Sb03ai<00
lNC000d0lNC00P3fi;H70?Gb/0@0m^jM0P3Hj8000`36deX0oooo0?ooo`1m0?ooo`00WP3oool00`00
06X0002;0000R`020000R`/05CJb100ZBkl;04aI_`T0EfO72`1/Kl@<07=hbQ00PGk62@26QL/I0929
b0<0VHg65P2KTl/G0::FbAP0Z9[75`2_W/LG0;BSaaL0^ZS700<0_jg80?l0003o00001`3o000>0;n]
b0H0aK?93000I_lQ0?oo02T0_J_700<0o`000=_9a`3KbLL00`3KbLL40>7Dba<0i]G50P3[hlP?0?7T
`0030?KT]P3el[00mO:`00H0mO:`103fkYd20=SXP0030<KCFP3oool0oooo07d0oooo002O0?ooo`03
0000JP0008/0002;0080002;2P0E=[8502Y;_`X0C5Vo2P1GIlL906a_a0h0LgS:3P21O/H;08J5baP0
T8W86@2KTl/H0::FbAL0Z9[7302_W/L<0:jSc1H0]:O;202iZl`?0;ZXa`<0_jg81@3o000@0;n]b0T0
aK?92P00I_lW0?oo0280_J_700<0o`000=_9a`3KbLL00P3KbLL60>7Dba40i]G50`3[hlP?0?7T`0T0
mO:`0`3fkYd20=SXP080a]=JO`3oool009l0oooo00<0001Z0000R`0008/00P0008/00`006JH05CJb
01Df/P0701Df/PH0:T^o2@1<FKl;05MWa`L0K6o4401cN<X;085naPd0QXG;5`2@RLP209>@cAT0Vi?;
5`2RU/TG0:RJaaP0[Z?<5P2dYl/?0;V[c0P0^ZS75`2o[LP=0<Fcb@`006Ko:03oo`0L0;f[a`030?l0
003KbLL0flW70080flW71`3Qe</?0>KEa@D0jn?83P3ai<090?Gb/0<0m^jM0P3Hj8000`36deX0oooo
0?ooo`1n0?ooo`00W`3oool00`0006X0002;0000R`020000R`03000IYP0E=[805CJb00L05CJb1P0Z
Bkl804aI_`d0EfO71P1/Kl@A07=hbPT0PGk63`26QL/D0929b0D0Ti3=602KTl/G0::FbA80Z9[71P2Y
Wl`G0:jSc1H0]:O;5P2iZl`H0;n]b0l0aK?93000I_l/0?oo0080_J_700<000000<aJ002mZlL0402m
ZlL00`3o0000flW70=_9a`020=_9a`P0hMC;3P3VeLD60>_Sb0d0lNC000<0lO:n0?Gb/03el[001`3e
l[020?K^W@<0f>R000<0a]=J0?ooo`3oool0OP3oool00:00oooo100008/2000IYPP05CJb1`0ZBkl7
04aI_`d0EfO71@1/Kl@B07=hbPP0PGk64@26QL/B0929b0H0Ti3=6@2KTl/G0::Fb@/0Z9[7302YWl`G
0:jSc1H0]:O;5P2iZl`60;j`cA80_jg84P35/lT>001Vo`030<Zjb`3oo`00ool002X0ool03`2mZlL0
103o0000flW70=_9a`3KbLL:0>7Db`d0i]G51P3[hlP<0?7T`080lO:n2@3el[020?K^W@<0f>R000<0
a]=J0?ooo`3oool0OP3oool00:00oooo100008/3000IYPH05CJb2@0ZBkl504aI_`l0EfO70`1/Kl@D
07=hbPH0PGk64`26QL/?0929b0T0Ti3=602KTl/G0::Fb@H0Z9[74@2YWl`G0:jSc1H0]:O;5P2iZl`;
0;j`c@`0_jg85P35/lT=001Vo`D0b[[;9P3oo`020<aJ00d0_J_700<0o`000=_9a`3KbLL02`3Qe</<
0>KEa@L0jn?8303ai<020?7b_PT0mO:`00D0m^jM0=SXP03Hj800f>R00<KCFP210?ooo`00X03oool5
0000R`8001VV1P0E=[8:02Y;_`@0C5Vo401GIlL00`1/Kl@0LgS:07=hbP0D07=hbP@0PGk65026QL/>
0929b0/0Ti3=602KTl/F0::FbAL0ZIo<5`2^Xl`F0;BWbaH0^J_<4@2n/<d60;n]b1L0aK?900<0b[[;
001Vo`00I_l02`00I_l90<Zjbb00ool00`0000000`3<FP00_J_70;f[a`080;f[a`040?l0003KbLL0
flW70=_9a``0hMC;2P3VeLD90>_Sb0X0lNC00`3al[h90?Gb/0050?K^W@3Hj800f>R00=SXP036deX0
P@3oool00:40oooo100008/3000IYPD05CJb2P0ZBkl404aI_a00EfO7601cN<X2085naQH0QXG;2`2@
RLP=09>@cAP0Vi?;4P2RU/T50:>KcQL0ZIo<5P2^Xl`F0;BWbaD0^J_<5`2n/<dG0<Fcb@D0b[[;3000
I_l70<Zjb`D0c/;>00<0d/790?oo003oo`00603oo`030=BT0080000000<0c5X00;f[a`2mZlL01P2m
ZlL00`3o0000flW70=_9a`0>0>7Db`P0i]G52P3[hlP90?7T`0@0lO:n2@3el[040=SXP0030<KCFP3o
ool0oooo07l0oooo002Q0?ooo`@0002;10006JH401Df/P/0:T^o0P1<FKlA05MWa`03069ccP1cN<X0
LgS:01D0LgS:6@26QL/90929b0l0Ti3=602KTl/=0::Fb@T0Xi_>5`2YWl`F0:jSc1H0]:O;5@2iZl`G
0;j`c@<0`[K>5035/lT70<Zjb``006Ko103:^//70<k2cPL0d/794`3oo`050=BT0080000000<0c5X0
0;f[a`2mZlL0102mZlL00`3o0000flW70>7Db`0>0>7Db`L0i]G52`3[hlP80?7T`0D0lO:n2@3el[04
0=SXP880oooo002R0?ooo`<0002;10006JH401Df/P`0:T^o00<0C5Vo05MWa`1GIlL03`1GIlL2069c
cQH0LgS:00<0NX7?08J5b`26QL/05P26QL/70929b180Ti3=5`2KTl/90::Fb@h0Xi_>5P2YWl`F0:jS
c1H0]:O;5@2iZl`G0;j`c@H0`[K>4035/lT:0<Zjb``006Ko0P3:^//90<k2cP/0d/793@3oo`050000
0080e:@00`0000040;f[a`030?l0003Qe</0hMC;00l0hMC;1P3VeLD<0>_Sb0L0lNC01@3al[h80?Gb
/0050>;eWP3Hj800f>R00=SXP036deX0PP3oool00:80oooo0`0008/5000IYP<05CJb300ZBklA05MW
a`@0HW?>501cN<X307Z1caP0QXG;1@2@RLPC09>@cAP0Vi?;102RU/TB0:>KcQH0ZIo<5P2^Xl`E0;BW
baH0^J_<5P2n/<d:0<:fcPd0aK?9303:^//;001Vo`/0c/;>3P3B`LT00`3Gb/`000000?oo00060?oo
00D0bLL01`0000000`2mZlL0o`000=_9a`0B0>7Db`@0i]G53@3[hlP60?7T`0H0lO:n1`3el[020>;e
WP<0f>R000<0a]=J0?ooo`3oool0P03oool00:<0oooo0`0008/5000IYP805CJb300ZBkl00`0lG<T0
EfO705MWa`0>05MWa`D0HW?>4P1cN<X507Z1caP0QXG;0P2@RLPF09>@cAL0Vi?;5P2SVlhF0:VOc1H0
[Z?<5@2dYl/E0;V[c1L0_[3=3032]/h:0<Fcb@l0b[[;2`00I_l;0<k2cP/0d/790P00I_l3000000T0
bLL02P00000C0>7Db`<0i]G53P3[hlP50?7T`0L0lO:n1`3el[000`3RmIh0f>R00=SXP0020=SXP8<0
oooo002S0?ooo`<0002;1@006JH201Df/P`0:T^o0P0lG<T?05MWa`H0HW?>4@1cN<X607Z1caL0QXG;
6@2CT<dD09^Cb`<0W9W?5P2SVlhF0:VOc1D0[Z?<5@2dYl/E0;V[c1H0_[3=4032]/h70<FcbA40b[[;
2`00I_l:0<k2cPT0d/790`00I_l00`000000XD000000000>00000080el[<0P3KbLLE0>7Db`030>KE
a@3[hlP0jn?800d0jn?8103ai<080?7b_PH0mO:`0P3RmIh40=SXP8<0oooo002T0?ooo`80002;1P00
6JH00`0E=[80:T^o02Y;_`0:02Y;_`<0?5c93@1GIlL8069ccPl0LgS:201jPLlE08J5b`80RXg@602C
T<dB09^Cb`H0W9W?5@2SVlhF0:VOc1D0[Z?<5@2dYl/E0;V[c1H0_[3=4`32]/h30<FcbA@0b[[;2P00
I_l;0<k2cPL0d/791000I_l6000000d0el[<5P3Qe</A0>_Sb0<0lNC0203al[h50?Gb/0<0h_FN0`3H
j8240?ooo`00Y03oool20000R`H001VV3@0ZBkl403aLb@`0EfO72@1RLlh=07=hbPX0NX7?4`26QL/4
08Z=d1P0Ti3=3`2KTl/809bIcaD0Xi_>5P2YWl`E0:jSc1D0]:O;5@2iZl`F0;j`cAD0`[K>5`3:^//0
0`3>`/h006Ko001Vo`07001Vo`X0c/;>1@3B`LT7001Voa40el[<00<0g=C@0>7Db`3Qe</04`3Qe</0
0`3UhLl0jn?80>_Sb00>0>_Sb080lNC02@3al[h50?Gb/080h_FN103Hj8240?ooo`00Y@3oool00`00
08/001VV000IYP05000IYP`0:T^o1@0lG<T;05MWa`T0HW?>3@1cN<X;07Z1ca40QXG;1P2:SM0H09>@
c@/0Vi?;302LVLlE0:>KcQD0ZIo<5@2^Xl`E0;BWba@0^J_<5P2n/<dF0<:fcP<0a[c@4`3:^//20<k2
cPX006Ko2`3>`/h20=;1b@D006Ko4`3Gb/`30=cDd1<0hMC;0P3UhLl@0>_Sb0030?7T`03al[h0lO:n
00P0lO:n103el[030>;eWP<0f>R0Q@3oool00:D0oooo0P0008/6000IYP03000f^P0ZBkl0:T^o00T0
:T^o1P0lG<T905MWa`/0HW?>2`1cN<X<07Z1ca00QXG;202:SM0G09>@c@T0Vi?;3P2LVLlE0:>KcQD0
ZIo<5@2^Xl`E0;BWba@0^J_<5P2n/<dE0<:fcPH0a[c@4@3:^//40<k2cPT006Ko2`3>`/h00`3Gb/`0
06Ko001Vo`03001Voa80el[<103Le=0B0>7Db`<0iN7?403[hlP;0?7b_P<0mO:`103RmIh30=SXP8D0
oooo002U0?ooo`030000G`0008/001VV00D001VV0P00=[X:02Y;_`H0?5c92@1GIlL<069ccPT0LgS:
3P1jPLl>08J5b`T0RXg@602CT<d609^Cba40W9W?5@2SVlhE0:VOc1@0[Z?<5@2dYl/D0;V[c1D0_[3=
5P32]/h80<Jld0h0b[[;1P3>`/h:001Vo`T0c/;>1P00I_lA0=O:c0H0g=C@403Qe</50>GQc`l0jn?8
00<0k?7:0?7b_P3al[h0203al[h30?Gb/0<0h_FN0`3Hj8260?ooo`00YP3oool00`0008/001VV000I
YP04000IYP<003Jj2@0ZBkl703aLb@P0EfO73@1RLlh807=hbPl0NX7?3026QL/;08Z=d1P0Ti3=0`2K
Tl/C09bIcaD0Xi_>5@2YWl`D0:jSc1D0]:O;502iZl`E0;j`cAD0`[K>2`36_=0;0<Zjb`T0c/;>2@00
I_l70<k2cPH006Ko4@3Gb/`70=cDd0l0hMC;1P3UhLl>0>_Sb080k?7:2P3al[h20?Gb/0@0h_FN0P3H
j8000`000000oooo0?ooo`240?ooo`00YP3oool00`0005l001VV000IYP05000IYP8003Jj200ZBkl9
03aLb@H0EfO73`1RLlh607=hbQ40NX7?2P26QL/=08Z=d1L0Ti3=5`2LVLlD0:>KcQD0ZIo<502^Xl`E
0;BWba<0^J_<5@2n/<dF0<:fcPd0a[c@2@3:^//<0<k2cPL006Ko1@3>`/h7001Voa00el[<2@3Le=0=
0>7Db`L0iN7?3@3[hlP30>cabPX0lO:n00<0mO:`0>;eWP3RmIh00`3RmIh20=SXP8L0oooo002W0?oo
o`L001VV0`00=[X702Y;_`X0?5c91@1GIlL@069ccP@0LgS:4`1jPLl808J5b`l0RXg@5@2CT<d209JF
dQH0W9W?5@2SVlhD0:VOc1@0[Z?<502dYl/D0;V[c1D0_[3=5@32]/h@0<Jld0H0b[[;3@3>`/h9001V
o`80c/;>1P00I_l00`3Cb]40el[<0=O:c00>0=O:c0/0g=C@2`3Qe</90>GQc`/0jn?8103/lLX:0?7b
_PD0h_FN0P3Hj8000`000000oooo0?ooo`250?ooo`00Y`3oool00`0005l001VV000IYP04000IYP@0
03Jj1P0ZBkl;03aLb@@0EfO74@1RLlh307=hbQ@0NX7?1P26QL/@08Z=d1<0Ti3=1@2FU]8F09bIca@0
Xi_>502YWl`E0:jWd1<0/j_@2P2g[m4:0;V[c1D0_[3=5@32]/hB0<Jld0<0b[[;3`3>`/h?001Vo`<0
dl[A3P3Gb/`<0=cDd0/0hMC;2@3UhLl:0>_Sb0D0k?7:2P3al[h50>;eWP80f>R0R03oool00:P0oooo
00<00027000IYP006JH00`006JH5000f^PD0:T^o300lG<T205MWaa<0HW?>00<0LgS:07Z1c`1jPLl0
501jPLl408J5ba80RXg@4@2CT<d709JFdQD0W9W?502SVlh@0:VOc0D0ZJCA502^Ym0C0;>[d1<0]joA
5@2n/<dE0<:fcQD0a[c@4`3>`/h;001Vo`D0dl[A303Gb/`>0=cDd0T0hMC;2P3UhLl90>_Sb0H0k?7:
2@3al[h00`3VnkH0h_FN0>;eWP030>;eWP030=SXP0000000oooo08L0oooo002X0?ooo`030000G`00
08L001VV00<001VV1P00=[X402Y;_`d0?5c900<0EfO7069ccP1RLlh04@1RLlhH07Z1c`80QXG;502:
SM0>09>@c@T0UYKB5P2LVLlD0:>KcPX0ZIo<2P2YY=4D0:jWd1<0/j_@4`2g[m450;^cdA00_[3=5032
]/hF0<Jld080bl?B4@3>`/h;001Vo`H0dl[A2P3Gb/`?0=cDd0P0hMC;2`3UhLl80>_Sb0L0k?7:203a
l[h20>Kk]P@0h_FN00<0f>R00000003oool0R03oool00:T0oooo00<00027000IYP006JH00`006JH5
000f^P@0:T^o3@0lG<TD069ccP0306]md`1jPLl0NX7?01D0NX7?5`2:SM0;09>@c@`0UYKB5@2LVLlD
0:>KcPD0ZIo<3`2YY=4D0:jWd1<0/j_@4`2g[m4:0;^cd@X0_[3=5@32]/hE0<Jld0@0bl?B4@3>`/h:
001Vo`L0dl[A203Gb/`A0=cDd0H0hMC;3@3UhLl70>_Sb0L0k?7:203al[h00`3VnkH0h_FN0>;eWP03
0>;eWP030=SXP03oool0oooo08P0oooo002Y0?ooo`030000G`0008L001VV00<001VV1P00=[X302Y;
_`d0?5c900<0C6cA069ccP1RLlh04@1RLlh206]mdaH0NX7?00<0Oh[D08Z=d02:SM00502:SM0:09>@
c@h0UYKB5@2LVLlC0:>KcQ@0ZJCA502^Ym0C0;>[d1<0]joA3`2k/m450;j`cA@0`[K>5@36_=070<_3
dQ40c/;>1`00I_l90=?:d@H0el[<4`3Le=040>7Db`h0iN7?1P3[hlP80>cabPL0lO:n0P3VnkH50>;e
WP030000003oool0oooo08P0oooo002Y0?ooo`030000G`0008L0002700<001VV1`00=[X202Y;_`d0
?5c90P1<K=4A069ccP@0JggC501jPLl307n:e1H0RXg@1`2CT<d@09JFdQD0W9W?402SVlh40:BQdQ@0
ZJCA4`2^Ym0C0;>[d180]joA502k/m4E0<:fcQD0a[c@203;`m8?0<k2cP030=?:d@00I_l006Ko00<0
06Ko303Cb]440=O:c1@0g=C@0`3Qe</?0>GQc`D0jn?82@3/lLX60?7b_P<0i_^f103RmIh00`000000
oooo0?ooo`290?ooo`00ZP3oool00`0005l00027000IYP02000IYPP003Jj00<0:T^o03aLb@0lG<T0
2`0lG<T304a/dA00HW?>1@1[OM<B07Z1c`D0Oh[D5P2:SM0509>@cA80UYKB5@2LVLl<0:>KcPL0Y:7B
502YY=4C0:jWd1<0/j_@4P2g[m4D0;^cd@<0_kSC4@32]/hE0<Jld0/0bl?B303>`/hD0=?:d@80el[<
5P3Le=000`3Qe</0iN7?0>GQc`0?0>GQc`<0jn?82P3/lLX50?7b_P@0i_^f103RmIh00`000000oooo
0?ooo`290?ooo`00Z`3oool20000Q`8001VV2000=[X>03aLb@@0C6cA3P1RLlh706]mda00NX7?1`1o
R]@F08Z=d080Ti3=5@2FU]8D09bIc`P0Xi_>302TXM8C0:VTdA<0[ZO@4`2cZm0B0;N_dA@0^k?A1P2o
^=<>0<:fcQ@0a[c@3@3;`m8:0<k2cQH0dl[A5`3Le=0B0>GQc`80jn?82`3/lLX50?7b_P<0i_^f103R
mIh00`000000oooo0?ooo`2:0?ooo`00Z`3oool00`0005l000270000Q`02000IYPP003Jj3@0lG<T5
04a/d@d0HW?>201[OM<?07Z1c`P0Oh[D5@2:SM0H09JFdQ@0W9W?102SVlh?0:BQdQ<0ZJCA4`2^Ym0C
0;>[d180]joA4`2k/m4:0;nhd`X0`[K>5@36_=0?0<_3dPL0c/;>5P3Cb]420=OCeAD0g=C@0P3OgmDA
0>GQc`030>_Sb03/lLX0k?7:00X0k?7:103al[h40>Kk]P@0h_FN00<000000?ooo`3oool0RP3oool0
0:`0oooo0P0008L2000IYPP003Jj00<064k803aLb@0lG<T02P0lG<T604a/d@/0HW?>2P1[OM<=07Z1
c`X0Oh[D4`2:SM0208jDe1L0UYKB502LVLlC0:BQdQ<0ZJCA4`2^Ym0B0;>[d180]joA502k/m4=0;nh
d`L0`[K>5036_=0A0<_3dPD0c/;>5P3Cb]440=OCeA<0g=C@0`3OgmDA0>GQc`d0k?7:0`3al[h50>Kk
]P<0h_FN00<000000?ooo`3oool0R`3oool00:`0oooo00@0001O0000Q`0008L001VV2000=[X201Q>
b0/0?5c91`1<K=4:069ccP/0JggC2`1jPLl<07n:e140RXg@102>U=@G09JFdQ40W9W?0`2NW]@C0:BQ
dQ<0ZJCA4P2^Ym0B0;>[d180]joA4`2k/m4A0;nhd`<0`[K>5036_=0D0<_3dP80c/;>5P3Cb]450=OC
eA80g=C@103OgmD@0>GQc`80inkB303/lLX30?7b_PD0i_^f0P3RmIh00`2agWT000000?ooo`2<0?oo
o`00[@3oool30000Q`P003Jj0`0HC/P:03aLb@P0C6cA201RLlh=06]md`T0NX7?3P1oR]@?08Z=d0H0
SYCD5`2FU]8=09bIc`L0WYkD4P2TXM8C0:VTdA80[ZO@4P2cZm0B0;N_dA<0^k?A4`2o^=<D0<Jld1H0
bl?B5P3Cb]470=OCeA00g=C@1P3OgmD>0>GQc`<0inkB303/lLX20?7b_PD0i_^f0`3RmIh00`000000
oooo0?ooo`2<0?ooo`00[@3oool00`0005l000270000Q`08000f^P@064k8200lG<T:04a/d@L0HW?>
3P1[OM<807Z1c`l0Oh[D3@2:SM0808jDe1H0UYKB2P2LVLl:09jNe1<0Y:7B4P2YY=4B0:jWd180/j_@
4P2g[m4B0;^cdA@0_kSC0`33_MDA0<Jld1D0bl?B0P3>b]HD0=?:d@T0em?E3P3Le=070=oOe@d0iN7?
103Wk]8<0>cabP030?7b_P3VnkH0i_^f00@0i_^f0P3RmIh00`2agWT0oooo0?ooo`2=0?ooo`00[P3o
ool30000Q`P003Jj100HC/P703aLb@/0C6cA1@1RLlh@06]md`H0NX7?4@1oR]@:08Z=d0/0SYCD5P2F
U]8709bIc`d0WYkD4P2TXM8B0:VTdA80[ZO@4P2cZm0A0;N_dA<0^k?A4`2o^=<60<>me@h0a[c@5@3;
`m840<k:eQ80dl[A2P3GdmD=0=cDd0P0gmoE303UhLl50>O^dP`0k?7:1`3VnkH20>;eWP030000003o
ool0oooo08d0oooo002^0?ooo`040000G`0008L00027000IY`L003Jj1@0HC/P603aLb@`0C6cA101R
LlhA06]md`@0NX7?4`1oR]@808Z=d0d0SYCD5P2FU]8309bIca00WYkD4P2TXM8B0:VTdA80[ZO@4P2c
Zm0A0;N_dA80^k?A502o^=<80<>me@/0a[c@5@3;`m860<k:eQ00dl[A303GdmD:0=cDd0/0gmoE2P3U
hLl60>O^dP/0k?7:00<0iOc70>Kk]P3VnkH01@3VnkH00`3RmIh0/Mii0?ooo`2?0?ooo`00[`3oool3
0000Q`03000IY`00=[X003Jj00@003Jj1P0HC/P503aLb@d0C6cA0P1RLlhC06]md`80NX7?5@1oR]@6
08Z=d0l0SYCD5@2FU]8D09jNe180Y:7B4P2YY=4A0:jWd180/j_@4@2g[m4B0;^cdA<0_kSC2`33_MD9
0<Jld1@0bl?B203>b]H>0=?:d@d0em?E2@3Le=0<0=oOe@T0iN7?1`3Wk]8:0>cabP80iOc71P3VnkH0
0`3RmIh0/Mii0000002@0?ooo`00[`3oool00`0005l000270000Q`02000IY`D003Jj1`0HC/P403aL
b@h0C6cA00<0HW?>06]md`1[OM<04P1[OM<G07n:e0@0RXg@4@2>U=@C09JFdP80V9cF502NW]@A0:BQ
dQ80ZJCA4@2^Ym0B0;>[d140]joA4P2k/m4B0;nhd`h0`kgE1P36_=0D0<_3dPX0c/[F303Cb]4?0=OC
e@L0g=C@3@3OgmD80>GQc`P0inkB2@3/lLX30>Gla`H0i_^f00<0h_FN0;7NN@3oool0T03oool00;00
oooo0`0008L2000IY`@003Jj200HC/P303aLb@h0C6cA5@1[OM<207>7f1H0Oh[D0P2:SM0C08jDe100
UYKB1@2HW=HC09jNe180Y:7B4@2YY=4A0:jWd180/j_@402g[m4B0;^cdA<0_kSC4033_MD30<Jld1@0
bl?B303>b]H:0=?:dA40em?E1@3Le=0?0=oOe@H0iN7?2@3Wk]880>cabP<0iOc71`3VnkH00`2agWT0
00000?ooo`2@0?ooo`00/03oool30000Q`8001VW1000=[X901Q>b080?5c93P1<K=4205Uif1<0JggC
0`1cQmPE07n:e1H0SYCD3@2FU]8809RLeQ<0WYkD4@2TXM8A0:VTd@T0[ZO@2@2][=H@0;6_eA40]joA
4P2k/m4B0;nhda<0`kgE503;`m8>0<k:ePP0dl[A4P3GdmD40=cDd100gmoE1@3UhLl:0>O^dPL0k?7:
103Uo<L60>Kk]P80/MiiTP3oool00;40oooo0`0008L2000IY`@003Jj2@0HC/P00`0lG<T0C6cA04a/
d@0<04a/d@<0FGWH4@1[OM<507>7f1@0Oh[D0P25T]PE08jDe0X0UYKB2P2HW=HC09jNe140Y:7B4@2Y
Y=4B0:f/eQ00/JoE202e/]H90;N_dA40^k?A4P2o^=<D0<>me@80a/?G4@3;`m8@0<k:ePH0dl[A503G
dmD20=cDd140gmoE103UhLl;0>O^dPH0k?7:1@3Uo<L60>Kk]P030;7NN@3oool0oooo0940oooo002b
0?ooo`8000270`006JL3000f^PT064k83`1<K=4405Uif100JggC1P1cQmPB07n:e0@0QI;H5@2>U=@8
09JFdP`0V9cF4`2NW]@A0:BQdP/0ZJCA1P2YZMHA0:f/eQ00/JoE402e/]HB0;^cdA80_kSC4`33_MD4
0<K3e`l0bl?B4P3>b]H40=?:dAD0em?E503OgmD20>GQc``0inkB1@3/lLX50>Gla`H0i_^f0P2agWVC
0?ooo`00/P3oool20000Q`@001VW0P00=[X:01Q>b00302mRd`1<K=40C6cA00/0C6cA1@1INMP>06]m
d`P0LhOH401oR]@608FBf1D0SYCD1@2FU]8?09RLeQ<0WYkD402TXM860:VTd@/0ZJWF4@2][=H@0;6_
eA00]K;F1P2i]]H;0;^cdA80_kSC4`33_MD70<K3e``0bl?B503>b]H20=?:dAD0em?E0P3IgMXC0=oO
e@030>GQc`3Wk]80inkB00/0inkB103/lLX60>Gla`D0i_^f00<0`o:M0;7NN@3oool0T`3oool00;<0
oooo0P0008L4000IY`03000f^P0HC/P064k800P064k80P0_H]<<04a/d@L0FGWH301[OM<907>7f0h0
Oh[D2025T]PE08jDe080UYKB4P2HW=HB09jNe100Y:7B4@2YZMHA0:f/eQ00/JoE402e/]H;0;VfePH0
^k?A4@2o^=<C0<>me@T0a/?G2P3;`m8F0<k:eQD0em?E0`3IgMXC0=oOe@h0inkB0`3/lLX70>Gla`@0
i_^f00<0`o:M0;7NN@2agWT0U03oool00;@0oooo00<00027000IY`006JL00`006JL:01Q>b0<0;f;C
2`1<K=4805Uif0X0JggC301cQmP;07n:e0X0QI;H502>U=@D09RLeQ<0WYkD302TXM840:FVea40ZJWF
402][=H@0;6_eA00]K;F402i]]HB0;nhda80`kgE3036`mL70<_3dQH0c/[F0P3Ad]XC0=OCe@D0fMgJ
4@3OgmD00`3PjmT0inkB0>O^dP0<0>O^dP80k?7:203Uo<L30>Kk]P80`o:M00<0/Mii0?ooo`3oool0
T`3oool00;@0oooo0P0008L4000IY`X064k8100_H]<:04a/d@T0FGWH2@1[OM<=07>7f0X0Oh[D2`25
T]PB08jDe080TI_I502HW=HB09jNe0P0Y:7B202UY]LA0:VYeQ00[JcF3`2a[mD@0;FbeQ40^KKF0`2l
^]P>0;nhda80`kgE3P36`mL50<_3dQH0c/[F103Ad]XA0=OCe@H0fMgJ403OgmD20>3[f@h0inkB00<0
k?7:0>Gla`3Uo<L01P3Uo<L30>Kk]P80`o:M00<0/Mii0?ooo`3oool0U03oool00;D0oooo00<00027
000IY`006JL00`006JL901Q>b0D0;f;C201<K=4;05Uif0L0JggC3`1cQmP807n:e0d0QI;H402>U=@4
096KfA@0V9cF4P2NW]@40:BQdP`0YJKG402YZMH@0:f/ePl0/JoE402e/]H@0;VfePL0_;[H2P2o^=<B
0<>meA40a/?G0P3;`m8F0<k:ePH0dM;J3`3GdmD70=WMfPl0gmoE0`3PjmT>0>O^dPT0iOc70`3VnkH2
0<?bW@030;7NN@3oool0oooo09@0oooo002f0?ooo`030000Q`006JL001VW008001VW00<003Zo01Q>
b00HC/P01`0HC/P502mRd`L0C6cA3@1INMP506]mda00LhOH1P1oR]@@08FBf0d0SYCD1P2AVmTD09RL
eQ40WYkD402UY]LA0:VYePl0[JcF3`2a[mD@0;FbeQ00^KKF2P2l^]P70;nhda80`kgE4P36`mLF0<k:
ePL0dM;J3P3GdmD90=WMfP`0gmoE1@3PjmT=0>O^dP030>;jd`3Uo<L0iOc700L0iOc70P3VnkH20<?b
W@030;7NN@3oool0oooo09D0oooo002f0?ooo`030000Q`006JL001VW00<001VW00<003Zo01Q>b00H
C/P01P0HC/P602mRd`H0C6cA3P1INMP306]mda80LhOH101oR]@B08FBf0/0SYCD202AVmTC09RLePl0
WYkD0`2PY=T@0:FVea00ZJWF3`2][=H?0;6_e@l0]K;F402i]]H>0;bjf0<0_kSC4P33_MDB0<K3e`<0
bL[J4P3>b]H:0=7BfP/0em?E2`3IgMX;0=oOe@H0h>_I303Wk]820>;jd`P0iOc70P3VnkH20<?bW@03
0;7NN@3oool0oooo09H0oooo002g0?ooo`030000Q`006JL001VW008001VW0P00>[l701Q>b0L0;f;C
1@1<K=4?05Uif080JggC4`1cQmP207n:e1@0QI;H2@2>U=@:096KfA<0V9cF2`2NW]@70:2Tf@l0YJKG
402YZMH?0:f/ePl0/JoE3`2e/]H@0;VfeQ00_;[H4P33_MDB0<K3e`D0bL[J403>b]H<0=7BfPT0em?E
303IgMX:0=oOe@L0h>_I2`3Wk]830>;jd`P0iOc700D0i_^f0<?bW@33lYd0`o:M0;7NN@2H0?ooo`00
^03oool5000IY`8003Zo1P0HC/P802mRd`@0C6cA401INMPE07>7f1H0QI;H1`2>U=@<096KfA<0V9cF
1`2NW]@:0:2TfA00YJKG3`2YZMH?0:f/ePl0/JoE3`2e/]H?0;VfeQ40_;[H0`2o_mT>0<>meA80a/?G
1`39b]X>0<k:ePh0dM;J1`3GdmD>0=WMfPP0gmoE203PjmT:0>O^dP<0h_[C2@3Uo<L30<?bW@030;7N
N@3oool0oooo09L0oooo002h0?ooo`D001VW0`00>[l501Q>b0T0;f;C0`1<K=4@05Uif080IHGM4`1c
QmP207^@g1D0QI;H1@2>U=@>096KfA<0V9cF0`2NW]@>0:2Tf@l0YJKG402YZMH>0:f/ePh0/JoE402e
/]H?0;VfeQ00_;[H1`2o_mT:0<>meA80a/?G2@39b]X<0<k:ePl0dM;J1P3GdmD?0=WMfPH0gmoE2P3P
jmT90>O^dP@0h_[C203Uo<L40<?bWIX0oooo002i0?ooo`D001VW0`00>[l501Q>b0T0;f;C0P1<K=4@
05Uif0<0IHGM4P1cQmP307^@g1D0QI;H0`2>U=@@096KfA80V9cF4P2PY=T?0:FVe`l0ZJWF3P2][=H>
0;6_e@l0]K;F3`2i]]H@0;bjf0X0_koI1`33_MDB0<K3e`/0bL[J2@3>b]HB0=7BfP@0em?E403IgMX5
0=oOe@/0h>_I1`3Wk]860>;jd`L0iOc700D0c_bj0<?bW@33lYd0`o:M0;7NN@2J0?ooo`00^P3oool4
000IY`@003Zo100HC/P:02mRda40FGWH101UQMd@07>7f0D0Ni3L5@25T]PC096KfA00V9cF0P2KXm/A
0:2Tf@l0YJKG3`2YZMH>0:f/ePh0/JoE3`2e/]H>0;VfeQ40_;[H3@2o_mT30<>meA80a/?G3@39b]X7
0<k:eQ@0dM;J0P3GdmDB0=WMfP<0gmoE303PjmT60>O^dPH0h_[C1`3Uo<L00`3>o;X0`o:M0<?bW@02
0<?bWI/0oooo002k0?ooo`@001VW1000>[l301Q>b0/0;f;C00<0@g?K05Uif01INMP03@1INMP606F5
g@h0LhOH1`1kT=`C08FBf080RYWL4P2AVmT=09RLePD0Vj?K4@2PY=T?0:FVe`l0ZJWF3@2][=H>0;6_
e@l0]K;F3P2i]]H@0;bjf100_koI4P36`mL?0<W:fPD0c/[F5@3Ad]XD0=WMfP80gmoE3@3PjmT50>O^
dPL0h_[C1P3Uo<L20<kl^P<0`o:MW03oool00;`0oooo0`006JL5000j_`8064k82`0_H]<204=cf`h0
FGWH1`1UQMd<07>7f0T0Ni3L4@25T]P408ZIg180TI_I2`2HW=H709^Sfa00X:CI3`2UY]L?0:VYePd0
[JcF3P2a[mD>0;FbePh0^KKF402l^]PA0;nof@80`/CK3`36`mLA0<W:fP<0c/[F5@3Ad]X20=?JgQ<0
fMgJ3`3PjmT40>O^dPP0h_[C1@3Uo<L20<kl^P@0`o:MW03oool00;`0oooo00@00022000IY`006JL0
01VW1@00>[l00`0HC/P0;f;C02mRd`0902mRd`@0@g?K301INMP806F5g@/0LhOH2P1kT=`?08FBf0H0
RYWL4P2AVmT809RLePX0Vj?K402PY=T?0:FVe`h0ZJWF3@2][=H=0;6_e@l0]K;F3P2i]]H?0;bjf140
_koI1032a=/=0<K3ea<0bL[J5P3Ad]X30=?JgQ80fMgJ0P3Jimh>0>3[f@<0inkB203Rn]<50>Gla`<0
c_bj0`33lYfM0?ooo`00_@3oool00`00088001VW000IY`06000j_`/0;f;C1@13Lm/:05Uif0/0IHGM
2@1cQmP<07^@g0`0QI;H202:VM`B096Kf@H0V9cF302KXm/@0:2Tf@h0YJKG3P2YZMH>0:f`f``0/;?K
1`2c]]/80;FbePd0^KKF402l^]P@0;nof@L0`/CK2P36`mLC0<W:fP80bm3N503Ad]X40=?JgQ40fMgJ
0`3Jimh>0>3[f@80inkB2@3Rn]<40>Gla`<0c_bj0`33lYfN0?ooo`00_P3oool00`00088001VW000I
Y`06000j_`0300YFd@0_H]<0;f;C00L0;f;C1P13Lm/905Uif0`0IHGM1`1cQmP>07^@g0X0QI;H2`2:
VM`A096Kf@<0V9cF3`2KXm/?0:2Tf@l0YJKG1`2YZMH70:V^f`d0[K3K302`/m/>0;>ff`h0^KKF3`2l
^]P@0;nof@T0`/CK2036`mLC0<W:fP@0bm3N4@3Ad]X70=?JgPh0fMgJ1@3Jimh>0>3[f@/0h_[C0`3U
o<L40<kl^P<0`o:MWP3oool00;l0oooo00<00022000IY`00>[l01@00>[l200YFd@T0;f;C1`13Lm/7
05Uif0d0IHGM1P1cQmP?07^@g0T0QI;H302:VM`A096KfA80Vj?K3`2PY=T>0:FVe`h0ZJkK3@2]/=/<
0;2cf`h0/kKK1P2f^M/70;VfePl0_;[H402o_mT<0<;4f`D0a/?G4`39b]X50<_@gQ00dM;J203Cf]h=
0=WMfPH0f^ON3@3PjmT00`3Mm]`0h_[C0>;jd`080>;jd`<0iOc7103>o;X30<?bWIl0oooo002o0?oo
o`80002200<001VW000j_`00>[l01000>[l200YFd@P0;f;C2013Lm/605Uif0l0IHGM0`1cQmPB07^@
g0H0QI;H3P2:VM`?096Kf@<0UJ;M402KXm/@0:2Tf@X0YJKG102U[=`=0:V^f`d0[K3K302`/m/>0;>f
f``0][WK3`2l^]P@0;nof@h0`/CK0`36`mLC0<W:fPL0bm3N3P3Ad]X90=?JgP`0fMgJ1`3Jimh<0>3[
f@80gOKL2P3Rn]<20>Gla`D0c_bj0P33lYfP0?ooo`00`03oool20000PPH003Zo0`0:E]4702mRd`T0
@g?K1@1INMP@06F5g@80LhOH4`1kT=`408FBf100RYWL3@2AVmT509FRgA00Vj?K3`2PY=T70:FVe`L0
YJcL3@2Y[]/=0:f`f``0/;?K3@2c]]/=0;Jif`<0^KcM302l^]P?0;nofA00`/CK4`39b]X:0<_@gP/0
dM;J303Cf]h90=WMfPT0f^ON2`3PjmT30=gfg0X0h_[C00<0iOc70<kl^P3>o;X00`3>o;X20<?bWJ40
oooo00310?ooo`030000PP00>[l003Zo00D003Zo0`0:E]4602mRd`/0@g?K0`1INMPA06F5gAD0Ni3L
0P25T]PC08ZIg0X0TI_I1`2EX]d@09^Sf`l0X:CI0`2UY]L;0:F/g0d0ZJkK302]/=/<0;2cf`d0/kKK
302f^M/70;Vlg@P0_;[H3`2o_mT@0<;4f`<0a<WN4039b]X;0<_@gPX0dM;J3@3Cf]h80=WMfPX0f^ON
2@3PjmT50=gfg0T0h_[C1`3>o;X00`33lYd0oooo0?ooo`2P0?ooo`00`P3oool00`00088003Zo000j
_`04000j_`D02UKA100_H]<<04=cf`80FGWH4@1UQMd2072?hA@0Ni3L5@2:VM`7096Kf@X0UJ;M402K
Xm/>0:2Tf@h0YJcL3@2Y[]/<0:f`f``0/;?K3@2c]]/<0;Jif`X0^KcM102l^]P?0;nofA00`/CK1@34
bMh>0<W:fPd0bm3N203Ad]X>0=?JgPL0fMgJ2`3Jimh80>3[f@D0gOKL2@3Rn]<00`3Bolh0c_bj0<kl
^P040<kl^P80`o:MXP3oool00<80oooo0P000886000j_`D02UKA100_H]<<04=cfa80IHGM101`Sn4B
07^@g080PYWP502:VM`5096Kf@`0UJ;M402KXm/;0:2Tf@<0XJ_M3P2U[=`<0:V^f``0[K3K302`/m/<
0;>ff``0][WK3P2i_=d?0;nofA00`/CK1`34bMh<0<W:fPl0bm3N1@3Ad]XA0=?JgP@0fMgJ3@3Jimh7
0>3[f@H0gOKL203Rn]<00`3Bolh0c_bj0<kl^P050<kl^P030<?bW@3oool0oooo0:40oooo00330?oo
o`8000221@00>[l600YFd@<0;f;C3@13Lm/00`1DP^40IHGM06F5g@0>06F5g@D0L8oQ401kT=`408:I
h1@0RYWL0`2AVmT>09FRgA00Vj?K1`2PY=T70:6[g@d0YJcL302Y[]/<0:f`f`/0/;?K3@2c]]/<0;Ji
f`h0^KcM0P2k`=h<0;nofA00`/CK2@34bMh90<W:fQ40bm3N103Ad]XB0=?JgP<0fMgJ3P3Jimh60>3[
f@L0gOKL1`3Rn]<20=;ocPH0c_bj00<0`o:M0?ooo`3oool0XP3oool00<@0oooo00<00022000QZ000
>[l00`00>[l700YFd@80;f;C3@13Lm/205B2h@l0IHGM1`1`Sn4>07^@g0H0PYWP4`2:VM`B09FRg@l0
Vj?K0`2PY=T;0:6[g@d0YJcL302Y[]/;0:f`f`/0/;?K302c]]/<0;Jif`h0^KcM1@2k`=h90;nofA00
`/CK2`34bMh70<W:fQ<0bm3N0P3Ad]XC0=?JgP80fMgJ3`3Jimh40>3[f@T0gOKL1P3Rn]<20=;ocPL0
c_bjY@3oool00<D0oooo00<00022000QZ000>[l00`00>[l700YFd@0302mRd`13Lm/0@g?K00/0@g?K
101DP^4=06F5g@P0L8oQ301kT=`808:Ih180RYWL0P2?XN0A09FRg@h0Vj?K3P2QZmd=0:F/g0`0ZJkK
2`2]/=/;0;2cf``0/kKK302f^M/=0;Vlg@P0^l3N1P2o_mT@0<;4f`d0a<WN1@39b]XD0<_@gQD0dm[N
4@3Jimh30>3[f@X0gOKL1@3Rn]<30=;ocPH0c_bjYP3oool00<D0oooo0P00088010008JP003Zo000j
_`00>[l800YFd@d0@g?K1@1DP^4<06F5g@X0L8oQ2P1kT=`:08:Ih0l0RYWL102?XN0A09FRg@`0Vj?K
0P2MZMl>0:6[g@`0YJcL302Y[]/;0:f`f`/0/;?K302c]]/;0;Jif`d0^KcM2`2k`=h30;nof@l0`/CK
4034bMh30<W:fQ@0bm3N0P3=f>8C0=?JgP80dn?S403Jimh20>3[f@X0gOKL1@3Rn]<30=;ocPH0c_bj
Y`3oool00<H0oooo0P00088010008JP003Zo000j_`00>[l800YFd@0302M/g@13Lm/0@g?K00T0@g?K
1`1DP^4906F5g@`0L8oQ201kT=`<08:Ih0d0RYWL1`2?XN0@09FRg@T0Vj?K1@2MZMl>0:6[g@`0YJcL
2`2Y[]/;0:f`f`/0/;?K2`2c]]/;0;Jif`d0^KcM3P2k`=h?0<;4fa80a<WN503;d=h40<gHhQ40dm[N
103Chn<@0=[WgP`0gOKL103Rn]<40=;ocPD0c_bj00<0WnRL0?ooo`3oool0Y@3oool00<L0oooo00<0
0022000QZ0008JP00P00>[l800YFd@809fcM2P13Lm/805B2h@P0IHGM3P1`Sn4607^@g0d0PYWP2`2:
VM`908nQh100UJ;M1P2KXm/809fYg`h0XJ_M2`2U[=`<0:V^f`X0[K3K2`2`/m/;0;>ff`/0][WK3@2i
_=d=0;_0gP<0_LCP3032a=/B0<C9gP80aLoQ4@3;d=h70<gHhPh0dm[N1P3Chn<?0=[WgP030=Oah`3M
m]`0gOKL00X0gOKL0`3Rn]<40=;ocPD0c_bj00<0WnRL0?ooo`3oool0YP3oool00<P0oooo00<00022
000QZ0008JP00P00>[l800YFd@<09fcM2013Lm/:05B2h@H0IHGM3`1`Sn4407^@g100PYWP2@2:VM`;
08nQh0l0UJ;M0`2KXm/;09fYg`d0XJ_M302U[=`;0:V^f`X0[K3K2`2`/m/;0;>ff`X0][WK3@2i_=d=
0;_0gPH0_LCP2@32a=/A0<C9gPD0aLoQ3`3;d=h80<gHhPd0dm[N1`3Chn<=0=[WgP<0eo7S303Mm]`2
0>;jd`D0d_o>103>o;X00`2Oj9`0oooo0?ooo`2W0?ooo`00b@3oool010000880026X000QZ000>[l8
00YFd@@09fcM2013Lm/:05B2h@D0IHGM4@1`Sn4207^@g140PYWP1`2:VM`=08nQh0l0UJ;M3P2MZMl=
0:6[g@/0YJcL2`2Y[]/:0:f`f`/0/;?K2P2c]]/;0;Jif``0^KcM3@2k`=h90;g4h0H0`/CK4@34bMh7
0<G?h@`0bm3N2P3=f>8;0=?JgPT0dn?S303Jimh40=Oah``0gOKL00<0h_[C0=;ocP3Bolh00`3Bolh4
0<kl^P0309oXW03oool0oooo0:P0oooo003:0?ooo`030000PP008JP0026X00T02UKA100WK=d704=c
f``0E8;Q0`1UQMdB072?hA@0PYWP102:VM`?08nQh0d0UJ;M0`2IZN8=09fYg`d0XJ_M2`2U[=`:0:V^
f`X0[K3K2P2`/m/;0;>ff`X0][WK302i_=d=0;_0gP`0_LCP0`32a=/@0<C9gPT0aLoQ2P3;d=h=0<gH
hPP0dm[N2`3Chn<:0=[WgPD0eo7S303Mm]`70=;ocP<0c_bj00<0WnRL0?ooo`3oool0Z@3oool00</0
oooo0`008JP00`00AL@02UKA00YFd@0500YFd@H09fcM1@13Lm/=05B2h@80IHGM4P1`Sn4207VIiA<0
PYWP0P2:VM`B08nQh0X0UJ;M1@2IZN8=09fYg`d0XJ_M2P2U[=`50:V^f`H0Z;?Q2P2[]N090:jgh0X0
/;[P2`2f^M/;0;Vlg@d0^l3N3P2ma>0A0<C9gP/0aLoQ203;d=h>0<gHhPL0dm[N303Chn<80=[WgPL0
eo7S2`3Mm]`00`3Bo]`0d_o>0=;ocP040=;ocP<0c_bj00<0WnRL0?ooo`3oool0ZP3oool00<`0oooo
0`008JP00`00AL@02UKA00YFd@0400YFd@L09fcM1013Lm/>05B2hA<0L8oQ101iVNDB08:Ih1@0Sj7P
202EX]d709VYhPd0WJWO302QZmd:0:F/g0/0Z;?Q2P2[]N090:jgh0X0/;[P1@2b_>450;Jif``0^KcM
302k`=h>0;g4h080_/WR3P34bMh>0<G?h@D0bm3N4@3=f>840=?JgPh0dn?S1`3Jimh80=Oah`T0gOKL
0P3Bo]`70=;ocP80c_bj00<0WnRL0?ooo`3oool0Z`3oool00<d0oooo0`008JP00`00AL@02UKA00YF
d@0400YFd@P09fcM0P13Lm/?05B2h@0306>>iP1`Sn40L8oQ00l0L8oQ1P1iVND@08:Ih080RJ7T502?
XN0509FRg@T0VJWR3@2MZMl<0:6[g@L0YJcL0`2U/^8:0:Rch@X0ZkGP2@2^]n0:0;2jh0T0/[cQ302i
_=d<0;_0gPh0_LCP102nbN8<0<C9gQ00aLoQ0P3;d=hC0<gHhP80dm[N403Chn<50=[WgPT0eo7S203M
m]`40=;ng0H0d_o>0P3>o;X00`2Oj9`0oooo0?ooo`2/0?ooo`00cP3oool3000QZ08004G4100:E]49
02M/g@0304=cf`1DP^40E8;Q00d0E8;Q0`1SS^H?072?h@P0NIWU3@22VN0508VQi1<0Sj7P0`2EX]d;
09VYhPd0WJWO302QZmd30:F/g0L0YK;R2P2X/n490:^eh0T0[[OP2@2`^^0:0;:lh@<0];oR202i_=d<
0;_0gPd0_LCP1`2nbN890<C9gQ80aLoQ5@3=f>8B0=?Sh`@0f^ON2P3GlN<70=gfg0@0d_kL1`3Bolh0
0`3>o;X0WnRL0?ooo`2^0?ooo`00cP3oool3000QZ0<004G4100:E]4902M/g@l0E8;Q1@1SS^H=072?
h@T0NIWU3022VN0708VQi180Sj7P3P2IZN8=09fYg`/0XJ_M2P2U/^8:0:Rch@T0ZkGP2@2^]n090;2j
h0T0/[cQ1`2d_n840;Vlg@`0^l3N3@2ma>090;k9hPL0a<WN4P35cn420<KEiA80cMSR0`3<gnHA0=?S
h`80f^ON303GlN<50=gfg0H0d_kL1P3Bolh209oXW;00oooo003@0?ooo`80026X0`00AL@300YFd@X0
9fcM00<0?gkU05B2h@1DP^402`1DP^4706>>iPX0L8oQ301iVND908:Ih0X0RJ7T402?XN0209BXi0h0
VJWR302MZMl70:6[g@@0X[7S2P2U/^890:Rch@T0ZkGP2@2^]n080;2jh0X0/[cQ2P2d_n8<0;_0gP`0
_LCP302nbN840<C9gQ80aLoQ1036eND@0<gHhPD0c=oV4@3Chn<=0=Oah`@0gOKL1`3Bo]`60=;ocP03
0;7g_P2Oj9`0oooo0;00oooo003A0?ooo`80026X1000AL@200YFd@T09fcM0`0oO^D;05B2h@T0HhkV
201`Sn4>07VIi@L0PYWP2`29XN@>08nQh0D0U:ST3@2IZN8<09fYg`<0XJ_M202R/N<90:FbhPX0Z;?Q
202[]N090:jgh0P0/;[P2@2b_>4;0;BohP<0]/;S202k`=h<0;g4h0h0_/WR0P34bMhA0<G?h@H0a]GU
3P3=f>870<cOiPl0dn?S0P3Ak>L=0=Oah`<0gOKL1`3Bo]`60=;ocP030;7g_P2Oj9`0oooo0;40oooo
003B0?ooo`80026X1000AL@00`0:E]409fcM02M/g@0802M/g@@0?gkU2@1DP^4;06>>iPH0L8oQ401i
VND408:Ih0h0RJ7T2`2?XN0709BXi0d0VJWR2`2MZMl<0::ah`T0YK;R2@2X/n480:^eh0P0[[OP2@2`
^^090;:lh@X0];oR1`2f`^<40;_0gP`0_LCP3`2nbN8A0<G?h@T0a]GU2`3=f>890<cOiPd0dn?S103A
k>L=0=Oah`030=gfg03Bo]`0d_kL00L0d_kL103Bolh20;7g_P0309oXW03oool0oooo0;40oooo003C
0?ooo`80026X1000AL@:02M/g@H0?gkU201DP^4<06>>iP@0L8oQ4P1iVND208:Ih100RJ7T202?XN0:
09BXi0`0VJWR2@2MZMl309n`i0/0X[7S202U/^890:Rch@P0ZkGP202^]n080;2jh0T0/[cQ2P2d_n8:
0;K2h``0_LCP402nbN820;o=i@h0aLoQ2`36eND90<gHhP/0c=oV2`3Chn<60=7/i``0eo7S2P3Bo]`4
0=;ocP80/ONn00<0WnRL0?ooo`3oool0/P3oool00=@0oooo00<0026X0015a000AL@00`00AL@00`05
HmP09fcM02M/g@0702M/g@H0?gkU1`1DP^4>06>>iP80L8oQ4`1iVNDC08VQi0D0Sj7P302DZ>@<09VY
hPH0WJWO1P2O/>@:0::ah`T0YK;R2@2X/n470:^eh0P0[[OP202`^^080;:lh@X0];oR2P2f`^<30;O5
i0T0_LCP3`2nbN850;o=i@/0aLoQ3@36eND70<gHhPd0c=oV2@3Chn<70=7/i``0eo7S00<0coWU0=;n
g03Bo]`0203Bo]`30=;ocP80/ONn00<0WnRL0?ooo`3oool0/`3oool00=D0oooo00<0026X0015a000
AL@00`00AL@200ESf0L09fcM200oO^D505B2h@l0HhkV501iVND308:Qia80RJ7T0P2?XN0?09BXi0/0
VJWR0`2MZMl909n`i0X0X[7S2@2U/^880:Rch@L0ZkGP202^]n070;2jh0T0/[cQ2@2d_n8:0;K2h`D0
]lGT1P2ma>0?0;k9hPP0_lgU2035cn4@0<KEi@@0cMSR3`3<gnH70=?Sh`T0dNcW2P3GlN<20<oii@X0
d_kL0P3Bolh30;7g_P0309oXW03oool0oooo0;@0oooo003F0?ooo`03000QZ000AL@004G400<004G4
0P05HmP702M/g@T0?gkU0`1DP^4@06>>iP80L9WY4@1iVND508:Qia40RJ7T4@2DZ>@;09VYhP`0Wk3T
2P2R/N<80:FbhPP0Z;?Q1`2[]N080:jgh0L0/;[P202b_>490;BohPX0]/;S202gaN@30;g4h0l0_/WR
2P2ocND50<G?hA80a]GU0P3=f>8A0<cOiPD0dn?S2`3Ak>L80=Oah`@0coWU2P3Bo]`01@3Bolh0/ONn
0;7g_P2amkh0WnRL0;L0oooo003G0?ooo`03000QZ000AL@004G400<004G40`05HmP502M/g@/0?gkU
00<0E8;Q06>>iP1SS^H03P1SS^H4072Ij@l0NIWU1`22XNL?08VQi0<0SjWW402DZ>@809VYhP<0W;3V
2`2O/>@:0::ah`P0YK;R202X/n460:^eh0P0[[OP1`2`^^080;:lh@T0];oR2@2f`^<:0;O5i0l0_/WR
3@2ocND20<G?hA@0a]GU4`3<gnH30=?Sh`d0dNcW1`3GlN<40<oii@X0d_kL00D0d_o>0;7g_P2amkh0
/ONn09oXW02h0?ooo`00f03oool50015a0@01F?H1@0WK=d;03mniA00HhkV1P1`VNT=07VIi@T0PZ7W
3@29XN@508nYi`l0U:ST1P2IZN8509b`iP/0Wk3T2@2R/N<80:FbhPP0Z;?Q1P2[]N080:jgh0H0/;[P
202b_>490;BohPT0]/;S2P2gaN@30;S8iP/0_/WR3`2ocNDD0<KEi@<0a][Y4P3<gnH?0=7/i`H0eo7S
1P3?nND90=;ng0@0/ONn00<0WnRL0?ooo`3oool0]`3oool00=T0oooo00<0OP000015a000AL@00P00
AL@500ESf0<09fcM300oO^D205>=jPd0HhkV201`VNT:07VIi@`0PZ7W2P29XN@808nYi`l0U:ST0`2I
ZN8809b`iP/0Wk3T202R/N<80:FbhPL0Z;?Q1P2[]N070:jgh0L0/;[P202b_>480;BohPP0]/;S2`2g
aN@50;S8iPT0_/WR3P2ocND30;oAj140a]GU1@36f^T@0<cOiP80b^K[3`3Ak>L40=Oah`L0coWU2@3B
o]`01@2koMD0/ONn0;7g_P2amkh0WnRL0;X0oooo003J0?ooo`0307h00000AL@004G4008004G41@05
HmP302M/g@/0?gkU101CSNX;06>>iP/0L9WY1`1iVND>08:Qi`P0RJ7T2P2?ZNL>09BXi0/0W;3V2`2O
/>@80::ah`L0YK;R202W^^H60:VkiPH0ZkcV1P2/_NH80;:lh@P0];oR202f`^<:0;O5i0P0^<SV1P2n
bN8>0;o=i@D0_m7X3P36eND80<KJj@h0c=oV103:i^/?0=7/i`<0eo7S203?nND70=;ng080^ogE0`2a
mkh00`2Oj9`0oooo0?ooo`2i0?ooo`00g03oool40015a0H01F?H00<09fcM03mni@0oO^D02P0oO^D5
05>=jPT0HhkV3@1`VNT507VIiA00PZ7W1@29XN@=08nYi``0U:ST0P2I/>L;09b`iPX0Wk3T202R/N<3
0:FbhP@0YKWW1`2W^^H60:VkiPH0ZkcV1P2/_NH70:joiPP0];oR202f`^<:0;O5i0X0^<SV0`2nbN8>
0;o=i@P0_m7X2`36eND:0<KJj@`0c=oV1P3:i^/?0=7/i`030=Oah`3?nND0coWU00L0coWU1P3Bo]`3
0;_me@<0/ONn00<0WnRL0?ooo`3oool0^P3oool00=d0oooo00@0032[0015a000AL@004G41P05HmP<
03mni@P0DhgZ1P1SS^H?072Ij@<0NIWU4P22XNL308VQi0l0SjWW2@2DZ>@509V`i`X0W;3V2P2O/>@7
0::ah`P0YKWW1P2W^^H60:VkiPH0ZkcV1P2/_NH70:joiP<0[l7W102d_n880;K2h`T0]lGT3@2hb>H>
0;o=i@X0_m7X2@36eND<0<KJj@T0c=oV203:i^/?0=7/i`/0coWU103Bo]`40;_me@<0/ONn00<0WnRL
0?ooo`3oool0^`3oool00=h0oooo00<0032[0015a000AL@01`05HmP202Mji@X0?gkU2@1CSNX406>>
iQ40L9WY5@22XNLB08nYi`H0U:ST202I/>L:09b`iPT0Wk3T102R/N<30:>hj0L0YKWW1`2W^^H50:Vk
iPH0ZkcV1@2/_NH70:joiPL0[l7W202f`^<90;O5i0`0^<SV0`2hbnP;0;o=i@d0_m7X1@36eND?0<KJ
j@L0c=oV2P3:i^/=0=7/i`80bo?[2P3?nND40=;ng0@0^ogE0`2amkjo0?ooo`00g`3oool00`00<:/0
04G40015a00700ESf0<09g[U200oO^D;05>=jP80HhkV4P1`VNT207^Rk180PZ7W0`2;ZNXA08nYi`<0
U:ST2P2I/>L:09b`iPT0Wk3T1`2S^>P70:Fii`H0Yk[V1@2Y^nH60:^liPD0[;gV1P2^_nH70:o1i`@0
/<?X102f`^<80;O5i0`0^<SV1P2hbnP80;o=i@l0_m7X0`36eNDA0<KJj@D0c=oV303:i^/;0=7/i`<0
bo?[2`3?nND20=;ng0D0^ogE0`2amkk00?ooo`00h03oool2000`Z`030015a005HmP01F?H00D01F?H
100WN^D703mni@`0DhgZ4P1`VNT507^Rk0l0PZ7W1P2;ZNX@08nYi`d0VK3W2P2L/>H609n`i0<0XKSX
1P2S^>P70:Fii`D0Yk[V1@2Y^nH60:^liPD0[;gV1@2^_nH70:o1i`L0/<?X2@2gaN@;0;S8iPP0^<_X
1P2ocNDA0;oAj1@0a][Y0`3<gnH>0<[Vj`P0dNcW1P3;ln/:0<oii@030=;ng02koMD0^ogE00@0^ogE
0`2amkk10?ooo`00h@3oool2000`Z`030015a005HmP01F?H00@01F?H1P0WN^D503mni@d0DhgZ0P1U
V^h?072Ij@P0Nj;/3022XNL908^YjPd0SjWW0`2F/>X<09V`i`T0W;3V0`2O/>@60:6hj0H0XkSX1P2U
^NL50:NjiPD0ZK_V1@2[_>H50:bmiPH0[[oV1P2_`NL70;33j0<0/<CY1@2gaN@;0;S8iP/0^<_X0`2o
cNDA0;oAj0<0_]K[4`36f^T@0<[Vj`L0dNcW1`3;ln/:0<oii@L0^ogE0P2amkh00`1ng:00oooo0?oo
o`300?ooo`00hP3oool2000`Z`L01F?H1`0WN^D403mni@`0DhgZ1@1UV^h<072Ij@X0Nj;/2@22XNL<
08^YjPX0SjWW1P2F/>X;09V`i`T0W;3V2@2Q^>P60:>hj0H0YKWW1@2W^^H40:VkiPD0ZkcV1@2/_NH5
0:joiPH0[l7W1`2``nP50;34j@<0]lGT2P2hb>H=0;S;j140_m7X1P2ne^/@0<KJj@<0a>3]403:i^/4
0=7/i`X0bo?[203?nND20;oli@H0^ogE0P2amkh00`1ng:00oooo0?ooo`310?ooo`00h`3oool3000`
Z`H01F?H200WN^D203mni@d0DhgZ1P1UV^h:072Ij@d0Nj;/1P22XNL?08^YjPL0SjWW202F/>X;09V`
i`H0W;3V0`2O^>T80:6hj0H0XkSX1@2U^NL50:NjiP@0ZK_V1@2[_>H40:bmiPD0[[oV1P2_`NL60;33
j0P0/<CY2P2hb>H=0;S;j0<0^<kZ3@2odNP90;kFj`d0a][Y1P34h>d@0<[Vj`80dNcW2`3;ln/70<oi
i@<0_ocU1P2koMD20;7g_/D0oooo003T0?ooo`<0032[00<005K;00ESf005HmP00`05HmP902Mji@d0
DhgZ2@1UV^h7072IjA00Nj;/0`22XNLB08^YjP<0SjWW2`2F/>X;09V`i`<0W;3V1P2O^>T70:6hj0H0
XkSX1@2U^NL40:NjiP@0ZK_V1@2[_>H40:bmiP@0[[oV1P2_`NL60;33j0P0/<CY0`2aa^X60;S8iP`0
^<_X1`2hc^X:0;oAj0/0_]K[2P36f^T90<CPk@l0b^K[3P3;ln/50<oii@@0_ocU1P2koMD00`2amkh0
O]bP0?ooo`350?ooo`00i@3oool3000`Z`8005K;0`05HmP:02Mji@80@Xg]2`1CSNX:06FJkPD0L9WY
4P1kX^`E08^YjPl0U[3Z2@2I/>L:09nhj@L0XKSX1@2S^>P50:Fii`@0Yk[V0`2Y^nH50:^liP@0[;gV
102^_nH50:o1i`D0/<?X202`a>T60;76jP<0^<SV2`2hbnP:0;S>jPL0_m7X3P2ne^/70<KJj@`0a>3]
3@3:i^/20<K/k`d0bo?[103?nND50;oli@H0^ogE00<0/ONn07kLX03oool0aP3oool00>H0oooo0`00
<:/2001Fb`<01F?H2P0WN^D404:=k@P0DhgZ3@1UV^h2072IjA<0Nj;/0`26ZndA08^YjP@0T[7/3@2F
/>X609V`i`@0WKS[2@2O^>T60:6hj0D0XkSX102U^NL40:NjiP<0ZK_V1@2[_>H30:bmiP@0[[oV1@2_
`NL50;33j0L0/<CY2@2aa^X;0;S;j0d0^<kZ0`2odNPA0;kFj`@0a][Y3P34h>d;0<[Vj`@0a^c_3P3;
ln/20<oii@H0_ocU1P2koMD207kLX<P0oooo003W0?ooo`<0032[0`00E//200ESf0X09g[U1@12SNd7
05>=jPh0II[^4`1kX^`608J[k@h0RjWZ1`2B/N`<09J`jP<0VK3W1`2M^>/809nhj@H0XKSX1@2S^>P4
0:Fii`<0Yk[V0`2Y^nH40:^liP@0[;gV0`2^_nH50:o1i`D0/<?X1P2`a>T90;76jP<0/LS[1`2hbnP@
0;S>jQ@0_]K[4P34h>d80<[Vj`L0a^c_3@3;ln/00`3?nND0_ocU0;oli@050;oli@H0^ogE00<0O]bP
0?ooo`3oool0b03oool00>T0oooo0P00<:/4001Fb`0300ESf00WN^D09g[U00L09g[U2012SNd405>=
jPl0II[^0`1dY?0?07^Rk0T0QZ_]2`2;ZNX:09:ak0/0U[3Z2P2M^>/809nhj@D0XKSX1@2S^>P30:Fi
i`<0Yk[V102V`N`60:O1k0<0[[oV1@2_`NL40;33j0L0/<CY1`2aa^X70;78j`<0^<_X402hc^X30;OA
kA00_]K[102mf^hB0<CPk@D0b^K[2@36k>l=0<_cj`T0_ocU102koMD00`2Gl<D0O]bP0?ooo`3:0?oo
o`00jP3oool2000`Z`@005K;2P0WN^D:04:=k@80DhgZ3P1UV^h707BTl0/0Nj;/3@26Znd708^YjPd0
T[7/202F/>X409^hk0P0WKS[202O^>T40:6hj0@0XkSX102U`>d30:G0k0<0Y/7/1P2W`N`30:S2k0<0
Z<?]1@2``nP60;34j@L0/LKZ2@2ab>/@0;S>jPH0]m7]302ne^/80;gJkQ80a>3]0P3:i^/<0<K/k`/0
bo?[0P30n>h80;oli@<0^ogE0P2Gl<D00`1ng:00oooo0?ooo`3:0?ooo`00k03oool00`00<:/005K;
001Fb`03001Fb`0300]dh@0WN^D09g[U00H09g[U2`12SNd?06FJkPX0M:C`1`1kX^`@08J[k@@0RjWZ
402B/N`409J`jPP0VkS/202M^>/709nhj@<0XKSX102T_nd40:G0k@80YL3/0`2V`N`50:O1k0<0Z<;/
1`2X`nd60;34j@H0/LKZ2@2ab>/40;7:k@/0^<kZ2P2gdNd80;kFj``0_M[^4@34h>d>0<K/k`T0bo?[
1030n>h80;oli@<0^ogE0P2Gl<D00`1ng:00oooo0?ooo`3;0?ooo`00k@3oool00`00<:/005K;001F
b`03001Fb`802gCQ1`0WN^D;04:=k@<0FI_a2`1UV^h>07BTl0<0Nj;/4`26ZndD09:ak0`0VkS/1`2M
^>/609nhj@@0Xko]0`2T_nd30:G0k@<0YL3/0P2V`N`50:O1k080Z<;/1`2X`nd20:S4k@<0/<CY1P2a
a^X80;78j`L0/L[]202hc^X=0;OAk@@0_]K[402mf^h=0<CPk@@0`>Ga3P36k>l60<_cj`H0`?S^202o
o>D20;_me@<0Uo35c`3oool00>l0oooo1@00E//300]dh@D09g[U3012SNd505VKl@T0II[^401dY?0C
08J[k@D0Sk;^3`2B/N`409ZikP/0VkS/1P2M^>/309nhj@<0Xko^0`2S_nd30:Bok@<0YL3]0P2U`>`2
0:K1k0@0Yl7/0P2X`^`60:S3k@D0Z<C]1@2aa^X80;78j`/0/L[]102hc^X@0;OAkA@0_M[^2034h>d8
0<3Ul@h0a^c_1@3;ln/70<3hkPP0_ocU00D0^ogE09O`a@2Gl<D0Uo3507kLX03@0?ooo`00l03oool5
001Fb`D02gCQ0`0WN^D<04:=k@P0FI_a1@1UV^hA07BTl0@0PJga3P26Znd:08nbkPX0T[7/202J^Nh:
09^hk0D0WKS[1P2S_nh30:>ok@80Y;o]0`2U`>d00`2U`>`0Y/7/0:K1k0040:O1k0030:S2k02X`nd0
Z<?]00<0Z<?]1@2Xa>d40:W5kPP0/LS[3P2ab^d?0;OAk@D0]]?_502mf^h40<CPk@`0`>Ga3P36k>l2
0<_cj`T0`?S^202oo>D409O`a@0307kLX03oool0oooo0<l0oooo003a0?ooo`D005K;1P0;M>4202Mj
i@/0@Xg]2`1IVo4306FJkQ00M:C`2@21[O4908J[k@l0Sk;^1@2B/N`<09ZikPT0VkS/1@2R_nh50:>o
kP80Xko]0P2T_nd20:G0k@80YL3/00@0Y/7/0:O1k02W`N`0Yl7/0P2X`^`40:S3k@@0Z<C]1`2YaNh4
0;78j``0/L[]1@2`c>h:0;OAk@X0]]?_4`2mf^h@0<3Ul@h0a^c_3030n>h60;oli@030:KhgP2Gl<D0
Uo350080Uo3500<0O]bP0?ooo`3oool0d03oool00?<0oooo1@00E//600]dh@`0@Xg]3@1IVo4@07BT
l0h0PJga1026ZndD08nbkQ00V[W^1@2K^>`40:6okP@0X[o^102S_nh20:>ok@050:Bok@2U`>d0YL3]
0:G0k02V`N`00`2W`N`0102X`^`0Z<?]0:S3k@2X`nd30:S4k@X0ZLG^2`2ab^d:0;3<kPD0]m7]3`2f
dnl>0;gJkPD0^]gb4030iO4:0<K/k`@0_O3b2`30n>h50;oli@80Y_SN102Gl<GD0?ooo`00m@3oool4
001Fb`L02gCQ00<0<8c]04:=k@12SNd02012SNd=05VKl@@0K:Kc301dY?0A086]lA@0Sk;^1`2H^^l=
09ZikPT0XKo^0`2R_nh30:>okP050:>ok@2T_nd0YL3]0:G0k@2V`N`00P2W`N`00`2X`^`0Z<?]0:S3
k@030:S4k@L0ZLG^1P2Xa^l50;7:k@l0/<c^502fdnl90;gJkPT0^]gb4030iO470<K/k`L0_O3b2`30
n>h40;oli@<0Y_SN102Gl<GE0?ooo`00mP3oool01000Ak@005K;001Fb`00E//700]dh@<0<8c]1`12
SNd>05VKl@L0K:Kc201dY?0B086]l@T0S;Ca2P2?/^h>09Rjk`H0V[W^1`2Q`>l60:6okP80X[o^0P2S
_nh00`2S_nd0YL3]0:G0k0020:O1k080Z<?]00<0Z<C]0:W5kP2YaNh00`2YaNh;0:S6k`X0/<c^2P2_
cO0D0;KCk`@0_M[^3P2jgO8@0<3Ul@<0a^c_2P2ml?8;0<3hkP<0_ocU102Vn=h409O`aMH0oooo003h
0?ooo`030017]000E//005K;00L02gCQ1@0`S>d504:=k@h0FI_a2P1/Y_<407BTl180PJga4`2<]?4D
09Rjk`h0XL3_0`2Q_nh01P2R_nh0Xko^0:G0k@2W`N`0Z<?]0:S4k@80ZLG^402Xa^lD0:o=l1<0]]?_
4P2jgO8@0<3Ul@d0_O3b2`30n>h20;oli@D0Y_SN0`2Gl<GH0?ooo`00n@3oool20017]003001Fb`0;
M>402gCQ00D02gCQ1`0`S>d304:=k@d0FI_a3P1/Y_<C086]lA<0S;Ca2@2G^o4:09Rjka@0X<3_5@2X
ao0D0:o=l0X0]]?_2@2de_8B0;[MlPX0`>Ga1P2jj?@<0;g`lP/0`?S^1P2Vn=h409O`aMT0oooo003k
0?ooo`8004Nd1`0;M>49032<k@h0FI_a3P1/Y_<907b_m0T0PJga4`2<]?4C09Nkl@/0X<7`1@2O`O02
09o2l@0309o3lP2Pa?80XLKc0080Y<Ob00@0Y/Oa0:O7l@2Wao40YlOa3P2Wao0D0:o=l1<0]=Kb4@2j
gO850<3Ul@/0^^Sd302ml?890<3hkP80[_O]1P2Vn=h309O`aM/0oooo003l0?ooo`<004Nd00<006gE
00]dh@0;M>400`0;M>49032<k@D0CIcd2@1IVo4>06bVla40O:od4`2<]?4D09Nkl@X0Wl7`1@2O`_40
1P2O`o80WlCb0:34lP2PaO80XLKc0:;7lP<0Y<Ob00<0YLOa0:K7l@2Vao401P2Wao470:O7l1@0[/ka
4P2de_8A0;[MlQ00^^Sd302ml?860<3hkPD0[_O]1P2Vn=h209O`aMd0oooo003n0?ooo`8004Nd0P00
KMD400]dh@T0<8c]2@1=W?@505VKl@h0K:Kc4@1l[o@B08VflaD0UKcb1@2O`O0709o2l@80Wl?b00L0
WlCb0:34lP2Pa?80X<Gb0:76l`2Rao80XlOb00@0Y<Ob0P2Uao430:K7l@P0YlOa502^c_4C0;CFlPP0
^]gb2@2fh?D?0;[Xm0`0_O3b0`30n>h70:kgk@L0Y_SN00<0Uo350?ooo`3oool0g@3oool00?l0oooo
0`00Ak@3001]e@802gCQ2@0`S>d=04fLm0h0K:Kc4P1l[o@B08Vfla@0UKcb2P2O`_4209o3lP80WlCb
0P2Pa?801P2PaO80XLKc0:76l`2Qa_<0X/Ob0:?7lPD0Y<Ob0`2Uao440:K7l@@0YlOa4`2/co<C0;CF
lQ40]^3e3`2jj?@<0;g`lPX0[_O]1`2Vn=kQ0?ooo`00o`3oool20?ooo`8004Nd1000KMD00`0;M>40
<8c]032<k@07032<k@d0CIcd1@1UZOL906bVla40O:od4`29]_<:09FllPX0U;kd1`2O`_4309o3lP80
WlCb0P2Pa?820:35lP<0XLKc00<0X/Ob0:?7lP2Sao801P2Tao840:G7l@@0Y/Oa502/co<C0;7Hm100
]^3e3`2jj?@80;g`lP@0/O;d2P2^mnd60:KhgP0306ODZ`3oool0oooo0>00oooo003o0?ooo`<0oooo
0`00Ak@4001]e@T0<8c]3@1=W?@906FYm`D0K:Kc4@1l[o@B08Vfla@0U;kd1@2O`_4309o3lP<0WlCb
0`2Pa?820:35lP<0XLKc0P2Rao820:?7lPL0Y<Ob102Uao4;0:W@m0X0[<oc4`2af?@A0;KPm@h0^^Sd
102ml?880;7bm0T0[_O]1@2Vn=h208?Yd>@0oooo003o0?ooo`D0oooo0P00Ak@5001]e@807H[Z1P0`
S>d=04fLm0d0IJWg4@1l[o@D08NimPd0U;kd1`2D`?D509o3lP<0WlCb0`2Pa?820:35lPD0XLKc0P2R
ao820:?7lPP0Y<Ob1P2Wd?D@0:W@m1<0/MSd4@2fh?D>0;[Xm0`0/O;d2@2^mnd30:KhgP<0PnW@iP3o
ool00?l0oooo1`3oool20017]0@006gE100MR^X4032<k@d0CIcd3P1UZOL@07Rbma@0QkWf1`2D__@:
09C0m@D0U<;f102Oa?840:34lP80X<Gb1@2Qa_<20:;7lP<0XlOb1P2Tao840:G@m`L0Ym3e2`2Yd?@:
0:gIm`T0/MSd4@2fh?D70;[Xm0L0/N[h2`2al_@:0:kgk@030:KhgP23jM00PnW@0080PnW@j03oool0
0?l0oooo2@3oool00`00Ak@006gE001]e@03001]e@D07H[Z0P0`S>d=04fLm0h0IJWg401h/_LD08Ni
mPd0U<3e1`2D`_H409C4m`@0X<Cb0`2PaO850:76l`<0X/Ob0`2Sao830:C7lPP0YM3g2@2Wd?D60:W@
m1<0[MWg4@2fh?D>0;7Zn0/0/O;d2@2^mnd508?Yd>X0oooo003o0?ooo`/0oooo00<004Nd001]e@00
KMD00P00KMD701f:jPd0CIcd3P1UZOL@07Rbm`h0QkWf1`26^oP809C0m@P0U<;f1@2Da?L409G6n0<0
X<Gb1P2Qa_<30:;7lPD0Wloh0`2RcoL80:G@m`/0Ym3e502]fOLA0;3Rn0h0/N[h2`2al_@60:kgk@<0
U_7X1@23jM3[0?ooo`00o`3oool=0?ooo`D006gE1`0MR^X6046Nm@H0CIcd3P1UZOL@07Rbm`L0QkWf
3P26^oP409C0m@T0U<;f1P2Da?L509G6n0<0U/Sh0`2Hb_T409[<n@<0W<gi1@2OcoP40:;?m`T0YM3g
1`2Wd?D70:SIn@d0[MWg4@2`h_P=0;7Zn0`0/O;d0`2^mnd509Kaj0D0PnW@k@3oool00?l0oooo3`3o
ool01000IL<006gE001]e@00KMD801f:jP/0@Ike3P1UZOL@07RbmaD0Q[_h2P2D`_H709C4m`D0ULKh
102Fb?P309S:n@@0V/ci102LcOT509o?n0D0X/og2@2Ud?L40:O@m@d0Z=Wi1`2]fOL@0;3Rn0h0/N[h
2`2al_@909Kaj0@0PnW@k`3oool00?l0oooo4@3oool01000IL<006gE001]e@00KMD801f:jP/0@Ike
3@1N[?TA07BenQ00Q[_h1@25_oX609C2mPL0U<Cg1P2Ea_P409K8n0@0V<[i102Jc?T509c=n@D0Wloh
1P2RcoL90:G@ma@0Z=Wi4@2`h_P>0;7Zn0D0/O;d1P2Ql?D809Kaj0@0PnW@l@3oool00?l0oooo4`3o
ool2001U``03001]e@0MR^X07H[Z00H07H[Z2`11W_D>05j/nA00M;Gj2`26^oP:08FonP<0U<;f202D
a?L609G6n0D0U/Sh102Hb_T509[<n@@0W<gi1P2OcoP70:;?m`D0YM3g1P2TfOX?0:SInA00Z>;j3P2a
j_P;0:7`m@T0U_7X0`23jM3c0?ooo`00o`3ooolE0?ooo`8006G32@0MR^X;046Nm@h0GZci401d]OX5
08Jkn0l0QKoj2@2Da?L609G6n0D0U/Sh1@2Hb_T509[<n@D0W<gi1P2OcoP80:;?m``0Y=Wj2P2XfOTA
0:SRnPh0Yn[j2`2Ql?D809Kaj0<0PnW@m@3oool00?l0oooo5`3oool2001U``@038SR1@0MR^X:046N
m@h0GZci401d]OX@08FonPH0QL;k1@2Da?L609G6n0H0U/Sh1@2Hb_T509[<n@H0W<gi1P2OcoP40:;?
m`H0W]Sl302TfOX50:SInA40Z>;j3P2Wj_X;0:7`m@T0U_7X00<0PnW@05[A_@3oool0mP3oool00?l0
oooo6@3oool2001U``P038SR2`11W_D>05j/n@P0M;Gj2@1b^O`:08FonP`0QL;k1`2Ea_P609K8n0H0
V<[i1P2Jc?T609c=n@H0Wloh2`2Nf?`=0:CInQ80Z>;j3@2Wj_X<0:7`m@P0U_7X00<0PnW@05[A_@3o
ool0n03oool00?l0oooo6`3oool2001U``P038SR2P0gXO<>05j/nA80L[Wl1@25_oX>08G2n`L0Q/Kl
1`2Fb?P609S:n@H0V/ci1P2LcOT809WFo@/0W]Sl2@2TfOX70:3Qo0/0Z>;j3P2Wj_X;0:7`m@P0U_7X
00<0F]6m0?ooo`3oool0nP3oool00?l0oooo7@3oool2001U``P038SR2P0gXO<?05R`na40L[Wl3`25
`_/808K6o0L0R<Wm1P2Hb_T709[<n@L0U=?m202Ie_d<09kHo0D0Y=Wj3@2PhO`60:SRnPd0Yn[j302Q
l?D409Kaj0<0NNGO00<0F]6m0?ooo`3oool0o03oool00?l0oooo7P3oool3001U``P038SR2P0gXO<?
05R`n``0L[Wl1P1a__d:08G2n`T0Q/Kl2028bOd608_=oPP0Sm3n1`2Ddod909WFo@`0W]Sl502PhO`=
0:OZnP`0XO3e1`1iiMl00`1JdKd0oooo0?ooo`3n0?ooo`00o`3ooolQ0?ooo`8006G3200<R>8:03NQ
l`l0F;3k1P1b^O`=076no@D0QL;k2P26a_`808S9o@L0Rlgn202?d?h809CCo@T0VMKm2@2Nf?`509OO
oPl0X>7l3@2Jj?/<08g[l`H0NNGO0P1JdKgo0?ooo`<0oooo003o0?ooob@0oooo00<006G300b8hP0<
R>801P0<R>8:03NQl`l0F;3k501a__d;08K6o0T0R<Wm1`2;cOh808o@oPT0U=?m2P2Ie_d409kHo0/0
Umon2P2PhO`=09[Xn`/0SN_c1`1iiMl00`1JdKd0oooo0?ooo`3o0?ooo`@0oooo003o0?ooobL0oooo
200<R>8:03NQl`P0F;3k201D]?/?076no@H0LL?n1P26a_`908S9o@P0Rlgn2@2?d?h909CCo@X0VMKm
4@2Ggoh50:3Qo0d0V^Sk2`2=jo<607WUg`0305[A_@3oool0oooo0?l0oooo1`3oool00?l0oooo:P3o
ool70027f0X0=j7c4@1D]?/:076no@`0LL?n2`28bOd808_=oPT0Sm3n2P2Ddod509WFo@H0S]co4@2G
goh>09[Xn`X0SN_c1`1iiMoo0?ooo``0oooo003o0?ooobd0oooo1`00QmP:02nSl140E;Ck1@1a__d=
0773oPH0LlSo1@28bOd908_=oPT0Sm3n2P2Ddod=08kLo``0Umon202<i?/709[Xn`X0SN_c1P1iiMoo
0?ooo`l0oooo003o0?oooc00oooo1`00QmP:02nSl100E;Ck3`1a`oh;07?8o`X0Rlgn2@2?d?h;08KG
o`h0S]co1P2GgohA08cTn`T0SN_c1P1IdmCo0?oooa80oooo003o0?oooc<0oooo1`00QmP902nSl0/0
E;Ck1`1C^_/:0773oP`0LlSo2P1hcOl:07kBo`/0Q]Oo3`2>g?lB08cTn`T0N>7_1@1IdmCo0?oooaH0
oooo003o0?ooocH0oooo1`00QmP902nSl0D0E;Ck3P1C^_/50773oP`0LlSo2`1hcOl;07kBo`/0Q]Oo
2P2>g?l707gMn`/0S>Ck2P1hhNl505WCe?l0oooo6@3oool00?l0oooo>@3oool70027f0P0;j?`501C
^_/>07?8o`/0N<go2`1nd_l<08KGo`D0S]co3@1mgO/608cTn`X0N>7_101IdmCo0?oooad0oooo003o
0?oooch0oooo1P00R<d902^Wk0d0Dk[k201F`?X707?8o``0N<go301nd_l<08KGoa<0OMgk2`1hhNl3
05WCe?l0oooo8@3oool00?l0oooo@P3oool60028c@X0:jO/1P1C^_/@05K0nP`0N<go3@1nd_l>06oF
nPd0OMgk301Re^/203_0bOl0oooo9@3oool00?l0ooooA`3oool50028c@X0:jO/4@1F`?X=05_7n@h0
I<ki3`1_e_X607gMn``0H]K[0P0k`<Wo0?ooobX0oooo003o0?oood/0oooo1@00R<d>02b]j0P0E/3j
3P1KaoT>06C>nA00KmKj2`1Re^/303_0bOl0oooo;`3oool00?l0ooooDP3oool4002;``l0;:gX3`1K
aoT?06C>n@P0KmKj301>b^L403_0bOl0oooo=03oool00?l0ooooF@3oool3002;``P0;:gX400b]>D?
06C>n@/0C/[W1`0R[/7o0?ooocX0oooo003o0?oooel0oooo0`00Rl<B03:diA40?[kU2@0R[/7o0?oo
od40oooo003o0?ooog<0oooo500=W[go0?ooodP0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3o
ooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00
o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oo
oll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o
0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0oooo
c`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0
ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?
0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3o
oooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0
oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?oo
ool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3o
ool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0oooo
o`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?oo
o`00o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo
0?oooll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo
003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0
ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool0
0?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3o
ooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00
o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oo
oll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o
0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0oooo
c`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0
ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?
0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3o
oooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0
oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?oo
ool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3o
ool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0oooo
o`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?oo
o`00o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo
0?oooll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo
003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0
ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool0
0?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3o
ooo?0?ooo`00o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00
o`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oo
oll0oooo003o0?ooool0ooooc`3oool00?l0ooooo`3oooo?0?ooo`00o`3ooooo0?oooll0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 716.188}, {612.125, 0}} -> {-0.00178871, 0.0432834, \
0.00200298, 0.00200298}}],

Cell[BoxData[
    \("Un trozo de una superficie aproximado por un trozo del plano tangente"\
\)], "Print"]
}, Open  ]],

Cell["Teniendo ahora en cuenta la igualdad (1), deducimos que", "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{\(\[CapitalAAcute]rea \((S)\)\), "=", 
        RowBox[{
          RowBox[{
            
            FormBox[\(\[Sum]\+\(j = 1\)\%n\(\[Sum]\+\(k = 1\)\%m \
\[CapitalAAcute]rea\)\),
              "TraditionalForm"], 
            RowBox[{"(", 
              FormBox[
                RowBox[{
                  StyleBox["\[Gamma]",
                    FontSlant->"Plain"], 
                  StyleBox["(",
                    FontSlant->"Plain"], 
                  RowBox[{
                    RowBox[{"[", 
                      RowBox[{
                        SubscriptBox["s", 
                          StyleBox[\(j - 1\),
                            FontSlant->"Plain"]], ",", 
                        SubscriptBox["s", 
                          StyleBox["j",
                            FontSlant->"Plain"]]}], "]"}], 
                    StyleBox["\[Times]",
                      FontSlant->"Plain"], 
                    RowBox[{"[", 
                      RowBox[{
                        SubscriptBox["t", 
                          StyleBox[\(k - 1\),
                            FontSlant->"Plain"]], ",", 
                        SubscriptBox["t", 
                          StyleBox["k",
                            FontSlant->"Plain"]]}], "]"}]}], ")"}],
                "TraditionalForm"], ")"}]}], "\[TildeEqual]", 
          RowBox[{
            FormBox[
              RowBox[{
                FormBox[\(\[Sum]\+\(j = 1\)\%n\[Sum]\+\(k = 1\)\%m\),
                  
                  "TraditionalForm"], \((s\_j - s\_\(j - 1\))\), \((t\_k - 
                    t\_\(k - 1\))\)}],
              "TraditionalForm"], 
            FormBox[
              RowBox[{"||", 
                RowBox[{
                  FormBox[
                    
                    FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ 
                              s\) \((s\_\(j - 1\), t\_\(k - 1\))\)\),
                      "TraditionalForm"],
                    "TraditionalForm"], "\[Times]", 
                  FormBox[
                    
                    FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ 
                              t\) \((s\_\(j - 1\), t\_\(k - 1\))\)\),
                      "TraditionalForm"],
                    "TraditionalForm"]}], "||"}],
              "TraditionalForm"]}]}]}], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "En el l\[IAcute]mite estas sumas convergen a la integral doble ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[
            RowBox[{\(\[Integral]\[Integral]\_A\), "||", 
              RowBox[{
                FormBox[
                  
                  FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ s\) \((s, 
                        t)\)\),
                    "TraditionalForm"],
                  "TraditionalForm"], "\[Times]", 
                FormBox[
                  
                  FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ t\) \((s, 
                        t)\)\),
                    "TraditionalForm"],
                  "TraditionalForm"]}], "||"}],
            "TraditionalForm"], \(\[DifferentialD]\((s, t)\)\)}], 
        TraditionalForm]]],
  ". Esto lleva a definir el \[AAcute]rea de una superficie ",
  StyleBox["S ",
    FontSlant->"Italic"],
  "dada param\[EAcute]tricamente por"
}], "Text"],

Cell[BoxData[
    FormBox[
      FormBox[
        RowBox[{\(\[CapitalAAcute]rea \((S)\)\), "=", 
          FormBox[
            RowBox[{
              FormBox[
                RowBox[{\(\[Integral]\[Integral]\_A\), "||", 
                  RowBox[{
                    FormBox[
                      
                      FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ 
                                s\) \((s, t)\)\),
                        "TraditionalForm"],
                      "TraditionalForm"], "\[Times]", 
                    FormBox[
                      
                      FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ 
                                t\) \((s, t)\)\),
                        "TraditionalForm"],
                      "TraditionalForm"]}], "||"}],
                "TraditionalForm"], \(\[DifferentialD]\((s, t)\)\)}],
            "TraditionalForm"]}],
        "TraditionalForm"], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Si la superficie es la gr\[AAcute]fica de una funci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm
      \`S = {\((x, y, f(x, y))\) \[Element] 
            \(\(\[DoubleStruckCapitalR]\^2\) : \ \((x, y)\) \[Element] A\)}
          \)]],
  " donde  ",
  Cell[BoxData[
      \(TraditionalForm\`A \[Subset] \ \[DoubleStruckCapitalR]\^2\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`f : A \[Rule] \[DoubleStruckCapitalR]\)]],
  " es un campo escalar de dos variables, entonces dicha superficie tiene \
como ecuaciones param\[EAcute]tricas ",
  Cell[BoxData[
      \(TraditionalForm\`\[Gamma](x, y) = \((x, y, f(x, y))\)\)]],
  " por lo que ",
  Cell[BoxData[
      \(TraditionalForm
      \`\(\[PartialD]\ \[Gamma]\/\[PartialD]\ x\) \((x, y)\) = 
        \((1, 0, \(\[PartialD]\ f\/\[PartialD]\ x\) \((x, y)\))\)\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm
      \`\(\[PartialD]\ \[Gamma]\/\[PartialD]\ y\) \((x, y)\) = 
        \((0, 1, \(\[PartialD]\ f\/\[PartialD]\ y\) \((x, y)\))\)\)]],
  ". En este caso tenemos que"
}], "Text"],

Cell[BoxData[
    FormBox[
      FormBox[
        RowBox[{\(\[CapitalAAcute]rea \((S)\)\), "=", 
          RowBox[{
            FormBox[
              RowBox[{
                RowBox[{
                  FormBox[
                    RowBox[{\(\[Integral]\[Integral]\_A\), "||", 
                      RowBox[{
                        FormBox[
                          
                          FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ 
                                    x\) \((x, y)\)\),
                            "TraditionalForm"],
                          "TraditionalForm"], "\[Times]", 
                        FormBox[
                          
                          FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ 
                                    y\) \((x, y)\)\),
                            "TraditionalForm"],
                          "TraditionalForm"]}], "||"}],
                    "TraditionalForm"], \(\[DifferentialD]\((x, y)\)\)}], 
                "=", \(\[Integral]\(\[Integral]\_A\@\( 1 + \((\(\[PartialD]\ \
f\/\[PartialD]\ x\) \((x, y)\))\)\^2 + \((\(\[PartialD]\ f\/\[PartialD]\ y\) \
\((x, y)\))\)\^2\)\)\)}],
              "TraditionalForm"], "  ", \(\[DifferentialD]\((x, y)\)\)}]}],
        "TraditionalForm"], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[CellGroupData[{

Cell["Ejercicio 3", "Exercise"],

Cell[TextData[{
  "Calcula las siguientes \[AAcute]reas.\na) De la parte del plano ",
  Cell[BoxData[
      \(TraditionalForm\`x\/a + y\/b + z\/c = 1\)]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\((a > 0, b > 0, c > 0)\)\)]],
  " que se encuentra en el primer octante.\nb) De la gr\[AAcute]fica de la \
funci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`f : A \[Rule] \[DoubleStruckCapitalR]\^2\)]],
  ", definida por",
  Cell[BoxData[
      \(TraditionalForm\`f(x, y) = x\^2 + y\^2\)]],
  " para todo ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y)\) \[Element] A\)]],
  " donde ",
  StyleBox["A",
    FontSlant->"Italic"],
  " es el c\[IAcute]rculo de centro el origen y radio 1.\nc) De la parte de \
la semiesfera ",
  Cell[BoxData[
      \(TraditionalForm\`z = \@\(R\^2 - x\^2 - y\^2\)\)]],
  " limitada por el cilindro circular recto ",
  Cell[BoxData[
      \(TraditionalForm\`x\^2 + y\^2 = r\^2\)]],
  " (se supone que ",
  Cell[BoxData[
      \(TraditionalForm\`R > r\)]],
  ").\nd) De la superficie (un toro) ",
  Cell[BoxData[
      \(TraditionalForm
      \`S = \[Gamma](\([0, 2  \[Pi]]\)\[Times]\([0, 2  \[Pi]]\))\)]],
  " donde "
}], "ExerciseText"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\[Gamma](s, 
          t) = \((\((R\  + \ r\ cos\ t)\)\ cos\ s, \ \((R\  + \ 
                r\ cos\ t)\)\ sen\ s, \ r\ sen\ t)\)\)]],
  "\tdonde ",
  Cell[BoxData[
      \(TraditionalForm\`0 < r < R\)]],
  "."
}], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "e) De la parte de la esfera ",
  Cell[BoxData[
      \(TraditionalForm\`x\^2 + y\^2 + z\^2 = a\^2\)]],
  " que se encuentra dentro del cilindro ",
  Cell[BoxData[
      \(TraditionalForm\`x\^2\/a\^2 + y\^2\/b\^2 = 1, \ b \[LessEqual] a, 
      \)]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`z \[GreaterEqual] 0. \)]],
  "\nf) De la superficie ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["r",
              FontWeight->"Bold"], "(", \(u, v\), ")"}], "=", 
          RowBox[{
            RowBox[{"u", " ", "cos", " ", "v", " ", 
              StyleBox["i",
                FontWeight->"Bold"]}], " ", "+", " ", 
            RowBox[{"u", " ", "sen", " ", "v", " ", 
              StyleBox["j",
                FontWeight->"Bold"]}], " ", "+", " ", 
            RowBox[{"v", 
              StyleBox[" ",
                FontWeight->"Bold"], 
              StyleBox["k",
                FontWeight->"Bold"]}]}]}], TraditionalForm]]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`0 \[LessEqual] u \[LessEqual] 1\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`0 \[LessEqual] v \[LessEqual] \[Pi]\)]],
  ".\ng) De la superficie ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["r",
              FontWeight->"Bold"], "(", \(u, v\), ")"}], "=", 
          RowBox[{
            RowBox[{"u", "  ", "v", " ", 
              StyleBox["i",
                FontWeight->"Bold"]}], " ", "+", " ", 
            RowBox[{\((u\  + \ v\ )\), 
              StyleBox["j",
                FontWeight->"Bold"]}], " ", "+", " ", 
            RowBox[{\((u - v)\), 
              StyleBox[" ",
                FontWeight->"Bold"], 
              StyleBox["k",
                FontWeight->"Bold"]}]}]}], TraditionalForm]]],
  ", donde ",
  Cell[BoxData[
      \(TraditionalForm\`u\^2 + v\^2 \[LessEqual] 1\)]],
  "."
}], "ExerciseText"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Integral de superficie de un campo escalar", "Subsection"],

Cell[TextData[{
  "Supongamos ahora que ",
  StyleBox["f ",
    FontSlant->"Italic"],
  "es un campo escalar definido en una regi\[OAcute]n del espacio que \
contiene a la superficie ",
  Cell[BoxData[
      \(TraditionalForm\`S = \[Gamma](A)\)]],
  ". Para definir la integral de ",
  StyleBox["f",
    FontSlant->"Italic"],
  " sobre ",
  StyleBox["S",
    FontSlant->"Italic"],
  ", procedemos como antes dividiendo la superficie en peque\[NTilde]os \
parches ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(S\_\(j, k\)\), "=", 
          RowBox[{
            StyleBox["\[Gamma]",
              FontSlant->"Plain"], 
            StyleBox["(",
              FontSlant->"Plain"], 
            RowBox[{
              RowBox[{"[", 
                RowBox[{
                  SubscriptBox["s", 
                    StyleBox[\(j - 1\),
                      FontSlant->"Plain"]], ",", 
                  SubscriptBox["s", 
                    StyleBox["j",
                      FontSlant->"Plain"]]}], "]"}], 
              StyleBox["\[Times]",
                FontSlant->"Plain"], 
              RowBox[{"[", 
                RowBox[{
                  SubscriptBox["t", 
                    StyleBox[\(k - 1\),
                      FontSlant->"Plain"]], ",", 
                  SubscriptBox["t", 
                    StyleBox["k",
                      FontSlant->"Plain"]]}], "]"}]}], ")"}]}], 
        TraditionalForm]]],
  ", evaluamos la funci\[OAcute]n ",
  StyleBox["f",
    FontSlant->"Italic"],
  " en un punto de cada parche, por ejemplo en ",
  Cell[BoxData[
      \(TraditionalForm\`\[Gamma](s\_\(j - 1\), t\_\(k - 1\))\)]],
  ", y formamos la suma "
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          
          FormBox[\(\[Sum]\+\(j = 1\)\%n\(\[Sum]\+\(k = 1\)\%m\( 
                    f(\[Gamma](s\_\(j - 1\), 
                      t\_\(k - 1\)))\) \[CapitalAAcute]rea\)\),
            "TraditionalForm"], 
          FormBox[
            RowBox[{"(", 
              RowBox[{
                StyleBox["\[Gamma]",
                  FontSlant->"Plain"], 
                StyleBox["(",
                  FontSlant->"Plain"], 
                RowBox[{
                  RowBox[{"[", 
                    RowBox[{
                      SubscriptBox["s", 
                        StyleBox[\(j - 1\),
                          FontSlant->"Plain"]], ",", 
                      SubscriptBox["s", 
                        StyleBox["j",
                          FontSlant->"Plain"]]}], "]"}], 
                  StyleBox["\[Times]",
                    FontSlant->"Plain"], 
                  RowBox[{"[", 
                    RowBox[{
                      SubscriptBox["t", 
                        StyleBox[\(k - 1\),
                          FontSlant->"Plain"]], ",", 
                      SubscriptBox["t", 
                        StyleBox["k",
                          FontSlant->"Plain"]]}], "]"}]}], ")"}], ")"}],
            "TraditionalForm"]}], "\[TildeEqual]", 
        FormBox[
          RowBox[{
            FormBox[
              RowBox[{
                FormBox[\(\[Sum]\+\(j = 1\)\%n\[Sum]\+\(k = 1\)\%m\),
                  
                  "TraditionalForm"], \((s\_j - s\_\(j - 1\))\), \((t\_k - 
                    t\_\(k - 1\))\)}],
              "TraditionalForm"], \(f(\[Gamma](s\_\(j - 1\), t\_\(k - 1\)))\),
             
            FormBox[
              RowBox[{"||", 
                RowBox[{
                  FormBox[
                    
                    FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ 
                              s\) \((s\_\(j - 1\), t\_\(k - 1\))\)\),
                      "TraditionalForm"],
                    "TraditionalForm"], "\[Times]", 
                  FormBox[
                    
                    FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ 
                              t\) \((s\_\(j - 1\), t\_\(k - 1\))\)\),
                      "TraditionalForm"],
                    "TraditionalForm"]}], "||"}],
              "TraditionalForm"]}],
          "TraditionalForm"]}], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "En el l\[IAcute]mite estas sumas convergen a la integral doble ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(\[Integral]\(\[Integral]\_A f(\[Gamma](s, t))\)\), "||", 
          RowBox[{
            FormBox[
              
              FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ s\) 
                  \((s, t)\)\),
                "TraditionalForm"],
              "TraditionalForm"], "\[Times]", 
            FormBox[
              
              FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ t\) 
                  \((s, t)\)\),
                "TraditionalForm"],
              "TraditionalForm"]}], "||", \(\[DifferentialD]\((s, t)\)\)}], 
        TraditionalForm]]],
  ". Definimos, por tanto, la integral del campo escalar ",
  StyleBox["f",
    FontSlant->"Italic"],
  " sobre la superficie ",
  StyleBox["S",
    FontSlant->"Italic"],
  " como"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        FormBox[
          
          RowBox[{\(\[Integral]\(\[Integral]\_S\( f(x, y, 
                    z)\) \[DifferentialD]S\)\), "=", 
            
            RowBox[{\(\[Integral]\(\[Integral]\_A f(\[Gamma](s, t))\)\), "||",
               
              RowBox[{
                FormBox[
                  
                  FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ s\) \((s, 
                        t)\)\),
                    "TraditionalForm"],
                  "TraditionalForm"], "\[Times]", 
                FormBox[
                  
                  FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ t\) \((s, 
                        t)\)\),
                    "TraditionalForm"],
                  "TraditionalForm"]}], 
              "||", \(\[DifferentialD]\((s, t)\)\)}]}],
          "TraditionalForm"], "                           ", \((1)\)}], 
      TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "En el caso paricular de que la superficie sea la gr\[AAcute]fica de una \
funci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm
      \`S = {\((x, y, h(x, y))\) \[Element] 
            \(\(\[DoubleStruckCapitalR]\^2\) : \ \((x, y)\) \[Element] A\)}
          \)]],
  " donde  ",
  Cell[BoxData[
      \(TraditionalForm\`A \[Subset] \ \[DoubleStruckCapitalR]\^2\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`h : A \[Rule] \[DoubleStruckCapitalR]\)]],
  " es un campo escalar de dos variables, tenemos que"
}], "Text"],

Cell[BoxData[
    FormBox[
      FormBox[\(\[Integral]\(\[Integral]\_S\( f(x, y, 
                  z)\) \[DifferentialD]S\) = \[Integral]\(\[Integral]\_A\( f(
                  x, y, h(x, 
                    y))\) \(\@\(1 + \((\(\[PartialD]\ h\/\[PartialD]\ x\) \
\((x, y)\))\)\^2 + \((\(\[PartialD]\ h\/\[PartialD]\ y\) \((x, y)\))\)\^2\)\) \
\[DifferentialD]\((x, y)\)\)\),
        "TraditionalForm"], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Te recuerdo que estamos suponiendo que todas las funciones que \
consideramos son de clase ",
  Cell[BoxData[
      \(TraditionalForm\`C\^1\)]],
  ", es decir que tienen derivadas parciales de primer orden continuas. Las \
superficies definidas por funciones de clase ",
  Cell[BoxData[
      \(TraditionalForm\`C\^1\)]],
  "que tienen plano tangente en todo punto se llaman ",
  StyleBox["superficies suaves",
    FontWeight->"Bold"],
  ". Con frecuencia es preciso calcular integrales sobre superficies que \
tienen aristas y no son suaves pero que son \"suaves a trozos\" esto es, que \
se obtienen \"pegando\" varias superficies suaves; por ejemplo, la superficie \
formada por las caras de un poliedro. En tal caso, ",
  StyleBox["la integral sobre una superficie suave a trozos se define como la \
suma de las integrales sobre cada una de las superficies suaves que la \
forman",
    FontWeight->"Bold"],
  "."
}], "Text"],

Cell["\<\
Naturalmente, el valor de la integral (1) no debe depender de la forma en que \
representemos la superficie. Efectivamente, esto es as\[IAcute]. \
Ve\[AAcute]moslo con un ejemplo.\
\>", "Text"],

Cell[TextData[{
  "Calculemos la integral de superficie del campo escalar ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          FormBox[\(f(x, y, z) = \(\(y\)\(\ \)\)\^2 + z\),
            "TraditionalForm"], "2"], TraditionalForm]]],
  " en la superficie dada por ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(\[Gamma](u, v)\), "=", 
          RowBox[{
            RowBox[{"u", " ", "v", " ", 
              StyleBox["i",
                FontWeight->"Bold"]}], "+", 
            RowBox[{\((u + v)\), 
              StyleBox["j",
                FontWeight->"Bold"]}], "+", 
            RowBox[{\((u - v)\), 
              StyleBox["k",
                FontWeight->"Bold"]}]}]}], TraditionalForm]]],
  " donde ",
  Cell[BoxData[
      \(TraditionalForm\`u\^2 + v\^2 \[LessEqual] 1\)]],
  ". Aqu\[IAcute] el conjunto ",
  StyleBox["A",
    FontSlant->"Italic"],
  " donde se mueven los par\[AAcute]metros es el disco unidad en el plano ",
  Cell[BoxData[
      FormBox[
        RowBox[{"A", "=", 
          RowBox[{"{", 
            RowBox[{\((u, v)\), ":", " ", 
              FormBox[\(u\^2 + v\^2 \[LessEqual] 1\),
                "TraditionalForm"]}], "}"}]}], TraditionalForm]]],
  ". Por tanto podemos calcular la integral como sigue."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(f[{x_, y_, z_}] = \ y\^2 + z\^2;\)\), "\[IndentingNewLine]", 
    \(\(\[Gamma][u_, v_] = {u*v, \ u + v, 
          u - v};\)\), "\[IndentingNewLine]", 
    \(Integrate[
      Simplify[f[\[Gamma][u, v]] 
          Norm[Cross[D[\[Gamma][u, v], u], 
              D[\[Gamma][u, v], v]]]], {u, \(-1\), 
        1}, {v, \(-\@\(1 - u\^2\)\), \@\(1 - u\^2\)}]\)}], "Input"],

Cell[BoxData[
    \(\(-\(4\/5\)\)\ \((\(-16\) + \@6)\)\ \[Pi]\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Pero tambi\[EAcute]n podemos parametrizar la superficie dada por medio de \
las coordenadas polares de ",
  Cell[BoxData[
      \(TraditionalForm\`\((u, v)\)\)]],
  " en la forma ",
  Cell[BoxData[
      \(TraditionalForm\`\[Phi](\[Rho], \[Theta]) = {\(\[Rho]\^2\) 
            cos\ \[Theta]\ sen\ \[Theta], \ \[Rho](
            cos\ \[Theta] + \ 
              sen\ \[Theta]), \ \[Rho]\ \((cos\ \[Theta]\  - \ 
                sen\ \[Theta])\)}\)]],
  ". De esta forma complicamos un poco la funci\[OAcute]n que nos da la \
superficie pero en cambio simplificamos mucho el conjunto donde se mueven los \
par\[AAcute]metros, pues ahora tenemos que dicho conjunto es ",
  Cell[BoxData[
      \(TraditionalForm\`B = {\((\[Rho], \[Theta])\) : 
            0 \[LessEqual] \[Rho] \[LessEqual] 1, \ 
          0 \[LessEqual] \[Theta] \[LessEqual] 2  \[Pi]}\)]],
  ". Por tanto podemos calcular la integral pedida en la forma siguiente."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\[Phi][\[Rho]_, \[Theta]_] = {\(\[Rho]\^2\) 
            Cos[\[Theta]]\ Sin[\[Theta]], \[Rho] \((Cos[\[Theta]] + 
                Sin[\[Theta]])\), \[Rho] \((Cos[\[Theta]] - 
                Sin[\[Theta]])\)};\)\), "\[IndentingNewLine]", 
    \(Integrate[
      Simplify[f[\[Phi][\[Rho], \[Theta]]]] 
        Norm[Cross[D[\[Phi][\[Rho], \[Theta]], \[Rho]], 
            D[\[Phi][\[Rho], \[Theta]], \[Theta]]]], {\[Rho], 0, 
        1}, {\[Theta], 0, 2\ \[Pi]}]\)}], "Input"],

Cell[BoxData[
    \(4\/15\ \((16 - 3\ \@6)\)\ \[Pi]\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Como puedes ver el resultado obtenido es el mismo. La explicaci\[OAcute]n \
de por qu\[EAcute] esto es as\[IAcute] radica en en un propiedad muy especial \
del producto vectorial. Consideremos la situaci\[OAcute]n general. Sea pues, \
una superficie ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " dada por ",
  Cell[BoxData[
      \(TraditionalForm\`\[Gamma](s, t) = \((x(s, t), y(s, t), 
          z(s, t))\)\)]],
  " donde ",
  Cell[BoxData[
      \(TraditionalForm\`\((s, t)\) \[Element] 
        A \[Subset] \[DoubleStruckCapitalR]\^2\)]],
  " e introduzcamos par\[AAcute]metros nuevos ",
  Cell[BoxData[
      \(TraditionalForm\`\((u, v)\)\)]],
  " por ",
  Cell[BoxData[
      \(TraditionalForm\`s = \[Alpha](u, v), \ t = \[Beta](u, v)\)]],
  " donde ",
  Cell[BoxData[
      \(TraditionalForm\`\((u, v)\) \[Element] B\)]],
  " siendo ",
  Cell[BoxData[
      \(TraditionalForm\`B = {\((u, 
              v)\) : \((\[Alpha](u, v), \[Beta](u, v))\) \[Element] A}\)]],
  ". Pongamos ",
  Cell[BoxData[
      \(TraditionalForm\`\[Phi](u, 
          v) = \[Gamma](\[Alpha](u, v), \[Beta](u, v))\)]],
  " la nueva parametrizaci\[OAcute]n de ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  ". Probaremos que"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        FormBox[\(\[Integral]\(\[Integral]\_A 
                  f(\[Gamma](s, 
                    t))\) || \(\[PartialD]\[Gamma]\/\[PartialD]s\) \((s, 
                t)\)\[Times]\(\[PartialD]\[Gamma]\/\[PartialD]t\) \((s, 
                t)\) || \[DifferentialD]\((s, t)\)\),
          "TraditionalForm"], " ", 
        "=", \(\[Integral]\(\[Integral]\_B 
                f(\[Phi](u, 
                  v))\) || \(\[PartialD]\[Phi]\/\[PartialD]u\) \((u, 
              v)\)\[Times]\(\[PartialD]\[Phi]\/\[PartialD]v\) \((u, 
              v)\) || \[DifferentialD]\((u, 
                v)\)\ \ \ \ \ \ \ \ \ \ \ \((2)\)\)}], 
      TraditionalForm]], "Text",
  TextAlignment->Center],

Cell["Tenemos que", "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        FormBox[\(\[Integral]\(\[Integral]\_A 
                  f(\[Gamma](s, 
                    t))\) || \(\[PartialD]\[Gamma]\/\[PartialD]s\) \((s, 
                t)\)\[Times]\(\[PartialD]\[Gamma]\/\[PartialD]t\) \((s, 
                t)\) || \[DifferentialD]\((s, t)\)\),
          "TraditionalForm"], " ", "=", 
        RowBox[{\((teorema\ del\ cambio\ de\ variables\ en\ integrales\ \
\(dobles : \ 
                expresamos\ la\ funci\[OAcute]n\ que\ integramos\ en\ las\ \
nuevas\ variables\ y\ multiplicamos\ por\ el\ jacobiano\))\), "=", 
          "\[IndentingNewLine]", 
          
          RowBox[{\(\[Integral]\(\[Integral]\_B 
                      f(\[Gamma](s, 
                        t))\) || \(\[PartialD]\[Gamma]\/\[PartialD]s\) \((s, 
                    t)\)\[Times]\(\[PartialD]\[Gamma]\/\[PartialD]t\) \((s, 
                    t)\) ||  /. {s, 
                  t} \[Rule] {\[Alpha](u, v), \[Beta](u, v)}\ \  | 
                  jacobiano(u, v) | \[DifferentialD]\((u, v)\)\), "=", 
            
            RowBox[{\(\[Integral]\(\[Integral]\_B 
                      f(\[Phi](u, 
                        v))\) || \(\[PartialD]\[Gamma]\/\[PartialD]s\) \((\
\[Alpha](u, v), \[Beta](u, 
                      v))\)\[Times]\(\[PartialD]\[Gamma]\/\[PartialD]t\) \((\
\[Alpha](u, v), \[Beta](u, v))\) || \), "  ", 
              StyleBox["|",
                FontWeight->"Bold",
                FontSlant->"Italic"], \(jacobiano(u, v)\), 
              StyleBox["|",
                FontWeight->"Bold"], \(\[DifferentialD]\((u, v)\)\)}]}]}]}], 
      TraditionalForm]], "Text"],

Cell["\<\
La igualdad (2) la obtenemos ahora como consecuencia de la siguiente igualdad\
\
\>", "Text"],

Cell[BoxData[
    \(TraditionalForm\`\(\[PartialD]\[Phi]\/\[PartialD]u\) \((u, 
          v)\)\[Times]\(\[PartialD]\[Phi]\/\[PartialD]v\) \((u, 
          v)\) = \(\(jacobiano(u, 
          v)\) \(\[PartialD]\[Gamma]\/\[PartialD]s\) \((\[Alpha](u, 
            v), \[Beta](u, 
            v))\)\(\[Times]\)\(\[PartialD]\[Gamma]\/\[PartialD]t\) \
\((\[Alpha](u, v), \[Beta](u, v))\)\(\ \ \ \)\)\)], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "que vamos a probar seguidamente con ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Clear[\[Gamma], \[Phi], \[Alpha], \[Beta]]\), "\[IndentingNewLine]", 
    \(\[Gamma][s_, 
        t_] = {\[Gamma]1[s, t], \[Gamma]2[s, t], \[Gamma]3[s, t]};  (*\ 
      parametrizaci\[OAcute]n\ inicial\ de\ la\ superficie\ \
*) \[IndentingNewLine]\[Phi][u_, 
        v_] = \[Gamma][\[Alpha][u, v], \[Beta][u, v]];  (*\ 
      nueva\ parametrizaci\[OAcute]n\ *) \), "\[IndentingNewLine]", 
    \(\(jacobiano[u_, v_] = 
        D[\[Alpha][u, v], u]*D[\[Beta][u, v], v] - 
          D[\[Alpha][u, v], v]*
            D[\[Beta][u, v], u];\)\), "\[IndentingNewLine]", 
    \(\(Cross[D[\[Phi][u, v], u], D[\[Phi][u, v], v]] // 
        Simplify;\)\), "\n", 
    \(\(jacobiano[u, 
              v]*\((Cross[D[\[Gamma][s, t], s], 
                D[\[Gamma][s, t], t]])\) /. {s \[Rule] \[Alpha][u, v], 
            t \[Rule] \[Beta][u, v]} // Simplify;\)\), "\n", 
    \(Simplify[%% \[Equal] %]\)}], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejemplos", "Subsection"],

Cell[TextData[{
  StyleBox["Centro de masa de una superficie",
    FontWeight->"Bold"],
  ". \nSea ",
  Cell[BoxData[
      \(TraditionalForm\`S = \[Gamma](A)\)]],
  " una superficie y sea ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho] : S \[Rule] \[DoubleStruckCapitalR]\)]],
  " una funci\[OAcute]n continua que representa la densidad superficial de \
una l\[AAcute]mina cuya forma es la de la superficie ",
  StyleBox["S",
    FontSlant->"Italic"],
  ", es decir, ",
  Cell[BoxData[
      \(TraditionalForm\`\(\[Rho](x, y, z)\ \)\)]],
  "es la densidad de ",
  StyleBox["S",
    FontSlant->"Italic"],
  " en el punto",
  Cell[BoxData[
      \(TraditionalForm\`\(\ \((x, y, z)\)\)\)]],
  " medida en unidades de masa por superficie (por ejemplo, en ",
  Cell[BoxData[
      \(TraditionalForm\`gr/cm\^2\)]],
  "). La masa total de la superficie viene dada por la integral de superficie \
de la funci\[OAcute]n \[Rho] sobre ",
  StyleBox["S",
    FontSlant->"Italic"],
  ". El centro de masa de ",
  StyleBox["S",
    FontSlant->"Italic"],
  " es el punto ",
  Cell[BoxData[
      \(TraditionalForm\`\(\((a, b, c)\)\ \)\)]],
  "definido por"
}], "Text"],

Cell[BoxData[
    \(TraditionalForm\`a = \(\[Integral]\(\[Integral]x\ \(\[Rho](x, y, z)\) \
\[DifferentialD]S\)\)\/\(\[Integral]\(\[Integral]\(\[Rho](x, y, z)\) \
\[DifferentialD]S\)\), \ 
    b = \(\[Integral]\(\[Integral]y\ \(\[Rho](x, y, z)\) \
\[DifferentialD]S\)\)\/\(\[Integral]\(\[Integral]\(\[Rho](x, y, z)\) \
\[DifferentialD]S\)\), \ 
    c = \(\[Integral]\(\[Integral]z\ \(\[Rho](x, y, z)\) \
\[DifferentialD]S\)\)\/\(\[Integral]\(\[Integral]\(\[Rho](x, y, z)\) \
\[DifferentialD]S\)\)\)], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Cuando la densidad es constante el centro de masas se denomina ",
  StyleBox["centroide ",
    FontWeight->"Bold"],
  "(que es una propiedad geom\[EAcute]trica de la superficie)."
}], "Text"],

Cell[TextData[{
  StyleBox[
  "F\[OAcute]rmula de Pappus para calcular el \[AAcute]rea de una superficie \
de revoluci\[OAcute]n",
    FontWeight->"Bold"],
  ". \nEste resultado establece que el \[AAcute]rea de la superficie de \
revoluci\[OAcute]n obtenida girando una curva plana simple alrededor de una \
recta que no la corta situada en su mismo plano es igual al producto de la \
longitud de la curva por la longitud de la circunferencia que describe el \
centroide de la misma. \nVamos a probar la afirmaci\[OAcute]n anterior. \
Supongamos, por comodidad, que la curva est\[AAcute] contenida en el plano XZ \
y viene dada por ",
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha](t) = \((x(t), z(t))\)\)]],
  " donde ",
  Cell[BoxData[
      \(TraditionalForm\`a \[LessEqual] t \[LessEqual] b\)]],
  ". Suponemos tambi\[EAcute]n que ",
  Cell[BoxData[
      \(TraditionalForm\`z \((t)\) > 0\)]],
  " para todo ",
  Cell[BoxData[
      \(TraditionalForm\`t \[Element] \([a, b]\)\)]],
  ". Observa que estas hip\[OAcute]tesis no son restrictivas pues el caso \
general puede reducirse a \[EAcute]ste mediante un giro y una traslaci\
\[OAcute]n que son movimientos del espacio que conservan las \[AAcute]reas. \
Al girar la curva alrededor del eje X se obtiene una superficie de revoluci\
\[OAcute]n ",
  StyleBox["S",
    FontSlant->"Italic"],
  " que est\[AAcute] dada por ",
  Cell[BoxData[
      \(TraditionalForm
      \`\[Gamma](s, t) = 
        \((x(t)\ , \ \(z(t)\)\ cos\ s, \ \(z(t)\)\ sen\ s)\)\)]],
  " para ",
  Cell[BoxData[
      \(TraditionalForm\`a \[LessEqual] t \[LessEqual] b\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`0 \[LessEqual] s \[LessEqual] 2  \[Pi]\)]],
  "."
}], "Text"],

Cell["\<\
Aqu\[IAcute] puedes ver un trozo de una c\[UAcute]bica y la superficie de \
revoluci\[OAcute]n obtenida gir\[AAcute]ndolo alrededor del eje X.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ParametricPlot[{t, \ 1 + \((t - 1)\)\^3}, {t, 0, 2}, 
        PlotRange -> {{\(- .1\), 2}, All}, 
        AxesLabel -> {"\<X\>", "\<Z\>"}];\)\), "\n", 
    \(\(ParametricPlot3D[{t, \((\ 1 + \((t - 1)\)\^3)\) 
            Cos[s], \((\ 1 + \((t - 1)\)\^3)\) Sin[s]}, {t, 0, 2}, {s, 0, 
          2  \[Pi]}, AxesLabel -> {"\<X\>", "\<Y\>", "\<Z\>"}, 
        PlotRange -> {{\(- .1\), 2}, {\(-2.1\), 2.1}, {\(-2.1\), 2.1}}, 
        AspectRatio -> Automatic, BoxRatios -> {1.5, 1, 1}, 
        Axes -> False];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.047619 0.47619 0.014715 0.294302 [
[.28571 .00222 -9 -9 ]
[.28571 .00222 9 0 ]
[.52381 .00222 -3 -9 ]
[.52381 .00222 3 0 ]
[.7619 .00222 -9 -9 ]
[.7619 .00222 9 0 ]
[1 .00222 -3 -9 ]
[1 .00222 3 0 ]
[1.025 .01472 0 -6.4375 ]
[1.025 .01472 10 6.4375 ]
[.03512 .16187 -18 -4.5 ]
[.03512 .16187 0 4.5 ]
[.03512 .30902 -6 -4.5 ]
[.03512 .30902 0 4.5 ]
[.03512 .45617 -18 -4.5 ]
[.03512 .45617 0 4.5 ]
[.03512 .60332 -6 -4.5 ]
[.03512 .60332 0 4.5 ]
[.04762 .64303 -5 0 ]
[.04762 .64303 5 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28571 .01472 m
.28571 .02097 L
s
[(0.5)] .28571 .00222 0 1 Mshowa
.52381 .01472 m
.52381 .02097 L
s
[(1)] .52381 .00222 0 1 Mshowa
.7619 .01472 m
.7619 .02097 L
s
[(1.5)] .7619 .00222 0 1 Mshowa
1 .01472 m
1 .02097 L
s
[(2)] 1 .00222 0 1 Mshowa
.125 Mabswid
.09524 .01472 m
.09524 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.19048 .01472 m
.19048 .01847 L
s
.2381 .01472 m
.2381 .01847 L
s
.33333 .01472 m
.33333 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.42857 .01472 m
.42857 .01847 L
s
.47619 .01472 m
.47619 .01847 L
s
.57143 .01472 m
.57143 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.66667 .01472 m
.66667 .01847 L
s
.71429 .01472 m
.71429 .01847 L
s
.80952 .01472 m
.80952 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.90476 .01472 m
.90476 .01847 L
s
.95238 .01472 m
.95238 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(X) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.04762 .16187 m
.05387 .16187 L
s
[(0.5)] .03512 .16187 1 0 Mshowa
.04762 .30902 m
.05387 .30902 L
s
[(1)] .03512 .30902 1 0 Mshowa
.04762 .45617 m
.05387 .45617 L
s
[(1.5)] .03512 .45617 1 0 Mshowa
.04762 .60332 m
.05387 .60332 L
s
[(2)] .03512 .60332 1 0 Mshowa
.125 Mabswid
.04762 .04415 m
.05137 .04415 L
s
.04762 .07358 m
.05137 .07358 L
s
.04762 .10301 m
.05137 .10301 L
s
.04762 .13244 m
.05137 .13244 L
s
.04762 .1913 m
.05137 .1913 L
s
.04762 .22073 m
.05137 .22073 L
s
.04762 .25016 m
.05137 .25016 L
s
.04762 .27959 m
.05137 .27959 L
s
.04762 .33845 m
.05137 .33845 L
s
.04762 .36788 m
.05137 .36788 L
s
.04762 .39731 m
.05137 .39731 L
s
.04762 .42674 m
.05137 .42674 L
s
.04762 .4856 m
.05137 .4856 L
s
.04762 .51503 m
.05137 .51503 L
s
.04762 .54446 m
.05137 .54446 L
s
.04762 .57389 m
.05137 .57389 L
s
.25 Mabswid
.04762 0 m
.04762 .61803 L
s
gsave
.04762 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04762 .01472 m
.08625 .08069 L
.12839 .14051 L
.16796 .1862 L
.20602 .22154 L
.24653 .25091 L
.28552 .27214 L
.30539 .28062 L
.32696 .28823 L
.34597 .29369 L
.36689 .29849 L
.38673 .302 L
.40776 .30476 L
.42717 .30656 L
.43807 .3073 L
.44805 .30783 L
.45789 .30824 L
.46703 .30852 L
.47706 .30874 L
.48267 .30883 L
.48776 .30889 L
.49263 .30893 L
.4953 .30895 L
.49778 .30897 L
.50218 .30899 L
.50451 .309 L
.507 .309 L
.50968 .30901 L
.5112 .30901 L
.5126 .30901 L
.51382 .30901 L
.51517 .30902 L
.51584 .30902 L
.51657 .30902 L
.51789 .30902 L
.5191 .30902 L
.52042 .30902 L
.52108 .30902 L
.52179 .30902 L
.52307 .30902 L
.52435 .30902 L
.52556 .30902 L
.52665 .30902 L
.52782 .30902 L
.52906 .30902 L
.53018 .30902 L
.53148 .30902 L
.53271 .30902 L
.53385 .30902 L
.5349 .30902 L
Mistroke
.53729 .30902 L
.53865 .30903 L
.53993 .30903 L
.54233 .30903 L
.54491 .30904 L
.5477 .30905 L
.55304 .30909 L
.55572 .30911 L
.55867 .30913 L
.56388 .30919 L
.56874 .30926 L
.57377 .30936 L
.57922 .30948 L
.58913 .30978 L
.59879 .31017 L
.6077 .31063 L
.62641 .31196 L
.63705 .31297 L
.64702 .31412 L
.66724 .31706 L
.68576 .32059 L
.70633 .32559 L
.72544 .33136 L
.7636 .3466 L
.8027 .36814 L
.84425 .39869 L
.88428 .43668 L
.9228 .48213 L
.96377 .54113 L
1 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00N@3oool01@3oe9/00000000000000000VmCo00D0oooo00<0e9/000000000Vm@01@3oool0
1@3DV`000000000000000000VmCo04L0oooo00<0omBK0000000000000`0000000`00Vm@0oooo0?oo
o`150?ooo`030?oDV`000000000000<0000000<009_D0?ooo`3oool00P3oool00`3DV`000000002K
e0050?ooo`050=BK0000000000000000002Ke?l0AP3oool00`3oom@0V`00000000040000000309_D
o`3oool0oooo02<0oooo001i0?ooo`060;YbV`3Dool0oooo0?ooe02K09/0e?oo103oool00`3DV`00
0000002Ke0040?ooo`070=BK0000Vm@0oooo0?ooo`3oj[X0LP0009_Do`190?ooo`030;YbLP2jj_l0
oooo04/0oooo00<0^W9b0;[Zo`3oool01@3oool00`3DV`000000002Ke0040?ooo`070=BK0000Vm@0
oooo0?ooo`3oj[X0LP0009_Do`160?ooo`030=BK000009/0e?oo0080oooo00<0j[ZK0;[Zo`3oool0
903oool007P0oooo00<0omBK002Ke03oool00P3oool00`3Z^W80L[[Z0?ooo`0?0?ooo`030?oDV`00
Vm@0oooo04P0oooo00<0^W9b0;[Zo`3oool0B`3oool00`2jLW80^^[o0?ooo`0A0?ooo`030?oDV`00
Vm@0oooo04H0oooo00<0omBK0000LP2jj_l0:03oool007P0oooo00<0j[Yb07:jjP3oool00P3oool0
0`3oe9/009_D0?ooo`0?0?ooo`030?oDV`00Vm@0oooo04P0oooo00<0^W9b0;[Zo`3oool0B`3oool0
0`2jLW80^^[o0?ooo`0A0?ooo`030?oDV`00Vm@0oooo04L0oooo00<0onZj0780001b^^X09`3oool0
07P0oooo00<0j[Yb07:jjP3oool00P3oool00`3oe9/009_D0?ooo`0?0?ooo`030;Yb002Ke?l0oooo
04P0oooo00<0^W9b0;[Zo`3oool0B`3oool00`2jLW80^^[o0?ooo`0A0?ooo`030;Yb002Ke?l0oooo
04T0oooo00<0^W8007:jjP3oool09@3oool007P0oooo00<0j[Yb07:jjP3oool00P3oool00`3oe9/0
09_D0?ooo`0:0?ooo`030?ooe02K000000000080000000<0L[[Z0?ooo`3oool0B03oool00`2jLW80
^^[o0?ooo`1;0?ooo`030;YbLP2jj_l0oooo00`0oooo00<0oooD09/0000000000P0000000`1b^^X0
oooo0?ooo`1:0?ooo`030;YbV`3Dool0oooo02@0oooo001h0?ooo`030?oDV`1b^^X0oooo0080oooo
00<0j[Yb07:jjP3oool02P3oool00`3oom@0V`2K0=Coo`1=0?ooo`030;YbLP2jj_l0oooo04/0oooo
00<0^W9b0;[Zo`3oool0303oool00`3oom@0V`2K0=Coo`1:0?ooo`030>ZjLP2Ke?l0oooo0080oooo
00<0e9/009_Do`3oool0903oool007T0oooo00H0^W8009_Do`3oool0onZj0780V`3Dool;0?ooo`03
0?ooe02K09/0e?oo04X0oooo00D0j[Yb00000000L[X0^W9b0;[Zo`190?ooo`050>ZjLP00000007:j
0;YbLP2jj_l03@3oool00`3oom@0V`2K0=Coo`1:0?ooo`070?oDV`0009/0e?oo0?ooo`3oe9/0001b
0;[Zo`0U0?ooo`00N@3oool01@3oom@0V`00000000000780^^[o00`0oooo00<0oooD09/000000000
0P0000000`0009/0e?oo0?ooo`170?ooo`030>ZjLP000780^^[o04/0oooo00<0j[Yb0000LP2jj_l0
3@3oool00`3oom@0V`0000000002000000030000V`3Dool0oooo04H0oooo00D0omBK000000000000
001b0;[Zo`0V0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00;P3oool00`000000oooo0?ooo`3o
0?oooh00oooo000^0?ooo`030000003oool0oooo0?l0ooooP03oool002h0oooo00<000000?ooo`3o
ool0o`3ooon00?ooo`00;P3oool00`000000oooo0?ooo`3o0?ooof@0oooo00H0e9/0000000000000
L[[Z0?ooo`3Z^W8200000003002Ke03oool0oooo0140oooo000^0?ooo`030000003oool0oooo0?l0
ooooI@3oool00`3DV`00L[[Z0?ooo`020?ooo`030;Yb001b^^X0oooo01<0oooo000^0?ooo`030000
003oool0oooo0?l0ooooIP3oool01@2jLP00L[[Z0?ooo`2jLP00L[[Z01D0oooo000L0?ooool00000
KP00000>0?ooo`030;Yb00000000L[[Z01H0oooo000^0?ooo`8000003`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00`0oooo00<0e9/00000002Ke?l05P3oool002h0oooo0P00001D
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo00/0oooo00D0e9/0002Ke03oom@0V`1b0;[Zo`0E0?ooo`00;P3oool0
0`000000oooo0000003o0?ooofD0oooo00L0e9/0002Ke03oool0oooo0?oZ^P1b0780^^[o01@0oooo
000^0?ooo`030000003oool000000?l0ooooI03oool01P3DV`0000000000LP2jj_l0oooo0=BK0080
000000<0VmCo0?ooo`3oool04@3oool002h0oooo00@000000?ooo`3oool00000o`3ooomo0?ooo`00
;P3oool010000000oooo0?ooo`00003o0?ooogl0oooo000^0?ooo`050000003oool0oooo0?ooo`00
0000o`3ooomn0?ooo`00;P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo
N`3oool002h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooog/0oooo000^
0?ooo`800000103oool00`000000oooo0?ooo`3o0?ooogX0oooo000^0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0o`3ooomj0?ooo`00;P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0?l0ooooN@3oool002h0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3o0?ooogP0oooo000^0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3o
oomh0?ooo`00;P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooM`3oool0
02h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooogL0oooo000^0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`00;P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0?l0ooooMP3oool002h0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`3o0?ooogD0oooo000^0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0o`3ooomd0?ooo`00;P3oool2000000X0oooo00<000000?ooo`3oool0o`3ooomd0?oo
o`00;P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooL`3oool002h0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooog<0oooo000^0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`00;P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0?l0ooooL@3oool002h0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`3o0?ooog40oooo000^0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0o`3ooom`0?ooo`00;P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo
K`3oool002h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?ooofh0oooo000^
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooom^0?ooo`00;P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0ooooK@3oool002h0oooo0P00000B0?ooo`03
0000003oool0oooo0?l0ooooK03oool002h0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`3o0?ooof`0oooo000^0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3o
oom[0?ooo`00;P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0ooooJP3oool0
02h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooofT0oooo000^0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooomY0?ooo`00;P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0?l0ooooJ03oool002h0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`3o0?ooofL0oooo000^0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0o`3ooomW0?ooo`00;P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0?l0ooooIP3oool002h0oooo0P00000I0?ooo`030000003oool0oooo0?l0ooooI@3oool002h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?ooof@0oooo000^0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0o`3ooomT0?ooo`00;P3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo0?l0ooooH`3oool002h0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`3o0?ooof80oooo000^0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0o`3ooomQ0?ooo`00;P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0?l0oooo
H@3oool002h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?ooof00oooo000@
0?ooo`050?oDV`00000000000000002Ke?l01@3oool00`3DV`000000002Ke0050?ooo`050=BK0000
000000000000002Ke?l01`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0oooo
G`3oool00100oooo00H0^W:K0=Coo`3oool0oooD09/0V`3Dool40?ooo`030=BK0000000009_D00@0
oooo00L0e9/0002Ke03oool0oooo0?oZ^P1b0000VmCo00H0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`3o0?oooeh0oooo000?0?ooo`030?oDV`00Vm@0oooo0080oooo00<0j[Yb07:j
jP3oool03`3oool00`3oe9/009_D0?ooo`050?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0o`3ooomM0?ooo`003`3oool00`3Z^W80L[[Z0?ooo`020?ooo`030?oDV`00Vm@0oooo00l0
oooo00<0omBK002Ke03oool01@3oool300000240oooo00<000000?ooo`3oool0o`3ooomL0?ooo`00
3`3oool00`3Z^W80L[[Z0?ooo`020?ooo`030?oDV`00Vm@0oooo00l0oooo00<0^W8009_Do`3oool0
1@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0?l0ooooG03oool000l0oooo00<0
j[Yb07:jjP3oool00P3oool00`3oe9/009_D0?ooo`0:0?ooo`030?ooe02K000000000080000000<0
L[[Z0?ooo`3oool01@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0?l0ooooF`3o
ool000l0oooo00<0omBK07:jjP3oool00P3oool00`3Z^W80L[[Z0?ooo`0:0?ooo`030?ooe02K09/0
e?oo00X0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3o0?oooeX0oooo000@0?oo
o`060;Yb002Ke?l0oooo0?oZ^P1b09/0e?oo2`3oool00`3oom@0V`2K0=Coo`0:0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`00403oool01@3oom@0V`0000000000
0780^^[o00`0oooo00<0oooD09/0000000000P0000000`0009/0e?oo0?ooo`050?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0o`3ooomH0?ooo`00;P3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo0?l0ooooE`3oool002h0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`3o0?oooeL0oooo000^0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0o`3ooomF0?ooo`00;P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0oooo
E@3oool002h0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?oooe@0oooo000^
0?ooo`800000:`3oool00`000000oooo0?ooo`3o0?oooe<0oooo000^0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0o`3ooomB0?ooo`00;P3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo0?l0ooooD@3oool002h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`3o0?oooe00oooo000^0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0o`3o
oom?0?ooo`00;P3oool00`000000oooo0?ooo`0_0?ooo`800000o`3ooom?0?ooo`00;P3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0ooooC03oool002h0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`3o0?oood/0oooo000^0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0o`3ooom:0?ooo`00;P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo0?l0ooooB@3oool002h0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`3o
0?ooodP0oooo000^0?ooo`800000=`3oool00`000000oooo0?ooo`3o0?ooodL0oooo000^0?ooo`03
0000003oool0oooo03L0oooo0P00003o0?ooodL0oooo000^0?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool0o`3ooom40?ooo`00;P3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo0?l0oooo@`3oool002h0oooo00<000000?ooo`3oool0>`3oool200000?l0oooo@`3oool0
02h0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`3o0?oood00oooo000^0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`00;P3oool00`000000oooo
0?ooo`0o0?ooo`800000o`3ooolo0?ooo`00;P3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo0?l0oooo?03oool002h0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`3o
0?oooc/0oooo000^0?ooo`800000A03oool200000?l0oooo>`3oool002h0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`3o0?ooocP0oooo000^0?ooo`030000003oool0oooo04H0oooo
0P00003o0?ooocP0oooo000^0?ooo`030000003oool0oooo04P0oooo0P00003o0?ooocH0oooo000^
0?ooo`030000003oool0oooo04X0oooo0P00003o0?oooc@0oooo000^0?ooo`030000003oool0oooo
04`0oooo0P00003o0?oooc80oooo000^0?ooo`030000003oool0oooo04h0oooo0P00003o0?oooc00
oooo000^0?ooo`030000003oool0oooo0500oooo0P00003o0?ooobh0oooo000^0?ooo`030000003o
ool0oooo0580oooo0`00003o0?ooob/0oooo000^0?ooo`030000003oool0oooo05D0oooo0P00003o
0?ooobT0oooo000^0?ooo`030000003oool0oooo05L0oooo0P00003o0?ooobL0oooo000^0?ooo`80
0000FP3oool300000?l0oooo903oool002h0oooo00<000000?ooo`3oool0G03oool200000?l0oooo
8P3oool002h0oooo00<000000?ooo`3oool0GP3oool300000?l0oooo7`3oool002h0oooo00<00000
0?ooo`3oool0H@3oool300000?l0oooo703oool002h0oooo00<000000?ooo`3oool0I03oool40000
0?l0oooo603oool002h0oooo00<000000?ooo`3oool0J03oool300000?l0oooo5@3oool002h0oooo
00<000000?ooo`3oool0J`3oool400000?l0oooo4@3oool00240oooo00<0omBK0000000000000`00
00000`00Vm@0oooo0?ooo`040?ooo`030000003oool0oooo06l0oooo1P00003o0?ooo`/0oooo000T
0?ooo`030;YbLP2jj_l0oooo00L0oooo00<000000?ooo`3oool0M@3oool700000?l0oooo103oool0
02@0oooo00<0^W9b0;[Zo`3oool01`3oool00`000000oooo0?ooo`1l0?ooo`P00000n`3oool002@0
oooo00<0^W9b0;[Zo`3oool01`3oool00`000000oooo0?ooo`240?oooa000000j`3oool002@0oooo
00<0^W9b0;[Zo`3oool01`3oool3000009@0oooo>000002c0?ooo`00903oool00`2jLW80^^[o0?oo
o`070?ooo`030000003oool0oooo0<`0oooo2@00002Z0?ooo`00903oool00`2jLW80^^[o0?ooo`07
0?ooo`030000003oool0oooo0=D0oooo1P00002T0?ooo`008@3oool01@3Z^W800000001b^P2jLW80
^^[o00P0oooo00<000000?ooo`3oool0f`3oool7000009d0oooo000S0?ooo`030>ZjLP000780^^[o
00P0oooo00<000000?ooo`3oool0hP3oool5000009P0oooo000^0?ooo`030000003oool0oooo0>L0
oooo1000002D0?ooo`00;P3oool00`000000oooo0?ooo`3[0?ooo`<00000T@3oool002h0oooo00<0
00000?ooo`3oool0kP3oool4000008d0oooo000^0?ooo`030000003oool0oooo0?80oooo0`00002:
0?ooo`00;P3oool00`000000oooo0?ooo`3e0?ooo`<00000Q`3oool002h0oooo0P00003i0?ooo`80
0000Q@3oool002h0oooo00<000000?ooo`3oool0nP3oool300000880oooo000^0?ooo`030000003o
ool0oooo0?d0oooo0`00001o0?ooo`00;P3oool00`000000oooo0?ooo`3o0?ooo`40oooo0P00001m
0?ooo`00;P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo0P00001k0?ooo`00;P3oool00`000000
oooo0?ooo`3o0?ooo`D0oooo0P00001i0?ooo`00;P3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
0P00001g0?ooo`00;P3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`3oool0M03o
ool002h0oooo00<000000?ooo`3oool0o`3oool:0?ooo`800000M03oool002h0oooo00<000000?oo
o`3oool0o`3oool<0?ooo`800000LP3oool002h0oooo00<000000?ooo`3oool0o`3oool>0?ooo`80
0000L03oool002h0oooo0P00003o0?oooa40oooo00<000000?ooo`3oool0K@3oool002h0oooo00<0
00000?ooo`3oool0o`3ooolA0?ooo`800000K@3oool002h0oooo00<000000?ooo`3oool0o`3ooolC
0?ooo`030000003oool0oooo06X0oooo000^0?ooo`030000003oool0oooo0?l0oooo503oool00`00
0000oooo0?ooo`1Y0?ooo`00;P3oool00`000000oooo0?ooo`3o0?oooaD0oooo0P00001Y0?ooo`00
;P3oool00`000000oooo0?ooo`3o0?oooaL0oooo00<000000?ooo`3oool0IP3oool002h0oooo00<0
00000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo06D0oooo000^0?ooo`030000003oool0
oooo0?l0oooo6@3oool2000006D0oooo000^0?ooo`030000003oool0oooo0?l0oooo6`3oool00`00
0000oooo0?ooo`1R0?ooo`00;P3oool00`000000oooo0?ooo`3o0?oooa`0oooo00<000000?ooo`3o
ool0H@3oool002h0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`800000H@3oool002h0oooo0P00
003o0?ooob00oooo00<000000?ooo`3oool0GP3oool002h0oooo00<000000?ooo`3oool0o`3ooolP
0?ooo`030000003oool0oooo05d0oooo000^0?ooo`030000003oool0oooo0?l0oooo8@3oool00`00
0000oooo0?ooo`1L0?ooo`00;P3oool00`000000oooo0?ooo`3o0?ooob80oooo00<000000?ooo`3o
ool0F`3oool002h0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`030000003oool0oooo05X0oooo
000^0?ooo`030000003oool0oooo0?l0oooo903oool00`000000oooo0?ooo`1I0?ooo`00;P3oool0
0`000000oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3oool0F03oool002h0oooo00<000000?oo
o`3oool0o`3ooolV0?ooo`800000F03oool002h0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`03
0000003oool0oooo05D0oooo000^0?ooo`030000003oool0oooo0?l0oooo:@3oool00`000000oooo
0?ooo`1D0?ooo`00;P3oool00`000000oooo0?ooo`3o0?ooobX0oooo00<000000?ooo`3oool0D`3o
ool002h0oooo0P00003o0?ooob`0oooo00<000000?ooo`3oool0DP3oool002h0oooo00<000000?oo
o`3oool0o`3oool/0?ooo`030000003oool0oooo0540oooo000^0?ooo`030000003oool0oooo0?l0
oooo;@3oool00`000000oooo0?ooo`1@0?ooo`00;P3oool00`000000oooo0?ooo`3o0?ooobh0oooo
00<000000?ooo`3oool0C`3oool002h0oooo00<000000?ooo`3oool0o`3oool_0?ooo`030000003o
ool0oooo04h0oooo000^0?ooo`030000003oool0oooo0?l0oooo<03oool00`000000oooo0?ooo`1=
0?ooo`00;P3oool00`000000oooo0?ooo`3o0?oooc00oooo00<000000?ooo`3oool0C@3oool000l0
oooo00<0omBK0000000000000`0000000`00Vm@0oooo0?ooo`020?ooo`030=BK0000000009_D00D0
oooo00D0e9/0000000000000000009_Do`070?ooo`030000003oool0oooo0?l0oooo<@3oool00`00
0000oooo0?ooo`1<0?ooo`004P3oool00`2jLW80^^[o0?ooo`050?ooo`030=BK0000000009_D00@0
oooo00L0e9/0002Ke03oool0oooo0?oZ^P1b0000VmCo00H0oooo00<000000?ooo`3oool0o`3ooolb
0?ooo`030000003oool0oooo04/0oooo000B0?ooo`030;YbLP2jj_l0oooo0140oooo00<0omBK002K
e03oool01@3oool00`000000oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool0BP3oool00180
oooo00<0^W9b0;[Zo`3oool04@3oool00`3oe9/009_D0?ooo`050?ooo`<00000o`3ooold0?ooo`03
0000003oool0oooo04T0oooo000B0?ooo`030;YbLP2jj_l0oooo0140oooo00<0^W8009_Do`3oool0
1@3oool00`000000oooo0?ooo`3o0?ooocD0oooo00<000000?ooo`3oool0B03oool00180oooo00<0
^W9b0;[Zo`3oool0303oool00`3oom@0V`00000000020000000307:jjP3oool0oooo00D0oooo00<0
00000?ooo`3oool0o`3ooole0?ooo`030000003oool0oooo04P0oooo000B0?ooo`030;YbLP2jj_l0
oooo00`0oooo00<0oooD09/0V`3Dool02P3oool00`000000oooo0?ooo`3o0?ooocH0oooo00<00000
0?ooo`3oool0A`3oool000l0oooo00D0j[Yb00000000L[X0^W9b0;[Zo`0=0?ooo`030?ooe02K09/0
e?oo00X0oooo00<000000?ooo`3oool0o`3ooolg0?ooo`030000003oool0oooo04H0oooo000A0?oo
o`030>ZjLP000780^^[o00d0oooo00<0oooD09/0000000000P0000000`0009/0e?oo0?ooo`050?oo
o`030000003oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`150?ooo`00;P3oool00`000000
oooo0?ooo`3o0?ooocT0oooo00<000000?ooo`3oool0A03oool002h0oooo00<000000?ooo`3oool0
o`3ooolj0?ooo`030000003oool0oooo04<0oooo000^0?ooo`030000003oool0oooo0?l0oooo>P3o
ool00`000000oooo0?ooo`130?ooo`00;P3oool00`000000oooo0?ooo`3o0?oooc/0oooo00<00000
0?ooo`3oool0@P3oool002h0oooo00<000000?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo
0440oooo000^0?ooo`800000o`3oooln0?ooo`030000003oool0oooo0400oooo000^0?ooo`030000
003oool0oooo0?l0oooo?@3oool00`000000oooo0?ooo`100?ooo`00;P3oool00`000000oooo0?oo
o`3o0?oooch0oooo00<000000?ooo`3oool0?`3oool002h0oooo00<000000?ooo`3oool0o`3ooolo
0?ooo`030000003oool0oooo03h0oooo000^0?ooo`030000003oool0oooo0?l0oooo@03oool00`00
0000oooo0?ooo`0m0?ooo`00;P3oool00`000000oooo0?ooo`3o0?oood00oooo00<000000?ooo`3o
ool0?@3oool002h0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo03`0oooo
000^0?ooo`030000003oool0oooo0?l0oooo@P3oool00`000000oooo0?ooo`0k0?ooo`00;P3oool0
0`000000oooo0?ooo`3o0?oood80oooo00<000000?ooo`3oool0>`3oool002h0oooo00<000000?oo
o`3oool0o`3ooom30?ooo`030000003oool0oooo03X0oooo000^0?ooo`030000003oool0oooo0?l0
ooooA03oool00`000000oooo0?ooo`0i0?ooo`00;P3oool200000?l0ooooAP3oool00`000000oooo
0?ooo`0h0?ooo`00;P3oool00`000000oooo0?ooo`3o0?ooodD0oooo00<000000?ooo`3oool0>03o
ool002h0oooo00<000000?ooo`3oool0o`3ooom60?ooo`030000003oool0oooo03L0oooo000^0?oo
o`030000003oool0oooo0?l0ooooA`3oool00`000000oooo0?ooo`0f0?ooo`00;P3oool00`000000
oooo0?ooo`3o0?ooodL0oooo00<000000?ooo`3oool0=P3oool002h0oooo00<000000?ooo`3oool0
o`3ooom80?ooo`030000003oool0oooo03D0oooo000^0?ooo`030000003oool0oooo0?l0ooooB@3o
ool00`000000oooo0?ooo`0d0?ooo`00;P3oool00`000000oooo0?ooo`3o0?ooodX0oooo00<00000
0?ooo`3oool0<`3oool002h0oooo00<000000?ooo`3oool0o`3ooom:0?ooo`030000003oool0oooo
03<0oooo000^0?ooo`030000003oool0oooo0?l0ooooB`3oool00`000000oooo0?ooo`0b0?ooo`00
;P3oool200000?l0ooooC@3oool00`000000oooo0?ooo`0a0?ooo`00;P3oool00`000000oooo0?oo
o`3o0?oood`0oooo00<000000?ooo`3oool0<@3oool002h0oooo00<000000?ooo`3oool0o`3ooom=
0?ooo`030000003oool0oooo0300oooo000^0?ooo`030000003oool0oooo0?l0ooooC@3oool00`00
0000oooo0?ooo`0`0?ooo`00;P3oool00`000000oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3o
ool0;`3oool002h0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo02l0oooo
000^0?ooo`030000003oool0oooo0?l0ooooC`3oool00`000000oooo0?ooo`0^0?ooo`00;P3oool0
0`000000oooo0?ooo`3o0?oooe00oooo00<000000?ooo`3oool0;@3oool002h0oooo00<000000?oo
o`3oool0o`3ooom@0?ooo`030000003oool0oooo02d0oooo000^0?ooo`030000003oool0oooo0?l0
ooooD@3oool00`000000oooo0?ooo`0/0?ooo`00;P3oool00`000000oooo0?ooo`3o0?oooe40oooo
00<000000?ooo`3oool0;03oool002h0oooo0P00003o0?oooe<0oooo00<000000?ooo`3oool0:`3o
ool002h0oooo00<000000?ooo`3oool0o`3ooomB0?ooo`030000003oool0oooo02/0oooo000^0?oo
o`030000003oool0oooo0?l0ooooD`3oool00`000000oooo0?ooo`0Z0?ooo`00;P3oool00`000000
oooo0?ooo`3o0?oooe<0oooo00<000000?ooo`3oool0:P3oool002h0oooo00<000000?ooo`3oool0
o`3ooomD0?ooo`030000003oool0oooo02T0oooo000^0?ooo`030000003oool0oooo0?l0ooooE@3o
ool00`000000oooo0?ooo`0X0?ooo`00;P3oool00`000000oooo0?ooo`3o0?oooeD0oooo00<00000
0?ooo`3oool0:03oool00200oooo00<0oooD09/000000000100000000`2Ke?l0oooo0?ooo`040?oo
o`030000003oool0oooo0?l0ooooEP3oool00`000000oooo0?ooo`0W0?ooo`008@3oool00`3DV`00
002K0=Coo`020?ooo`030>ZjV`2jj_l0oooo00D0oooo00<000000?ooo`3oool0o`3ooomF0?ooo`03
0000003oool0oooo02L0oooo000R0?ooo`030?oDV`000780^^[o00T0oooo00<000000?ooo`3oool0
o`3ooomG0?ooo`030000003oool0oooo02H0oooo000S0?ooo`030?oZ^P1b0000L[[Z00P0oooo00<0
00000?ooo`3oool0o`3ooomG0?ooo`030000003oool0oooo02H0oooo000U0?ooo`030;Yb001b^^X0
oooo00H0oooo0`00003o0?oooh00oooo000V0?ooo`030;YbV`3Dool0oooo00D0oooo00<000000?oo
o`3oool0o`3ooon00?ooo`008@3oool00`3Z^W80VmCo0?ooo`020?ooo`030=BK002Ke?l0oooo00D0
oooo00<000000?ooo`3oool0o`3ooon00?ooo`008@3oool01`3oe9/0002K0=Coo`3oool0omBK0000
LP2jj_l01P3oool00`000000oooo0?ooo`3o0?oooh00oooo000R0?ooo`050?oDV`00000000000000
LP2jj_l01`3oool00`000000oooo0?ooo`3o0?oooh00oooo000^0?ooo`030000003oool0oooo0?l0
ooooP03oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0
oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0
oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0
oooo/@3oool002X0oooo00<0e9/00000000000000`0000000`00Vm@0oooo0?ooo`3o0?ooogh0oooo
000Z0?ooo`030?oDV`00L[X0oooo0080oooo00<0omBK002Ke03oool0o`3ooomo0?ooo`00:`3oool0
1P3Z^W8009_D0?ooo`3oool0omBK002Ke?l0ooooP03oool002`0oooo00D0e9/0002Ke03oool0omBK
002Ke03o0?oooh00oooo000]0?ooo`030=BK001b^^X0oooo0?l0ooooP@3oool002h0oooo00<0^W80
09_Do`3oool0o`3ooon00?ooo`00:P3oool01`3oe9/009_D0?ooo`3oool0oooD09/0LP2jj_l0o`3o
oon00?ooo`00:P3oool00`3oe9/00000000000030000000309_Do`3oool0oooo0?l0ooooOP3oool0
0?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.265826, -0.168592, \
0.00866108, 0.0140139}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .92146 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
7.18284e-017 1.01391 -0.0147072 1.01391 [
[ 0 0 0 0 ]
[ 1 .92146 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05649 .26539 m
0 .69252 L
s
0 .69252 m
.30012 .92146 L
s
.30012 .92146 m
.32045 .5222 L
s
.32045 .5222 m
.05649 .26539 L
s
.74417 0 m
.94641 .31865 L
s
.94641 .31865 m
1 .74055 L
s
1 .74055 m
.77806 .44871 L
s
.77806 .44871 m
.74417 0 L
s
.05649 .26539 m
0 .69252 L
s
0 .69252 m
.77806 .44871 L
s
.77806 .44871 m
.74417 0 L
s
.74417 0 m
.05649 .26539 L
s
.32045 .5222 m
.94641 .31865 L
s
.94641 .31865 m
1 .74055 L
s
1 .74055 m
.30012 .92146 L
s
.30012 .92146 m
.32045 .5222 L
s
0 0 m
1 0 L
1 .92146 L
0 .92146 L
closepath
clip
newpath
.5 Mabswid
.693 .545 .681 r
.38127 .55796 m .35588 .56353 L .35155 .54597 L p F P
0 g
s
.693 .545 .681 r
.35155 .54597 m .37642 .53844 L .38127 .55796 L p F P
0 g
s
.708 .554 .677 r
.32572 .55369 m .35155 .54597 L .35588 .56353 L p F P
0 g
s
.705 .586 .72 r
.37642 .53844 m .35155 .54597 L .34551 .52877 L p F P
0 g
s
.719 .594 .715 r
.35155 .54597 m .32572 .55369 L .3205 .53885 L p F P
0 g
s
.719 .594 .715 r
.3205 .53885 m .34551 .52877 L .35155 .54597 L p F P
0 g
s
.679 .537 .684 r
.40575 .55216 m .38127 .55796 L .37642 .53844 L p F P
0 g
s
.679 .537 .684 r
.37642 .53844 m .40049 .53109 L .40575 .55216 L p F P
0 g
s
.692 .579 .724 r
.40049 .53109 m .37642 .53844 L .36972 .51933 L p F P
0 g
s
.705 .586 .72 r
.34551 .52877 m .36972 .51933 L .37642 .53844 L p F P
0 g
s
.718 .628 .756 r
.36972 .51933 m .34551 .52877 L .33802 .5127 L p F P
0 g
s
.732 .634 .749 r
.34551 .52877 m .3205 .53885 L .31399 .52499 L p F P
0 g
s
.732 .634 .749 r
.31399 .52499 m .33802 .5127 L .34551 .52877 L p F P
0 g
s
.708 .554 .677 r
.35588 .56353 m .32944 .56887 L .32572 .55369 L p F P
0 g
s
.723 .563 .673 r
.29877 .56167 m .32572 .55369 L .32944 .56887 L p F P
0 g
s
.733 .601 .709 r
.32572 .55369 m .29877 .56167 L .29453 .54967 L p F P
0 g
s
.733 .601 .709 r
.29453 .54967 m .3205 .53885 L .32572 .55369 L p F P
0 g
s
.692 .579 .724 r
.36972 .51933 m .39327 .51045 L .40049 .53109 L p F P
0 g
s
.705 .622 .762 r
.39327 .51045 m .36972 .51933 L .36144 .50144 L p F P
0 g
s
.718 .628 .756 r
.33802 .5127 m .36144 .50144 L .36972 .51933 L p F P
0 g
s
.746 .64 .742 r
.3205 .53885 m .29453 .54967 L .28924 .53847 L p F P
0 g
s
.746 .64 .742 r
.28924 .53847 m .31399 .52499 L .3205 .53885 L p F P
0 g
s
.682 .502 .637 r
.38404 .57706 m .35832 .58073 L .35588 .56353 L p F P
0 g
s
.682 .502 .637 r
.35588 .56353 m .38127 .55796 L .38404 .57706 L p F P
0 g
s
.697 .513 .635 r
.32944 .56887 m .35588 .56353 L .35832 .58073 L p F P
0 g
s
.665 .528 .687 r
.42949 .54615 m .40575 .55216 L .40049 .53109 L p F P
0 g
s
.665 .528 .687 r
.40049 .53109 m .4239 .52387 L .42949 .54615 L p F P
0 g
s
.678 .572 .728 r
.4239 .52387 m .40049 .53109 L .39327 .51045 L p F P
0 g
s
.666 .492 .639 r
.40882 .57278 m .38404 .57706 L .38127 .55796 L p F P
0 g
s
.666 .492 .639 r
.38127 .55796 m .40575 .55216 L .40882 .57278 L p F P
0 g
s
.697 .513 .635 r
.35832 .58073 m .33149 .58371 L .32944 .56887 L p F P
0 g
s
.713 .524 .633 r
.30176 .57395 m .32944 .56887 L .33149 .58371 L p F P
0 g
s
.723 .563 .673 r
.32944 .56887 m .30176 .57395 L .29877 .56167 L p F P
0 g
s
.678 .572 .728 r
.39327 .51045 m .41627 .50203 L .4239 .52387 L p F P
0 g
s
.691 .616 .767 r
.41627 .50203 m .39327 .51045 L .38437 .4911 L p F P
0 g
s
.705 .622 .762 r
.36144 .50144 m .38437 .4911 L .39327 .51045 L p F P
0 g
s
.737 .572 .669 r
.27051 .56994 m .29877 .56167 L .30176 .57395 L p F P
0 g
s
.747 .608 .704 r
.29877 .56167 m .27051 .56994 L .26747 .56131 L p F P
0 g
s
.747 .608 .704 r
.26747 .56131 m .29453 .54967 L .29877 .56167 L p F P
0 g
s
.76 .646 .735 r
.29453 .54967 m .26747 .56131 L .26364 .55328 L p F P
0 g
s
.76 .646 .735 r
.26364 .55328 m .28924 .53847 L .29453 .54967 L p F P
0 g
s
.733 .673 .791 r
.36144 .50144 m .33802 .5127 L .32939 .49843 L p F P
0 g
s
.747 .677 .783 r
.33802 .5127 m .31399 .52499 L .30649 .51271 L p F P
0 g
s
.747 .677 .783 r
.30649 .51271 m .32939 .49843 L .33802 .5127 L p F P
0 g
s
.651 .481 .641 r
.4328 .56794 m .40882 .57278 L .40575 .55216 L p F P
0 g
s
.651 .481 .641 r
.40575 .55216 m .42949 .54615 L .4328 .56794 L p F P
0 g
s
.761 .682 .774 r
.31399 .52499 m .28924 .53847 L .28312 .52857 L p F P
0 g
s
.761 .682 .774 r
.28312 .52857 m .30649 .51271 L .31399 .52499 L p F P
0 g
s
.713 .524 .633 r
.33149 .58371 m .30337 .58596 L .30176 .57395 L p F P
0 g
s
.728 .535 .63 r
.27265 .57876 m .30176 .57395 L .30337 .58596 L p F P
0 g
s
.737 .572 .669 r
.30176 .57395 m .27265 .57876 L .27051 .56994 L p F P
0 g
s
.719 .668 .799 r
.38437 .4911 m .36144 .50144 L .35193 .48554 L p F P
0 g
s
.733 .673 .791 r
.32939 .49843 m .35193 .48554 L .36144 .50144 L p F P
0 g
s
.653 .52 .689 r
.45263 .53994 m .42949 .54615 L .4239 .52387 L p F P
0 g
s
.653 .52 .689 r
.4239 .52387 m .44677 .51675 L .45263 .53994 L p F P
0 g
s
.666 .565 .732 r
.44677 .51675 m .4239 .52387 L .41627 .50203 L p F P
0 g
s
.666 .565 .732 r
.41627 .50203 m .43884 .49401 L .44677 .51675 L p F P
0 g
s
.679 .61 .771 r
.43884 .49401 m .41627 .50203 L .40691 .48155 L p F P
0 g
s
.691 .616 .767 r
.38437 .4911 m .40691 .48155 L .41627 .50203 L p F P
0 g
s
.669 .454 .585 r
.38461 .59492 m .35874 .5968 L .35832 .58073 L p F P
0 g
s
.669 .454 .585 r
.35832 .58073 m .38404 .57706 L .38461 .59492 L p F P
0 g
s
.686 .468 .585 r
.33149 .58371 m .35832 .58073 L .35874 .5968 L p F P
0 g
s
.686 .468 .585 r
.35874 .5968 m .33177 .59759 L .33149 .58371 L p F P
0 g
s
.704 .482 .584 r
.30337 .58596 m .33149 .58371 L .33177 .59759 L p F P
0 g
s
.775 .686 .765 r
.28924 .53847 m .26364 .55328 L .25921 .5462 L p F P
0 g
s
.775 .686 .765 r
.25921 .5462 m .28312 .52857 L .28924 .53847 L p F P
0 g
s
.705 .662 .805 r
.40691 .48155 m .38437 .4911 L .37418 .47388 L p F P
0 g
s
.719 .668 .799 r
.35193 .48554 m .37418 .47388 L .38437 .4911 L p F P
0 g
s
.652 .441 .585 r
.40954 .59206 m .38461 .59492 L .38404 .57706 L p F P
0 g
s
.652 .441 .585 r
.38404 .57706 m .40882 .57278 L .40954 .59206 L p F P
0 g
s
.638 .472 .642 r
.45614 .56262 m .4328 .56794 L .42949 .54615 L p F P
0 g
s
.638 .472 .642 r
.42949 .54615 m .45263 .53994 L .45614 .56262 L p F P
0 g
s
.751 .58 .665 r
.24076 .57854 m .27051 .56994 L .27265 .57876 L p F P
0 g
s
.761 .615 .697 r
.27051 .56994 m .24076 .57854 L .23912 .5739 L p F P
0 g
s
.761 .615 .697 r
.23912 .5739 m .26747 .56131 L .27051 .56994 L p F P
0 g
s
.704 .482 .584 r
.33177 .59759 m .30353 .59718 L .30337 .58596 L p F P
0 g
s
.721 .495 .584 r
.27378 .5874 m .30337 .58596 L .30353 .59718 L p F P
0 g
s
.728 .535 .63 r
.30337 .58596 m .27378 .5874 L .27265 .57876 L p F P
0 g
s
.773 .651 .727 r
.26747 .56131 m .23912 .5739 L .23704 .56958 L p F P
0 g
s
.773 .651 .727 r
.23704 .56958 m .26364 .55328 L .26747 .56131 L p F P
0 g
s
.743 .545 .627 r
.24191 .5833 m .27265 .57876 L .27378 .5874 L p F P
0 g
s
.751 .58 .665 r
.27265 .57876 m .24191 .5833 L .24076 .57854 L p F P
0 g
s
.641 .513 .691 r
.47529 .53356 m .45263 .53994 L .44677 .51675 L p F P
0 g
s
.641 .513 .691 r
.44677 .51675 m .46924 .50971 L .47529 .53356 L p F P
0 g
s
.655 .559 .734 r
.46924 .50971 m .44677 .51675 L .43884 .49401 L p F P
0 g
s
.765 .726 .816 r
.32939 .49843 m .30649 .51271 L .2983 .50257 L p F P
0 g
s
.78 .729 .805 r
.30649 .51271 m .28312 .52857 L .27644 .52043 L p F P
0 g
s
.78 .729 .805 r
.27644 .52043 m .2983 .50257 L .30649 .51271 L p F P
0 g
s
.635 .428 .584 r
.43367 .58833 m .40954 .59206 L .40882 .57278 L p F P
0 g
s
.635 .428 .584 r
.40882 .57278 m .4328 .56794 L .43367 .58833 L p F P
0 g
s
.75 .723 .827 r
.35193 .48554 m .32939 .49843 L .31999 .48661 L p F P
0 g
s
.765 .726 .816 r
.2983 .50257 m .31999 .48661 L .32939 .49843 L p F P
0 g
s
.788 .689 .755 r
.26364 .55328 m .23704 .56958 L .23464 .56578 L p F P
0 g
s
.788 .689 .755 r
.23464 .56578 m .25921 .5462 L .26364 .55328 L p F P
0 g
s
.655 .559 .734 r
.43884 .49401 m .46109 .48632 L .46924 .50971 L p F P
0 g
s
.668 .605 .775 r
.46109 .48632 m .43884 .49401 L .42915 .47267 L p F P
0 g
s
.679 .61 .771 r
.40691 .48155 m .42915 .47267 L .43884 .49401 L p F P
0 g
s
.794 .731 .793 r
.28312 .52857 m .25921 .5462 L .25437 .54039 L p F P
0 g
s
.794 .731 .793 r
.25437 .54039 m .27644 .52043 L .28312 .52857 L p F P
0 g
s
.692 .657 .811 r
.42915 .47267 m .40691 .48155 L .39621 .4633 L p F P
0 g
s
.705 .662 .805 r
.37418 .47388 m .39621 .4633 L .40691 .48155 L p F P
0 g
s
.721 .495 .584 r
.30353 .59718 m .27384 .59545 L .27378 .5874 L p F P
0 g
s
.737 .509 .583 r
.24249 .58795 m .27378 .5874 L .27384 .59545 L p F P
0 g
s
.743 .545 .627 r
.27378 .5874 m .24249 .58795 L .24191 .5833 L p F P
0 g
s
.735 .719 .837 r
.37418 .47388 m .35193 .48554 L .34158 .47233 L p F P
0 g
s
.75 .723 .827 r
.31999 .48661 m .34158 .47233 L .35193 .48554 L p F P
0 g
s
.626 .463 .643 r
.47898 .55687 m .45614 .56262 L .45263 .53994 L p F P
0 g
s
.626 .463 .643 r
.45263 .53994 m .47529 .53356 L .47898 .55687 L p F P
0 g
s
.674 .414 .52 r
.35711 .61104 m .33026 .60987 L .33177 .59759 L p F P
0 g
s
.674 .414 .52 r
.33177 .59759 m .35874 .5968 L .35711 .61104 L p F P
0 g
s
.694 .432 .523 r
.30353 .59718 m .33177 .59759 L .33026 .60987 L p F P
0 g
s
.694 .432 .523 r
.33026 .60987 m .30222 .60709 L .30353 .59718 L p F P
0 g
s
.713 .45 .526 r
.27384 .59545 m .30353 .59718 L .30222 .60709 L p F P
0 g
s
.807 .732 .781 r
.25921 .5462 m .23464 .56578 L .23201 .56268 L p F P
0 g
s
.807 .732 .781 r
.23201 .56268 m .25437 .54039 L .25921 .5462 L p F P
0 g
s
.654 .396 .517 r
.38293 .61076 m .35711 .61104 L .35874 .5968 L p F P
0 g
s
.654 .396 .517 r
.35874 .5968 m .38461 .59492 L .38293 .61076 L p F P
0 g
s
.62 .416 .584 r
.45716 .58383 m .43367 .58833 L .4328 .56794 L p F P
0 g
s
.62 .416 .584 r
.4328 .56794 m .45614 .56262 L .45716 .58383 L p F P
0 g
s
.632 .507 .693 r
.49762 .52701 m .47529 .53356 L .46924 .50971 L p F P
0 g
s
.632 .507 .693 r
.46924 .50971 m .49142 .50271 L .49762 .52701 L p F P
0 g
s
.646 .554 .736 r
.49142 .50271 m .46924 .50971 L .46109 .48632 L p F P
0 g
s
.764 .588 .66 r
.20929 .58755 m .24076 .57854 L .24191 .5833 L closepath p F P
0 g
s
.773 .621 .691 r
.20929 .58755 m .23912 .5739 L .24076 .57854 L closepath p F P
0 g
s
.72 .715 .845 r
.39621 .4633 m .37418 .47388 L .3631 .45954 L p F P
0 g
s
.735 .719 .837 r
.34158 .47233 m .3631 .45954 L .37418 .47388 L p F P
0 g
s
.785 .655 .719 r
.20929 .58755 m .23704 .56958 L .23912 .5739 L closepath p F P
0 g
s
.737 .509 .583 r
.27384 .59545 m .2425 .59228 L .24249 .58795 L p F P
0 g
s
.713 .45 .526 r
.30222 .60709 m .27283 .60256 L .27384 .59545 L p F P
0 g
s
.732 .467 .528 r
.2425 .59228 m .27384 .59545 L .27283 .60256 L p F P
0 g
s
.757 .555 .624 r
.20929 .58755 m .24191 .5833 L .24249 .58795 L closepath p F P
0 g
s
.668 .605 .775 r
.42915 .47267 m .45117 .46434 L .46109 .48632 L p F P
0 g
s
.68 .653 .816 r
.45117 .46434 m .42915 .47267 L .41809 .45362 L p F P
0 g
s
.692 .657 .811 r
.39621 .4633 m .41809 .45362 L .42915 .47267 L p F P
0 g
s
.633 .378 .514 r
.40786 .60917 m .38293 .61076 L .38461 .59492 L p F P
0 g
s
.633 .378 .514 r
.38461 .59492 m .40954 .59206 L .40786 .60917 L p F P
0 g
s
.646 .554 .736 r
.46109 .48632 m .48312 .47886 L .49142 .50271 L p F P
0 g
s
.659 .6 .778 r
.48312 .47886 m .46109 .48632 L .45117 .46434 L p F P
0 g
s
.8 .692 .745 r
.20929 .58755 m .23464 .56578 L .23704 .56958 L closepath p F P
0 g
s
.752 .521 .582 r
.20929 .58755 m .24249 .58795 L .2425 .59228 L closepath p F P
0 g
s
.802 .784 .836 r
.2983 .50257 m .27644 .52043 L .2695 .51441 L p F P
0 g
s
.817 .783 .821 r
.27644 .52043 m .25437 .54039 L .24933 .53613 L p F P
0 g
s
.817 .783 .821 r
.24933 .53613 m .2695 .51441 L .27644 .52043 L p F P
0 g
s
.786 .784 .85 r
.31999 .48661 m .2983 .50257 L .28979 .49503 L p F P
0 g
s
.802 .784 .836 r
.2695 .51441 m .28979 .49503 L .2983 .50257 L p F P
0 g
s
.615 .456 .643 r
.50145 .55075 m .47898 .55687 L .47529 .53356 L p F P
0 g
s
.615 .456 .643 r
.47529 .53356 m .49762 .52701 L .50145 .55075 L p F P
0 g
s
.819 .733 .769 r
.20929 .58755 m .23201 .56268 L .23464 .56578 L closepath p F P
0 g
s
.83 .781 .805 r
.25437 .54039 m .23201 .56268 L .22927 .56042 L p F P
0 g
s
.83 .781 .805 r
.22927 .56042 m .24933 .53613 L .25437 .54039 L p F P
0 g
s
.606 .405 .583 r
.48014 .57866 m .45716 .58383 L .45614 .56262 L p F P
0 g
s
.606 .405 .583 r
.45614 .56262 m .47898 .55687 L .48014 .57866 L p F P
0 g
s
.732 .467 .528 r
.27283 .60256 m .24191 .5961 L .2425 .59228 L p F P
0 g
s
.749 .483 .53 r
.20929 .58755 m .2425 .59228 L .24191 .5961 L closepath p F P
0 g
s
.705 .711 .853 r
.41809 .45362 m .39621 .4633 L .3846 .44806 L p F P
0 g
s
.72 .715 .845 r
.3631 .45954 m .3846 .44806 L .39621 .4633 L p F P
0 g
s
.613 .361 .511 r
.43203 .60642 m .40786 .60917 L .40954 .59206 L p F P
0 g
s
.613 .361 .511 r
.40954 .59206 m .43367 .58833 L .43203 .60642 L p F P
0 g
s
.769 .783 .864 r
.34158 .47233 m .31999 .48661 L .31023 .47778 L p F P
0 g
s
.786 .784 .85 r
.28979 .49503 m .31023 .47778 L .31999 .48661 L p F P
0 g
s
.682 .37 .44 r
.32699 .61999 m .29948 .61525 L .30222 .60709 L p F P
0 g
s
.682 .37 .44 r
.30222 .60709 m .33026 .60987 L .32699 .61999 L p F P
0 g
s
.705 .394 .448 r
.27283 .60256 m .30222 .60709 L .29948 .61525 L p F P
0 g
s
.705 .394 .448 r
.29948 .61525 m .27078 .60839 L .27283 .60256 L p F P
0 g
s
.727 .418 .456 r
.24191 .5961 m .27283 .60256 L .27078 .60839 L p F P
0 g
s
.842 .779 .79 r
.20929 .58755 m .22927 .56042 L .23201 .56268 L closepath p F P
0 g
s
.624 .502 .694 r
.51972 .52033 m .49762 .52701 L .49142 .50271 L p F P
0 g
s
.624 .502 .694 r
.49142 .50271 m .51342 .49574 L .51972 .52033 L p F P
0 g
s
.638 .55 .738 r
.51342 .49574 m .49142 .50271 L .48312 .47886 L p F P
0 g
s
.659 .6 .778 r
.45117 .46434 m .47307 .45644 L .48312 .47886 L p F P
0 g
s
.67 .649 .82 r
.47307 .45644 m .45117 .46434 L .43989 .4447 L p F P
0 g
s
.68 .653 .816 r
.41809 .45362 m .43989 .4447 L .45117 .46434 L p F P
0 g
s
.657 .344 .431 r
.35347 .6228 m .32699 .61999 L .33026 .60987 L p F P
0 g
s
.657 .344 .431 r
.33026 .60987 m .35711 .61104 L .35347 .6228 L p F P
0 g
s
.727 .418 .456 r
.27078 .60839 m .24077 .59922 L .24191 .5961 L p F P
0 g
s
.747 .439 .463 r
.20929 .58755 m .24191 .5961 L .24077 .59922 L closepath p F P
0 g
s
.752 .781 .876 r
.3631 .45954 m .34158 .47233 L .33083 .46242 L p F P
0 g
s
.769 .783 .864 r
.31023 .47778 m .33083 .46242 L .34158 .47233 L p F P
0 g
s
.638 .55 .738 r
.48312 .47886 m .50503 .47159 L .51342 .49574 L p F P
0 g
s
.651 .596 .78 r
.50503 .47159 m .48312 .47886 L .47307 .45644 L p F P
0 g
s
.859 .839 .825 r
.24933 .53613 m .22927 .56042 L .22656 .55912 L p F P
0 g
s
.871 .832 .806 r
.20929 .58755 m .22656 .55912 L .22927 .56042 L closepath p F P
0 g
s
.595 .344 .508 r
.45559 .60264 m .43203 .60642 L .43367 .58833 L p F P
0 g
s
.595 .344 .508 r
.43367 .58833 m .45716 .58383 L .45559 .60264 L p F P
0 g
s
.845 .845 .844 r
.2695 .51441 m .24933 .53613 L .24433 .53362 L p F P
0 g
s
.859 .839 .825 r
.22656 .55912 m .24433 .53362 L .24933 .53613 L p F P
0 g
s
.632 .319 .422 r
.37903 .62385 m .35347 .6228 L .35711 .61104 L p F P
0 g
s
.632 .319 .422 r
.35711 .61104 m .38293 .61076 L .37903 .62385 L p F P
0 g
s
.606 .45 .644 r
.52367 .54434 m .50145 .55075 L .49762 .52701 L p F P
0 g
s
.606 .45 .644 r
.49762 .52701 m .51972 .52033 L .52367 .54434 L p F P
0 g
s
.692 .707 .859 r
.43989 .4447 m .41809 .45362 L .40612 .4377 L p F P
0 g
s
.705 .711 .853 r
.3846 .44806 m .40612 .4377 L .41809 .45362 L p F P
0 g
s
.594 .396 .583 r
.50274 .57294 m .48014 .57866 L .47898 .55687 L p F P
0 g
s
.594 .396 .583 r
.47898 .55687 m .50145 .55075 L .50274 .57294 L p F P
0 g
s
.903 .892 .809 r
.20929 .58755 m .224 .55882 L .22656 .55912 L closepath p F P
0 g
s
.929 .951 .781 r
.20929 .58755 m .2217 .55957 L .224 .55882 L closepath p F P
0 g
s
.913 .971 .675 r
.20929 .58755 m .21978 .56131 L .2217 .55957 L closepath p F P
0 g
s
.779 .864 .424 r
.20929 .58755 m .21833 .56399 L .21978 .56131 L closepath p F P
0 g
s
0 0 0 r
.20929 .58755 m .21743 .56747 L .21833 .56399 L closepath p F P
0 g
s
0 0 .239 r
.20929 .58755 m .2171 .57159 L .21743 .56747 L closepath p F P
0 g
s
0 0 .442 r
.20929 .58755 m .21739 .57616 L .2171 .57159 L closepath p F P
0 g
s
.055 .084 .574 r
.20929 .58755 m .21826 .58096 L .21739 .57616 L closepath p F P
0 g
s
.11 .189 .666 r
.20929 .58755 m .21968 .58577 L .21826 .58096 L closepath p F P
0 g
s
.122 .262 .736 r
.20929 .58755 m .22159 .59034 L .21968 .58577 L closepath p F P
0 g
s
.735 .309 .238 r
.20929 .58755 m .23912 .60149 L .23703 .60281 L closepath p F P
0 g
s
.744 .384 .372 r
.20929 .58755 m .24077 .59922 L .23912 .60149 L closepath p F P
0 g
s
.09 .309 .787 r
.20929 .58755 m .22388 .59447 L .22159 .59034 L closepath p F P
0 g
s
.702 .198 .036 r
.20929 .58755 m .23703 .60281 L .2346 .60312 L closepath p F P
0 g
s
.001 .323 .81 r
.20929 .58755 m .22646 .59795 L .22388 .59447 L closepath p F P
0 g
s
.404 0 0 r
.20929 .58755 m .23195 .60238 L .22919 .60063 L closepath p F P
0 g
s
.605 .035 0 r
.20929 .58755 m .2346 .60312 L .23195 .60238 L closepath p F P
0 g
s
0 .283 .763 r
.20929 .58755 m .22919 .60063 L .22646 .59795 L closepath p F P
0 g
s
.719 .353 .355 r
.26779 .61266 m .23912 .60149 L .24077 .59922 L p F P
0 g
s
.719 .353 .355 r
.24077 .59922 m .27078 .60839 L .26779 .61266 L p F P
0 g
s
.828 .85 .863 r
.28979 .49503 m .2695 .51441 L .26259 .51082 L p F P
0 g
s
.845 .845 .844 r
.24433 .53362 m .26259 .51082 L .2695 .51441 L p F P
0 g
s
.735 .778 .888 r
.3846 .44806 m .3631 .45954 L .35161 .44875 L p F P
0 g
s
.752 .781 .876 r
.33083 .46242 m .35161 .44875 L .3631 .45954 L p F P
0 g
s
.692 .319 .337 r
.29542 .62125 m .26779 .61266 L .27078 .60839 L p F P
0 g
s
.692 .319 .337 r
.27078 .60839 m .29948 .61525 L .29542 .62125 L p F P
0 g
s
.89 .905 .831 r
.24433 .53362 m .22656 .55912 L .224 .55882 L p F P
0 g
s
.606 .293 .413 r
.4038 .62332 m .37903 .62385 L .38293 .61076 L p F P
0 g
s
.606 .293 .413 r
.38293 .61076 m .40786 .60917 L .4038 .62332 L p F P
0 g
s
.81 .853 .882 r
.31023 .47778 m .28979 .49503 L .28133 .49048 L p F P
0 g
s
.828 .85 .863 r
.26259 .51082 m .28133 .49048 L .28979 .49503 L p F P
0 g
s
.651 .596 .78 r
.47307 .45644 m .49491 .44888 L .50503 .47159 L p F P
0 g
s
.662 .645 .823 r
.49491 .44888 m .47307 .45644 L .46166 .43639 L p F P
0 g
s
.67 .649 .82 r
.43989 .4447 m .46166 .43639 L .47307 .45644 L p F P
0 g
s
.618 .499 .695 r
.54172 .51352 m .51972 .52033 L .51342 .49574 L p F P
0 g
s
.618 .499 .695 r
.51342 .49574 m .53534 .48876 L .54172 .51352 L p F P
0 g
s
.633 .546 .739 r
.53534 .48876 m .51342 .49574 L .50503 .47159 L p F P
0 g
s
.701 .262 .203 r
.26398 .61517 m .23703 .60281 L .23912 .60149 L p F P
0 g
s
.701 .262 .203 r
.23912 .60149 m .26779 .61266 L .26398 .61517 L p F P
0 g
s
.662 .283 .317 r
.3221 .62747 m .29542 .62125 L .29948 .61525 L p F P
0 g
s
.662 .283 .317 r
.29948 .61525 m .32699 .61999 L .3221 .62747 L p F P
0 g
s
.578 .33 .505 r
.47867 .59799 m .45559 .60264 L .45716 .58383 L p F P
0 g
s
.578 .33 .505 r
.45716 .58383 m .48014 .57866 L .47867 .59799 L p F P
0 g
s
.633 .546 .739 r
.50503 .47159 m .5269 .46443 L .53534 .48876 L p F P
0 g
s
.645 .593 .782 r
.5269 .46443 m .50503 .47159 L .49491 .44888 L p F P
0 g
s
.873 .917 .854 r
.26259 .51082 m .24433 .53362 L .2396 .53299 L p F P
0 g
s
.89 .905 .831 r
.224 .55882 m .2396 .53299 L .24433 .53362 L p F P
0 g
s
.681 .703 .864 r
.46166 .43639 m .43989 .4447 L .4277 .42827 L p F P
0 g
s
.692 .707 .859 r
.40612 .4377 m .4277 .42827 L .43989 .4447 L p F P
0 g
s
.79 .856 .9 r
.33083 .46242 m .31023 .47778 L .30052 .47239 L p F P
0 g
s
.81 .853 .882 r
.28133 .49048 m .30052 .47239 L .31023 .47778 L p F P
0 g
s
.91 .969 .801 r
.2396 .53299 m .224 .55882 L .2217 .55957 L p F P
0 g
s
.718 .775 .897 r
.40612 .4377 m .3846 .44806 L .37258 .43656 L p F P
0 g
s
.735 .778 .888 r
.35161 .44875 m .37258 .43656 L .3846 .44806 L p F P
0 g
s
.584 .388 .582 r
.52508 .56677 m .50274 .57294 L .50145 .55075 L p F P
0 g
s
.584 .388 .582 r
.50145 .55075 m .52367 .54434 L .52508 .56677 L p F P
0 g
s
.6 .446 .644 r
.54577 .53769 m .52367 .54434 L .51972 .52033 L p F P
0 g
s
.6 .446 .644 r
.51972 .52033 m .54172 .51352 L .54577 .53769 L p F P
0 g
s
.58 .268 .404 r
.42791 .62138 m .4038 .62332 L .40786 .60917 L p F P
0 g
s
.58 .268 .404 r
.40786 .60917 m .43203 .60642 L .42791 .62138 L p F P
0 g
s
.628 .244 .297 r
.34795 .6315 m .3221 .62747 L .32699 .61999 L p F P
0 g
s
.628 .244 .297 r
.32699 .61999 m .35347 .6228 L .34795 .6315 L p F P
0 g
s
.648 .12 0 r
.25953 .61577 m .2346 .60312 L .23703 .60281 L p F P
0 g
s
.648 .12 0 r
.23703 .60281 m .26398 .61517 L .25953 .61577 L p F P
0 g
s
.662 .208 .163 r
.29021 .6248 m .26398 .61517 L .26779 .61266 L p F P
0 g
s
.662 .208 .163 r
.26779 .61266 m .29542 .62125 L .29021 .6248 L p F P
0 g
s
.853 .927 .877 r
.28133 .49048 m .26259 .51082 L .25605 .50984 L p F P
0 g
s
.873 .917 .854 r
.2396 .53299 m .25605 .50984 L .26259 .51082 L p F P
0 g
s
.91 .969 .801 r
.2217 .55957 m .23535 .5343 L .2396 .53299 L p F P
0 g
s
.867 .976 .67 r
.23535 .5343 m .2217 .55957 L .21978 .56131 L p F P
0 g
s
.768 .856 .916 r
.35161 .44875 m .33083 .46242 L .32016 .45632 L p F P
0 g
s
.79 .856 .9 r
.30052 .47239 m .32016 .45632 L .33083 .46242 L p F P
0 g
s
.645 .593 .782 r
.49491 .44888 m .51676 .44153 L .5269 .46443 L p F P
0 g
s
.656 .642 .825 r
.51676 .44153 m .49491 .44888 L .48345 .42855 L p F P
0 g
s
.662 .645 .823 r
.46166 .43639 m .48345 .42855 L .49491 .44888 L p F P
0 g
s
.563 .318 .502 r
.50139 .59261 m .47867 .59799 L .48014 .57866 L p F P
0 g
s
.563 .318 .502 r
.48014 .57866 m .50274 .57294 L .50139 .59261 L p F P
0 g
s
.615 .496 .695 r
.56372 .50663 m .54172 .51352 L .53534 .48876 L p F P
0 g
s
.615 .496 .695 r
.53534 .48876 m .55728 .48176 L .56372 .50663 L p F P
0 g
s
.629 .545 .74 r
.55728 .48176 m .53534 .48876 L .5269 .46443 L p F P
0 g
s
.593 .204 .275 r
.37305 .63355 m .34795 .6315 L .35347 .6228 L p F P
0 g
s
.593 .204 .275 r
.35347 .6228 m .37903 .62385 L .37305 .63355 L p F P
0 g
s
.503 0 0 r
.25462 .61443 m .23195 .60238 L .2346 .60312 L p F P
0 g
s
.503 0 0 r
.2346 .60312 m .25953 .61577 L .25462 .61443 L p F P
0 g
s
.702 .771 .905 r
.4277 .42827 m .40612 .4377 L .39374 .42564 L p F P
0 g
s
.718 .775 .897 r
.37258 .43656 m .39374 .42564 L .40612 .4377 L p F P
0 g
s
.555 .245 .396 r
.45147 .6182 m .42791 .62138 L .43203 .60642 L p F P
0 g
s
.555 .245 .396 r
.43203 .60642 m .45559 .60264 L .45147 .6182 L p F P
0 g
s
.629 .545 .74 r
.5269 .46443 m .54882 .45732 L .55728 .48176 L p F P
0 g
s
.642 .592 .783 r
.54882 .45732 m .5269 .46443 L .51676 .44153 L p F P
0 g
s
.672 .7 .868 r
.48345 .42855 m .46166 .43639 L .44936 .41959 L p F P
0 g
s
.681 .703 .864 r
.4277 .42827 m .44936 .41959 L .46166 .43639 L p F P
0 g
s
.883 .984 .82 r
.25605 .50984 m .2396 .53299 L .23535 .5343 L p F P
0 g
s
.617 .149 .119 r
.31578 .6319 m .29021 .6248 L .29542 .62125 L p F P
0 g
s
.617 .149 .119 r
.29542 .62125 m .3221 .62747 L .31578 .6319 L p F P
0 g
s
.867 .976 .67 r
.21978 .56131 m .2318 .53749 L .23535 .5343 L p F P
0 g
s
.665 .807 .361 r
.2318 .53749 m .21978 .56131 L .21833 .56399 L p F P
0 g
s
.577 .383 .582 r
.5473 .56026 m .52508 .56677 L .52367 .54434 L p F P
0 g
s
.577 .383 .582 r
.52367 .54434 m .54577 .53769 L .5473 .56026 L p F P
0 g
s
.828 .936 .899 r
.30052 .47239 m .28133 .49048 L .27331 .48916 L p F P
0 g
s
.853 .927 .877 r
.25605 .50984 m .27331 .48916 L .28133 .49048 L p F P
0 g
s
.596 .443 .644 r
.56786 .53089 m .54577 .53769 L .54172 .51352 L p F P
0 g
s
.596 .443 .644 r
.54172 .51352 m .56372 .50663 L .56786 .53089 L p F P
0 g
s
.746 .855 .93 r
.37258 .43656 m .35161 .44875 L .34021 .44205 L p F P
0 g
s
.768 .856 .916 r
.32016 .45632 m .34021 .44205 L .35161 .44875 L p F P
0 g
s
0 .297 .708 r
.24951 .61118 m .22919 .60063 L .23195 .60238 L p F P
0 g
s
0 .297 .708 r
.23195 .60238 m .25462 .61443 L .24951 .61118 L p F P
0 g
s
.581 .03 0 r
.28408 .62569 m .25953 .61577 L .26398 .61517 L p F P
0 g
s
.581 .03 0 r
.26398 .61517 m .29021 .6248 L .28408 .62569 L p F P
0 g
s
.556 .164 .254 r
.39751 .63381 m .37305 .63355 L .37903 .62385 L p F P
0 g
s
.556 .164 .254 r
.37903 .62385 m .4038 .62332 L .39751 .63381 L p F P
0 g
s
.665 .807 .361 r
.21833 .56399 m .22912 .54244 L .2318 .53749 L p F P
0 g
s
0 0 .028 r
.22912 .54244 m .21833 .56399 L .21743 .56747 L p F P
0 g
s
.551 .308 .5 r
.52386 .58665 m .50139 .59261 L .50274 .57294 L p F P
0 g
s
.551 .308 .5 r
.50274 .57294 m .52508 .56677 L .52386 .58665 L p F P
0 g
s
.642 .592 .783 r
.51676 .44153 m .53868 .43429 L .54882 .45732 L p F P
0 g
s
.652 .641 .826 r
.53868 .43429 m .51676 .44153 L .50531 .42102 L p F P
0 g
s
.656 .642 .825 r
.48345 .42855 m .50531 .42102 L .51676 .44153 L p F P
0 g
s
.533 .223 .389 r
.4746 .61398 m .45147 .6182 L .45559 .60264 L p F P
0 g
s
.533 .223 .389 r
.45559 .60264 m .47867 .59799 L .4746 .61398 L p F P
0 g
s
.689 .768 .912 r
.44936 .41959 m .4277 .42827 L .41511 .41579 L p F P
0 g
s
.702 .771 .905 r
.39374 .42564 m .41511 .41579 L .4277 .42827 L p F P
0 g
s
0 .401 .85 r
.24442 .60618 m .22646 .59795 L .22919 .60063 L p F P
0 g
s
0 .401 .85 r
.22919 .60063 m .24951 .61118 L .24442 .60618 L p F P
0 g
s
.565 .084 .072 r
.34076 .63669 m .31578 .6319 L .3221 .62747 L p F P
0 g
s
.565 .084 .072 r
.3221 .62747 m .34795 .6315 L .34076 .63669 L p F P
0 g
s
.613 .496 .695 r
.58583 .49967 m .56372 .50663 L .55728 .48176 L p F P
0 g
s
.613 .496 .695 r
.55728 .48176 m .57934 .47472 L .58583 .49967 L p F P
0 g
s
.628 .544 .74 r
.57934 .47472 m .55728 .48176 L .54882 .45732 L p F P
0 g
s
.8 .941 .92 r
.32016 .45632 m .30052 .47239 L .29133 .47074 L p F P
0 g
s
.828 .936 .899 r
.27331 .48916 m .29133 .47074 L .30052 .47239 L p F P
0 g
s
.848 .994 .837 r
.27331 .48916 m .25605 .50984 L .25018 .51157 L p F P
0 g
s
.883 .984 .82 r
.23535 .5343 m .25018 .51157 L .25605 .50984 L p F P
0 g
s
.801 .967 .656 r
.25018 .51157 m .23535 .5343 L .2318 .53749 L p F P
0 g
s
.665 .697 .87 r
.50531 .42102 m .48345 .42855 L .47112 .41149 L p F P
0 g
s
.672 .7 .868 r
.44936 .41959 m .47112 .41149 L .48345 .42855 L p F P
0 g
s
.628 .544 .74 r
.54882 .45732 m .57086 .45018 L .57934 .47472 L p F P
0 g
s
.641 .591 .783 r
.57086 .45018 m .54882 .45732 L .53868 .43429 L p F P
0 g
s
0 0 .028 r
.21743 .56747 m .22745 .54892 L .22912 .54244 L p F P
0 g
s
0 0 .315 r
.22745 .54892 m .21743 .56747 L .2171 .57159 L p F P
0 g
s
.724 .853 .943 r
.39374 .42564 m .37258 .43656 L .36066 .42937 L p F P
0 g
s
.746 .855 .93 r
.34021 .44205 m .36066 .42937 L .37258 .43656 L p F P
0 g
s
.141 .414 .858 r
.23961 .59964 m .22388 .59447 L .22646 .59795 L p F P
0 g
s
.141 .414 .858 r
.22646 .59795 m .24442 .60618 L .23961 .59964 L p F P
0 g
s
.572 .38 .582 r
.56951 .55352 m .5473 .56026 L .54577 .53769 L p F P
0 g
s
.572 .38 .582 r
.54577 .53769 m .56786 .53089 L .56951 .55352 L p F P
0 g
s
.519 .124 .233 r
.42144 .63248 m .39751 .63381 L .4038 .62332 L p F P
0 g
s
.519 .124 .233 r
.4038 .62332 m .42791 .62138 L .42144 .63248 L p F P
0 g
s
.595 .442 .644 r
.59006 .52399 m .56786 .53089 L .56372 .50663 L p F P
0 g
s
.595 .442 .644 r
.56372 .50663 m .58583 .49967 L .59006 .52399 L p F P
0 g
s
.378 0 0 r
.27731 .62385 m .25462 .61443 L .25953 .61577 L p F P
0 g
s
.378 0 0 r
.25953 .61577 m .28408 .62569 L .27731 .62385 L p F P
0 g
s
0 0 .315 r
.2171 .57159 m .22686 .55663 L .22745 .54892 L p F P
0 g
s
.079 .029 .494 r
.22686 .55663 m .2171 .57159 L .21739 .57616 L p F P
0 g
s
.499 0 0 r
.3083 .63305 m .28408 .62569 L .29021 .6248 L p F P
0 g
s
.499 0 0 r
.29021 .6248 m .31578 .6319 L .3083 .63305 L p F P
0 g
s
.21 .384 .818 r
.23531 .59188 m .22159 .59034 L .22388 .59447 L p F P
0 g
s
.21 .384 .818 r
.22388 .59447 m .23961 .59964 L .23531 .59188 L p F P
0 g
s
.079 .029 .494 r
.21739 .57616 m .22741 .56521 L .22686 .55663 L p F P
0 g
s
.171 .167 .611 r
.22741 .56521 m .21739 .57616 L .21826 .58096 L p F P
0 g
s
.513 .205 .382 r
.49741 .60887 m .4746 .61398 L .47867 .59799 L p F P
0 g
s
.513 .205 .382 r
.47867 .59799 m .50139 .59261 L .49741 .60887 L p F P
0 g
s
.768 .943 .937 r
.34021 .44205 m .32016 .45632 L .31004 .45436 L p F P
0 g
s
.8 .941 .92 r
.29133 .47074 m .31004 .45436 L .32016 .45632 L p F P
0 g
s
.542 .3 .499 r
.54622 .58024 m .52386 .58665 L .52508 .56677 L p F P
0 g
s
.542 .3 .499 r
.52508 .56677 m .5473 .56026 L .54622 .58024 L p F P
0 g
s
.507 .016 .023 r
.36522 .63935 m .34076 .63669 L .34795 .6315 L p F P
0 g
s
.507 .016 .023 r
.34795 .6315 m .37305 .63355 L .36522 .63935 L p F P
0 g
s
.232 .333 .762 r
.23174 .58327 m .21968 .58577 L .22159 .59034 L p F P
0 g
s
.232 .333 .762 r
.22159 .59034 m .23531 .59188 L .23174 .58327 L p F P
0 g
s
.678 .765 .917 r
.47112 .41149 m .44936 .41959 L .43667 .40681 L p F P
0 g
s
.689 .768 .912 r
.41511 .41579 m .43667 .40681 L .44936 .41959 L p F P
0 g
s
.171 .167 .611 r
.21826 .58096 m .22906 .57423 L .22741 .56521 L p F P
0 g
s
.219 .263 .695 r
.22906 .57423 m .21826 .58096 L .21968 .58577 L p F P
0 g
s
.219 .263 .695 r
.21968 .58577 m .23174 .58327 L .22906 .57423 L p F P
0 g
s
.641 .591 .783 r
.53868 .43429 m .56074 .42705 L .57086 .45018 L p F P
0 g
s
.651 .64 .826 r
.56074 .42705 m .53868 .43429 L .52727 .41365 L p F P
0 g
s
.652 .641 .826 r
.50531 .42102 m .52727 .41365 L .53868 .43429 L p F P
0 g
s
.802 .998 .85 r
.29133 .47074 m .27331 .48916 L .26611 .49119 L p F P
0 g
s
.848 .994 .837 r
.25018 .51157 m .26611 .49119 L .27331 .48916 L p F P
0 g
s
.801 .967 .656 r
.2318 .53749 m .24527 .51594 L .25018 .51157 L p F P
0 g
s
0 0 0 r
.24527 .51594 m .2318 .53749 L .22912 .54244 L p F P
0 g
s
.615 .496 .695 r
.60815 .49268 m .58583 .49967 L .57934 .47472 L p F P
0 g
s
.615 .496 .695 r
.57934 .47472 m .60159 .46762 L .60815 .49268 L p F P
0 g
s
.629 .545 .74 r
.60159 .46762 m .57934 .47472 L .57086 .45018 L p F P
0 g
s
.703 .85 .953 r
.41511 .41579 m .39374 .42564 L .38149 .41806 L p F P
0 g
s
.724 .853 .943 r
.36066 .42937 m .38149 .41806 L .39374 .42564 L p F P
0 g
s
.661 .696 .872 r
.52727 .41365 m .50531 .42102 L .49302 .40378 L p F P
0 g
s
.665 .697 .87 r
.47112 .41149 m .49302 .40378 L .50531 .42102 L p F P
0 g
s
.482 .086 .213 r
.44491 .62975 m .42144 .63248 L .42791 .62138 L p F P
0 g
s
.482 .086 .213 r
.42791 .62138 m .45147 .6182 L .44491 .62975 L p F P
0 g
s
.629 .545 .74 r
.57086 .45018 m .59309 .44296 L .60159 .46762 L p F P
0 g
s
.642 .592 .783 r
.59309 .44296 m .57086 .45018 L .56074 .42705 L p F P
0 g
s
.714 .94 .63 r
.26611 .49119 m .25018 .51157 L .24527 .51594 L p F P
0 g
s
.571 .379 .582 r
.59183 .54668 m .56951 .55352 L .56786 .53089 L p F P
0 g
s
.571 .379 .582 r
.56786 .53089 m .59006 .52399 L .59183 .54668 L p F P
0 g
s
0 .429 .82 r
.27022 .61933 m .24951 .61118 L .25462 .61443 L p F P
0 g
s
0 .429 .82 r
.25462 .61443 m .27731 .62385 L .27022 .61933 L p F P
0 g
s
.596 .443 .644 r
.61247 .51709 m .59006 .52399 L .58583 .49967 L p F P
0 g
s
.596 .443 .644 r
.58583 .49967 m .60815 .49268 L .61247 .51709 L p F P
0 g
s
.734 .941 .952 r
.36066 .42937 m .34021 .44205 L .32942 .43982 L p F P
0 g
s
.768 .943 .937 r
.31004 .45436 m .32942 .43982 L .34021 .44205 L p F P
0 g
s
.446 0 0 r
.38923 .64009 m .36522 .63935 L .37305 .63355 L p F P
0 g
s
.446 0 0 r
.37305 .63355 m .39751 .63381 L .38923 .64009 L p F P
0 g
s
.404 0 0 r
.33222 .63806 m .3083 .63305 L .31578 .6319 L p F P
0 g
s
.404 0 0 r
.31578 .6319 m .34076 .63669 L .33222 .63806 L p F P
0 g
s
.497 .191 .377 r
.52001 .60306 m .49741 .60887 L .50139 .59261 L p F P
0 g
s
.497 .191 .377 r
.50139 .59261 m .52386 .58665 L .52001 .60306 L p F P
0 g
s
.537 .296 .498 r
.56857 .57356 m .54622 .58024 L .5473 .56026 L p F P
0 g
s
.537 .296 .498 r
.5473 .56026 m .56951 .55352 L .56857 .57356 L p F P
0 g
s
.669 .763 .92 r
.49302 .40378 m .47112 .41149 L .45844 .39849 L p F P
0 g
s
.678 .765 .917 r
.43667 .40681 m .45844 .39849 L .47112 .41149 L p F P
0 g
s
.746 .993 .857 r
.31004 .45436 m .29133 .47074 L .28307 .47297 L p F P
0 g
s
.802 .998 .85 r
.26611 .49119 m .28307 .47297 L .29133 .47074 L p F P
0 g
s
0 0 0 r
.22912 .54244 m .24156 .5228 L .24527 .51594 L p F P
0 g
s
0 0 .113 r
.24156 .5228 m .22912 .54244 L .22745 .54892 L p F P
0 g
s
.235 0 0 r
.30001 .6308 m .27731 .62385 L .28408 .62569 L p F P
0 g
s
.235 0 0 r
.28408 .62569 m .3083 .63305 L .30001 .6308 L p F P
0 g
s
.642 .592 .783 r
.56074 .42705 m .58298 .41971 L .59309 .44296 L p F P
0 g
s
.652 .641 .826 r
.58298 .41971 m .56074 .42705 L .54938 .40631 L p F P
0 g
s
.651 .64 .826 r
.52727 .41365 m .54938 .40631 L .56074 .42705 L p F P
0 g
s
.685 .847 .961 r
.43667 .40681 m .41511 .41579 L .40266 .40791 L p F P
0 g
s
.703 .85 .953 r
.38149 .41806 m .40266 .40791 L .41511 .41579 L p F P
0 g
s
.448 .052 .195 r
.46804 .62583 m .44491 .62975 L .45147 .6182 L p F P
0 g
s
.448 .052 .195 r
.45147 .6182 m .4746 .61398 L .46804 .62583 L p F P
0 g
s
.618 .499 .695 r
.63076 .48568 m .60815 .49268 L .60159 .46762 L p F P
0 g
s
.618 .499 .695 r
.60159 .46762 m .62413 .46045 L .63076 .48568 L p F P
0 g
s
.633 .546 .739 r
.62413 .46045 m .60159 .46762 L .59309 .44296 L p F P
0 g
s
.659 .695 .872 r
.54938 .40631 m .52727 .41365 L .51505 .39629 L p F P
0 g
s
.661 .696 .872 r
.49302 .40378 m .51505 .39629 L .52727 .41365 L p F P
0 g
s
.142 .495 .906 r
.26313 .61232 m .24442 .60618 L .24951 .61118 L p F P
0 g
s
.142 .495 .906 r
.24951 .61118 m .27022 .61933 L .26313 .61232 L p F P
0 g
s
.633 .546 .739 r
.59309 .44296 m .61557 .4356 L .62413 .46045 L p F P
0 g
s
.645 .593 .782 r
.61557 .4356 m .59309 .44296 L .58298 .41971 L p F P
0 g
s
.572 .38 .582 r
.61436 .53985 m .59183 .54668 L .59006 .52399 L p F P
0 g
s
.572 .38 .582 r
.59006 .52399 m .61247 .51709 L .61436 .53985 L p F P
0 g
s
.699 .937 .963 r
.38149 .41806 m .36066 .42937 L .34939 .42691 L p F P
0 g
s
.734 .941 .952 r
.32942 .43982 m .34939 .42691 L .36066 .42937 L p F P
0 g
s
.382 0 0 r
.41285 .63913 m .38923 .64009 L .39751 .63381 L p F P
0 g
s
.382 0 0 r
.39751 .63381 m .42144 .63248 L .41285 .63913 L p F P
0 g
s
.6 .446 .644 r
.63519 .51026 m .61247 .51709 L .60815 .49268 L p F P
0 g
s
.6 .446 .644 r
.60815 .49268 m .63076 .48568 L .63519 .51026 L p F P
0 g
s
.607 .893 .59 r
.28307 .47297 m .26611 .49119 L .26009 .49652 L p F P
0 g
s
.714 .94 .63 r
.24527 .51594 m .26009 .49652 L .26611 .49119 L p F P
0 g
s
0 0 .113 r
.22745 .54892 m .23925 .53183 L .24156 .5228 L p F P
0 g
s
.051 0 .373 r
.23925 .53183 m .22745 .54892 L .22686 .55663 L p F P
0 g
s
0 0 0 r
.26009 .49652 m .24527 .51594 L .24156 .5228 L p F P
0 g
s
.485 .18 .373 r
.54251 .59673 m .52001 .60306 L .52386 .58665 L p F P
0 g
s
.485 .18 .373 r
.52386 .58665 m .54622 .58024 L .54251 .59673 L p F P
0 g
s
.298 0 0 r
.35587 .64089 m .33222 .63806 L .34076 .63669 L p F P
0 g
s
.298 0 0 r
.34076 .63669 m .36522 .63935 L .35587 .64089 L p F P
0 g
s
.535 .295 .497 r
.59103 .56674 m .56857 .57356 L .56951 .55352 L p F P
0 g
s
.535 .295 .497 r
.56951 .55352 m .59183 .54668 L .59103 .56674 L p F P
0 g
s
.682 .979 .856 r
.32942 .43982 m .31004 .45436 L .30097 .45674 L p F P
0 g
s
.746 .993 .857 r
.28307 .47297 m .30097 .45674 L .31004 .45436 L p F P
0 g
s
.664 .761 .922 r
.51505 .39629 m .49302 .40378 L .4804 .39063 L p F P
0 g
s
.669 .763 .92 r
.45844 .39849 m .4804 .39063 L .49302 .40378 L p F P
0 g
s
.257 .483 .884 r
.25641 .60314 m .23961 .59964 L .24442 .60618 L p F P
0 g
s
.257 .483 .884 r
.24442 .60618 m .26313 .61232 L .25641 .60314 L p F P
0 g
s
.419 .023 .179 r
.49092 .62091 m .46804 .62583 L .4746 .61398 L p F P
0 g
s
.419 .023 .179 r
.4746 .61398 m .49741 .60887 L .49092 .62091 L p F P
0 g
s
.669 .843 .966 r
.45844 .39849 m .43667 .40681 L .42416 .39869 L p F P
0 g
s
.685 .847 .961 r
.40266 .40791 m .42416 .39869 L .43667 .40681 L p F P
0 g
s
.645 .593 .782 r
.58298 .41971 m .60544 .41216 L .61557 .4356 L p F P
0 g
s
.656 .642 .825 r
.60544 .41216 m .58298 .41971 L .57166 .39883 L p F P
0 g
s
.652 .641 .826 r
.54938 .40631 m .57166 .39883 L .58298 .41971 L p F P
0 g
s
.624 .502 .694 r
.65377 .47872 m .63076 .48568 L .62413 .46045 L p F P
0 g
s
.624 .502 .694 r
.62413 .46045 m .64702 .45319 L .65377 .47872 L p F P
0 g
s
.638 .55 .738 r
.64702 .45319 m .62413 .46045 L .61557 .4356 L p F P
0 g
s
.075 .54 .901 r
.29128 .62521 m .27022 .61933 L .27731 .62385 L p F P
0 g
s
.075 .54 .901 r
.27731 .62385 m .30001 .6308 L .29128 .62521 L p F P
0 g
s
.661 .696 .872 r
.57166 .39883 m .54938 .40631 L .53725 .38884 L p F P
0 g
s
.659 .695 .872 r
.51505 .39629 m .53725 .38884 L .54938 .40631 L p F P
0 g
s
.051 0 .373 r
.22686 .55663 m .23846 .54263 L .23925 .53183 L p F P
0 g
s
.187 .11 .53 r
.23846 .54263 m .22686 .55663 L .22741 .56521 L p F P
0 g
s
0 .49 .754 r
.32271 .63547 m .30001 .6308 L .3083 .63305 L p F P
0 g
s
0 .49 .754 r
.3083 .63305 m .33222 .63806 L .32271 .63547 L p F P
0 g
s
.638 .55 .738 r
.61557 .4356 m .63837 .42804 L .64702 .45319 L p F P
0 g
s
.651 .596 .78 r
.63837 .42804 m .61557 .4356 L .60544 .41216 L p F P
0 g
s
.665 .93 .971 r
.40266 .40791 m .38149 .41806 L .36991 .4154 L p F P
0 g
s
.699 .937 .963 r
.34939 .42691 m .36991 .4154 L .38149 .41806 L p F P
0 g
s
.32 0 0 r
.43617 .63666 m .41285 .63913 L .42144 .63248 L p F P
0 g
s
.32 0 0 r
.42144 .63248 m .44491 .62975 L .43617 .63666 L p F P
0 g
s
.307 .443 .834 r
.25039 .59222 m .23531 .59188 L .23961 .59964 L p F P
0 g
s
.307 .443 .834 r
.23961 .59964 m .25641 .60314 L .25039 .59222 L p F P
0 g
s
.577 .383 .582 r
.63722 .53315 m .61436 .53985 L .61247 .51709 L p F P
0 g
s
.577 .383 .582 r
.61247 .51709 m .63519 .51026 L .63722 .53315 L p F P
0 g
s
.606 .45 .644 r
.65833 .50357 m .63519 .51026 L .63076 .48568 L p F P
0 g
s
.606 .45 .644 r
.63076 .48568 m .65377 .47872 L .65833 .50357 L p F P
0 g
s
.771 .589 .653 r
.90567 .37494 m .93481 .36666 L .94892 .41675 L p F P
0 g
s
.782 .627 .688 r
.93481 .36666 m .90567 .37494 L .89048 .32988 L p F P
0 g
s
.782 .627 .688 r
.89048 .32988 m .91811 .317 L .93481 .36666 L p F P
0 g
s
.187 .11 .53 r
.22741 .56521 m .23925 .55467 L .23846 .54263 L p F P
0 g
s
.265 .232 .634 r
.23925 .55467 m .22741 .56521 L .22906 .57423 L p F P
0 g
s
.478 .174 .371 r
.56502 .59007 m .54251 .59673 L .54622 .58024 L p F P
0 g
s
.478 .174 .371 r
.54622 .58024 m .56857 .57356 L .56502 .59007 L p F P
0 g
s
.188 0 0 r
.37929 .64177 m .35587 .64089 L .36522 .63935 L p F P
0 g
s
.188 0 0 r
.36522 .63935 m .38923 .64009 L .37929 .64177 L p F P
0 g
s
.488 .827 .539 r
.30097 .45674 m .28307 .47297 L .27616 .47907 L p F P
0 g
s
.607 .893 .59 r
.26009 .49652 m .27616 .47907 L .28307 .47297 L p F P
0 g
s
.32 .388 .777 r
.24537 .5801 m .23174 .58327 L .23531 .59188 L p F P
0 g
s
.32 .388 .777 r
.23531 .59188 m .25039 .59222 L .24537 .5801 L p F P
0 g
s
.613 .956 .848 r
.34939 .42691 m .32942 .43982 L .31974 .44228 L p F P
0 g
s
.682 .979 .856 r
.30097 .45674 m .31974 .44228 L .32942 .43982 L p F P
0 g
s
0 0 0 r
.24156 .5228 m .25555 .50496 L .26009 .49652 L p F P
0 g
s
0 0 .184 r
.25555 .50496 m .24156 .5228 L .23925 .53183 L p F P
0 g
s
.537 .296 .498 r
.61371 .55996 m .59103 .56674 L .59183 .54668 L p F P
0 g
s
.537 .296 .498 r
.59183 .54668 m .61436 .53985 L .61371 .55996 L p F P
0 g
s
.662 .76 .923 r
.53725 .38884 m .51505 .39629 L .50254 .38302 L p F P
0 g
s
.664 .761 .922 r
.4804 .39063 m .50254 .38302 L .51505 .39629 L p F P
0 g
s
.394 0 .166 r
.51363 .61521 m .49092 .62091 L .49741 .60887 L p F P
0 g
s
.394 0 .166 r
.49741 .60887 m .52001 .60306 L .51363 .61521 L p F P
0 g
s
.795 .665 .72 r
.91811 .317 m .89048 .32988 L .87337 .28687 L p F P
0 g
s
.795 .665 .72 r
.87337 .28687 m .89939 .26952 L .91811 .317 L p F P
0 g
s
.265 .232 .634 r
.22906 .57423 m .24159 .56737 L .23925 .55467 L p F P
0 g
s
.306 .321 .712 r
.24159 .56737 m .22906 .57423 L .23174 .58327 L p F P
0 g
s
.658 .84 .97 r
.4804 .39063 m .45844 .39849 L .44595 .3902 L p F P
0 g
s
.669 .843 .966 r
.42416 .39869 m .44595 .3902 L .45844 .39849 L p F P
0 g
s
.306 .321 .712 r
.23174 .58327 m .24537 .5801 L .24159 .56737 L p F P
0 g
s
.651 .596 .78 r
.60544 .41216 m .62818 .40428 L .63837 .42804 L p F P
0 g
s
.662 .645 .823 r
.62818 .40428 m .60544 .41216 L .59414 .39109 L p F P
0 g
s
.656 .642 .825 r
.57166 .39883 m .59414 .39109 L .60544 .41216 L p F P
0 g
s
.631 .507 .693 r
.67724 .47183 m .65377 .47872 L .64702 .45319 L p F P
0 g
s
.631 .507 .693 r
.64702 .45319 m .67033 .44584 L .67724 .47183 L p F P
0 g
s
.646 .554 .737 r
.67033 .44584 m .64702 .45319 L .63837 .42804 L p F P
0 g
s
0 0 0 r
.27616 .47907 m .26009 .49652 L .25555 .50496 L p F P
0 g
s
.646 .554 .737 r
.63837 .42804 m .66154 .42021 L .67033 .44584 L p F P
0 g
s
.658 .6 .778 r
.66154 .42021 m .63837 .42804 L .62818 .40428 L p F P
0 g
s
.665 .697 .87 r
.59414 .39109 m .57166 .39883 L .55961 .38124 L p F P
0 g
s
.661 .696 .872 r
.53725 .38884 m .55961 .38124 L .57166 .39883 L p F P
0 g
s
.262 .566 .936 r
.28253 .61649 m .26313 .61232 L .27022 .61933 L p F P
0 g
s
.262 .566 .936 r
.27022 .61933 m .29128 .62521 L .28253 .61649 L p F P
0 g
s
.634 .922 .976 r
.42416 .39869 m .40266 .40791 L .39093 .40508 L p F P
0 g
s
.665 .93 .971 r
.36991 .4154 m .39093 .40508 L .40266 .40791 L p F P
0 g
s
.261 0 0 r
.45924 .63291 m .43617 .63666 L .44491 .62975 L p F P
0 g
s
.261 0 0 r
.44491 .62975 m .46804 .62583 L .45924 .63291 L p F P
0 g
s
.763 .552 .611 r
.91839 .42041 m .94892 .41675 L .9599 .46551 L p F P
0 g
s
.771 .589 .653 r
.94892 .41675 m .91839 .42041 L .90567 .37494 L p F P
0 g
s
.615 .455 .643 r
.68196 .49712 m .65833 .50357 L .65377 .47872 L p F P
0 g
s
.615 .455 .643 r
.65377 .47872 m .67724 .47183 L .68196 .49712 L p F P
0 g
s
.584 .388 .582 r
.6605 .52671 m .63722 .53315 L .63519 .51026 L p F P
0 g
s
.584 .388 .582 r
.63519 .51026 m .65833 .50357 L .6605 .52671 L p F P
0 g
s
.056 .602 .841 r
.34541 .63802 m .32271 .63547 L .33222 .63806 L p F P
0 g
s
.056 .602 .841 r
.33222 .63806 m .35587 .64089 L .34541 .63802 L p F P
0 g
s
.476 .171 .37 r
.58764 .58327 m .56502 .59007 L .56857 .57356 L p F P
0 g
s
.476 .171 .37 r
.56857 .57356 m .59103 .56674 L .58764 .58327 L p F P
0 g
s
.08 0 0 r
.40251 .6409 m .37929 .64177 L .38923 .64009 L p F P
0 g
s
.08 0 0 r
.38923 .64009 m .41285 .63913 L .40251 .6409 L p F P
0 g
s
.542 .927 .834 r
.36991 .4154 m .34939 .42691 L .3393 .42941 L p F P
0 g
s
.613 .956 .848 r
.31974 .44228 m .3393 .42941 L .34939 .42691 L p F P
0 g
s
.209 .625 .951 r
.31266 .62897 m .29128 .62521 L .30001 .6308 L p F P
0 g
s
.209 .625 .951 r
.30001 .6308 m .32271 .63547 L .31266 .62897 L p F P
0 g
s
.755 .58 .659 r
.87707 .38317 m .90567 .37494 L .91839 .42041 L p F P
0 g
s
.766 .619 .696 r
.90567 .37494 m .87707 .38317 L .86321 .34214 L p F P
0 g
s
.766 .619 .696 r
.86321 .34214 m .89048 .32988 L .90567 .37494 L p F P
0 g
s
0 0 .184 r
.23925 .53183 m .25273 .51614 L .25555 .50496 L p F P
0 g
s
.162 .012 .416 r
.25273 .51614 m .23925 .53183 L .23846 .54263 L p F P
0 g
s
.376 0 .157 r
.53628 .60892 m .51363 .61521 L .52001 .60306 L p F P
0 g
s
.376 0 .157 r
.52001 .60306 m .54251 .59673 L .53628 .60892 L p F P
0 g
s
.641 .513 .691 r
.70124 .46505 m .67724 .47183 L .67033 .44584 L p F P
0 g
s
.641 .513 .691 r
.67033 .44584 m .69412 .43838 L .70124 .46505 L p F P
0 g
s
.655 .559 .734 r
.69412 .43838 m .67033 .44584 L .66154 .42021 L p F P
0 g
s
.542 .3 .498 r
.63671 .55337 m .61371 .55996 L .61436 .53985 L p F P
0 g
s
.542 .3 .498 r
.61436 .53985 m .63722 .53315 L .63671 .55337 L p F P
0 g
s
.488 .827 .539 r
.27616 .47907 m .29339 .46343 L .30097 .45674 L p F P
0 g
s
0 0 0 r
.31974 .44228 m .30097 .45674 L .29339 .46343 L p F P
0 g
s
.664 .761 .922 r
.55961 .38124 m .53725 .38884 L .52485 .37546 L p F P
0 g
s
.662 .76 .923 r
.50254 .38302 m .52485 .37546 L .53725 .38884 L p F P
0 g
s
.658 .6 .778 r
.62818 .40428 m .65121 .39599 L .66154 .42021 L p F P
0 g
s
.67 .649 .82 r
.65121 .39599 m .62818 .40428 L .61684 .38292 L p F P
0 g
s
.662 .645 .823 r
.59414 .39109 m .61684 .38292 L .62818 .40428 L p F P
0 g
s
.65 .838 .972 r
.50254 .38302 m .4804 .39063 L .46799 .38221 L p F P
0 g
s
.658 .84 .97 r
.44595 .3902 m .46799 .38221 L .4804 .39063 L p F P
0 g
s
.655 .559 .734 r
.66154 .42021 m .6851 .41206 L .69412 .43838 L p F P
0 g
s
.668 .605 .775 r
.6851 .41206 m .66154 .42021 L .65121 .39599 L p F P
0 g
s
.78 .659 .729 r
.89048 .32988 m .86321 .34214 L .84752 .30303 L p F P
0 g
s
.78 .659 .729 r
.84752 .30303 m .87337 .28687 L .89048 .32988 L p F P
0 g
s
.672 .7 .868 r
.61684 .38292 m .59414 .39109 L .58214 .37332 L p F P
0 g
s
.665 .697 .87 r
.55961 .38124 m .58214 .37332 L .59414 .39109 L p F P
0 g
s
.349 .535 .896 r
.27421 .60504 m .25641 .60314 L .26313 .61232 L p F P
0 g
s
.349 .535 .896 r
.26313 .61232 m .28253 .61649 L .27421 .60504 L p F P
0 g
s
.625 .462 .642 r
.70618 .491 m .68196 .49712 L .67724 .47183 L p F P
0 g
s
.625 .462 .642 r
.67724 .47183 m .70124 .46505 L .70618 .491 L p F P
0 g
s
.608 .915 .979 r
.44595 .3902 m .42416 .39869 L .41238 .39572 L p F P
0 g
s
.634 .922 .976 r
.39093 .40508 m .41238 .39572 L .42416 .39869 L p F P
0 g
s
.21 0 0 r
.48214 .62809 m .45924 .63291 L .46804 .62583 L p F P
0 g
s
.21 0 0 r
.46804 .62583 m .49092 .62091 L .48214 .62809 L p F P
0 g
s
.812 .707 .749 r
.89939 .26952 m .87337 .28687 L .85494 .24753 L p F P
0 g
s
.812 .707 .749 r
.85494 .24753 m .87929 .22596 L .89939 .26952 L p F P
0 g
s
.593 .395 .582 r
.6843 .52067 m .6605 .52671 L .65833 .50357 L p F P
0 g
s
.593 .395 .582 r
.65833 .50357 m .68196 .49712 L .6843 .52067 L p F P
0 g
s
.763 .552 .611 r
.9599 .46551 m .92817 .46464 L .91839 .42041 L p F P
0 g
s
.746 .541 .617 r
.8886 .42461 m .91839 .42041 L .92817 .46464 L p F P
0 g
s
.755 .58 .659 r
.91839 .42041 m .8886 .42461 L .87707 .38317 L p F P
0 g
s
0 0 0 r
.29339 .46343 m .27616 .47907 L .27096 .4888 L p F P
0 g
s
0 0 0 r
.25555 .50496 m .27096 .4888 L .27616 .47907 L p F P
0 g
s
.652 .519 .689 r
.72586 .45843 m .70124 .46505 L .69412 .43838 L p F P
0 g
s
.652 .519 .689 r
.69412 .43838 m .71844 .43081 L .72586 .45843 L p F P
0 g
s
.666 .565 .732 r
.71844 .43081 m .69412 .43838 L .6851 .41206 L p F P
0 g
s
.08 0 .24 r
.27096 .4888 m .25555 .50496 L .25273 .51614 L p F P
0 g
s
.162 .012 .416 r
.23846 .54263 m .25179 .52956 L .25273 .51614 L p F P
0 g
s
.275 .175 .555 r
.25179 .52956 m .23846 .54263 L .23925 .55467 L p F P
0 g
s
.478 .174 .37 r
.61048 .57651 m .58764 .58327 L .59103 .56674 L p F P
0 g
s
.478 .174 .37 r
.59103 .56674 m .61371 .55996 L .61048 .57651 L p F P
0 g
s
0 0 0 r
.42558 .63849 m .40251 .6409 L .41285 .63913 L p F P
0 g
s
0 0 0 r
.41285 .63913 m .43617 .63666 L .42558 .63849 L p F P
0 g
s
.182 .69 .903 r
.36812 .63866 m .34541 .63802 L .35587 .64089 L p F P
0 g
s
.182 .69 .903 r
.35587 .64089 m .37929 .64177 L .36812 .63866 L p F P
0 g
s
.476 .894 .817 r
.39093 .40508 m .36991 .4154 L .35956 .4179 L p F P
0 g
s
.542 .927 .834 r
.3393 .42941 m .35956 .4179 L .36991 .4154 L p F P
0 g
s
.668 .605 .775 r
.65121 .39599 m .67457 .38718 L .6851 .41206 L p F P
0 g
s
.68 .653 .817 r
.67457 .38718 m .65121 .39599 L .63976 .37419 L p F P
0 g
s
.67 .649 .82 r
.61684 .38292 m .63976 .37419 L .65121 .39599 L p F P
0 g
s
.666 .565 .732 r
.6851 .41206 m .70911 .40354 L .71844 .43081 L p F P
0 g
s
.679 .61 .772 r
.70911 .40354 m .6851 .41206 L .67457 .38718 L p F P
0 g
s
.739 .571 .666 r
.84907 .39134 m .87707 .38317 L .8886 .42461 L p F P
0 g
s
.751 .611 .703 r
.87707 .38317 m .84907 .39134 L .83635 .35378 L p F P
0 g
s
.751 .611 .703 r
.83635 .35378 m .86321 .34214 L .87707 .38317 L p F P
0 g
s
.365 0 .152 r
.55895 .60226 m .53628 .60892 L .54251 .59673 L p F P
0 g
s
.365 0 .152 r
.54251 .59673 m .56502 .59007 L .55895 .60226 L p F P
0 g
s
.551 .307 .5 r
.66014 .54714 m .63671 .55337 L .63722 .53315 L p F P
0 g
s
.551 .307 .5 r
.63722 .53315 m .6605 .52671 L .66014 .54714 L p F P
0 g
s
.669 .763 .92 r
.58214 .37332 m .55961 .38124 L .54732 .36774 L p F P
0 g
s
.664 .761 .922 r
.52485 .37546 m .54732 .36774 L .55961 .38124 L p F P
0 g
s
.648 .838 .973 r
.52485 .37546 m .50254 .38302 L .49026 .3745 L p F P
0 g
s
.65 .838 .972 r
.46799 .38221 m .49026 .3745 L .50254 .38302 L p F P
0 g
s
.384 .487 .841 r
.26673 .59142 m .25039 .59222 L .25641 .60314 L p F P
0 g
s
.384 .487 .841 r
.25641 .60314 m .27421 .60504 L .26673 .59142 L p F P
0 g
s
.637 .47 .641 r
.73106 .48529 m .70618 .491 L .70124 .46505 L p F P
0 g
s
.637 .47 .641 r
.70124 .46505 m .72586 .45843 L .73106 .48529 L p F P
0 g
s
0 0 0 r
.3393 .42941 m .31974 .44228 L .31167 .44942 L p F P
0 g
s
0 0 0 r
.29339 .46343 m .31167 .44942 L .31974 .44228 L p F P
0 g
s
.764 .652 .737 r
.86321 .34214 m .83635 .35378 L .82189 .31802 L p F P
0 g
s
.764 .652 .737 r
.82189 .31802 m .84752 .30303 L .86321 .34214 L p F P
0 g
s
.358 .618 .95 r
.30256 .61881 m .28253 .61649 L .29128 .62521 L p F P
0 g
s
.358 .618 .95 r
.29128 .62521 m .31266 .62897 L .30256 .61881 L p F P
0 g
s
.681 .704 .864 r
.63976 .37419 m .61684 .38292 L .60482 .36488 L p F P
0 g
s
.672 .7 .868 r
.58214 .37332 m .60482 .36488 L .61684 .38292 L p F P
0 g
s
.665 .527 .687 r
.75113 .45201 m .72586 .45843 L .71844 .43081 L p F P
0 g
s
.665 .527 .687 r
.71844 .43081 m .74333 .42313 L .75113 .45201 L p F P
0 g
s
.678 .572 .729 r
.74333 .42313 m .71844 .43081 L .70911 .40354 L p F P
0 g
s
.757 .511 .561 r
.92817 .46464 m .9599 .46551 L .9673 .51113 L p F P
0 g
s
.605 .403 .582 r
.70871 .51514 m .6843 .52067 L .68196 .49712 L p F P
0 g
s
.605 .403 .582 r
.68196 .49712 m .70618 .491 L .70871 .51514 L p F P
0 g
s
.588 .908 .98 r
.46799 .38221 m .44595 .3902 L .43421 .38712 L p F P
0 g
s
.608 .915 .979 r
.41238 .39572 m .43421 .38712 L .44595 .3902 L p F P
0 g
s
.275 .175 .555 r
.23925 .55467 m .25282 .54455 L .25179 .52956 L p F P
0 g
s
.339 .284 .649 r
.25282 .54455 m .23925 .55467 L .24159 .56737 L p F P
0 g
s
.168 0 0 r
.50495 .62243 m .48214 .62809 L .49092 .62091 L p F P
0 g
s
.168 0 0 r
.49092 .62091 m .51363 .61521 L .50495 .62243 L p F P
0 g
s
.319 .687 .979 r
.33433 .63078 m .31266 .62897 L .32271 .63547 L p F P
0 g
s
.319 .687 .979 r
.32271 .63547 m .34541 .63802 L .33433 .63078 L p F P
0 g
s
.678 .572 .729 r
.70911 .40354 m .73359 .3946 L .74333 .42313 L p F P
0 g
s
.691 .616 .768 r
.73359 .3946 m .70911 .40354 L .69826 .37774 L p F P
0 g
s
.679 .61 .772 r
.67457 .38718 m .69826 .37774 L .70911 .40354 L p F P
0 g
s
.797 .702 .76 r
.87337 .28687 m .84752 .30303 L .83056 .26735 L p F P
0 g
s
.797 .702 .76 r
.83056 .26735 m .85494 .24753 L .87337 .28687 L p F P
0 g
s
.746 .541 .617 r
.92817 .46464 m .89733 .4649 L .8886 .42461 L p F P
0 g
s
.73 .531 .622 r
.85956 .4293 m .8886 .42461 L .89733 .4649 L p F P
0 g
s
.739 .571 .666 r
.8886 .42461 m .85956 .4293 L .84907 .39134 L p F P
0 g
s
.39 .431 .783 r
.26047 .57628 m .24537 .5801 L .25039 .59222 L p F P
0 g
s
.39 .431 .783 r
.25039 .59222 m .26673 .59142 L .26047 .57628 L p F P
0 g
s
.724 .562 .671 r
.82169 .39944 m .84907 .39134 L .85956 .4293 L p F P
0 g
s
.735 .603 .709 r
.84907 .39134 m .82169 .39944 L .80994 .36482 L p F P
0 g
s
.735 .603 .709 r
.80994 .36482 m .83635 .35378 L .84907 .39134 L p F P
0 g
s
.692 .658 .812 r
.69826 .37774 m .67457 .38718 L .66292 .36475 L p F P
0 g
s
.68 .653 .817 r
.63976 .37419 m .66292 .36475 L .67457 .38718 L p F P
0 g
s
.339 .284 .649 r
.24159 .56737 m .25575 .56039 L .25282 .54455 L p F P
0 g
s
.375 .366 .721 r
.25575 .56039 m .24159 .56737 L .24537 .5801 L p F P
0 g
s
.65 .479 .639 r
.75667 .48009 m .73106 .48529 L .72586 .45843 L p F P
0 g
s
.65 .479 .639 r
.72586 .45843 m .75113 .45201 L .75667 .48009 L p F P
0 g
s
.678 .535 .684 r
.7771 .44584 m .75113 .45201 L .74333 .42313 L p F P
0 g
s
.678 .535 .684 r
.74333 .42313 m .76882 .41534 L .7771 .44584 L p F P
0 g
s
.691 .579 .725 r
.76882 .41534 m .74333 .42313 L .73359 .3946 L p F P
0 g
s
.375 .366 .721 r
.24537 .5801 m .26047 .57628 L .25575 .56039 L p F P
0 g
s
.749 .644 .745 r
.83635 .35378 m .80994 .36482 L .79652 .33191 L p F P
0 g
s
.749 .644 .745 r
.79652 .33191 m .82189 .31802 L .83635 .35378 L p F P
0 g
s
.485 .18 .373 r
.63364 .56999 m .61048 .57651 L .61371 .55996 L p F P
0 g
s
.485 .18 .373 r
.61371 .55996 m .63671 .55337 L .63364 .56999 L p F P
0 g
s
.417 .862 .798 r
.41238 .39572 m .39093 .40508 L .38046 .40757 L p F P
0 g
s
.476 .894 .817 r
.35956 .4179 m .38046 .40757 L .39093 .40508 L p F P
0 g
s
0 0 0 r
.44854 .63476 m .42558 .63849 L .43617 .63666 L p F P
0 g
s
0 0 0 r
.43617 .63666 m .45924 .63291 L .44854 .63476 L p F P
0 g
s
.562 .316 .501 r
.6841 .54144 m .66014 .54714 L .6605 .52671 L p F P
0 g
s
.562 .316 .501 r
.6605 .52671 m .6843 .52067 L .6841 .54144 L p F P
0 g
s
.691 .579 .725 r
.73359 .3946 m .75855 .3852 L .76882 .41534 L p F P
0 g
s
.705 .623 .763 r
.75855 .3852 m .73359 .3946 L .72231 .36758 L p F P
0 g
s
.691 .616 .768 r
.69826 .37774 m .72231 .36758 L .73359 .3946 L p F P
0 g
s
.724 .562 .671 r
.85956 .4293 m .8313 .43443 L .82169 .39944 L p F P
0 g
s
.708 .553 .676 r
.79494 .40744 m .82169 .39944 L .8313 .43443 L p F P
0 g
s
.72 .595 .715 r
.82169 .39944 m .79494 .40744 L .784 .37528 L p F P
0 g
s
.72 .595 .715 r
.784 .37528 m .80994 .36482 L .82169 .39944 L p F P
0 g
s
.08 0 .24 r
.25273 .51614 m .26775 .50176 L .27096 .4888 L p F P
0 g
s
.25 .081 .447 r
.26775 .50176 m .25273 .51614 L .25179 .52956 L p F P
0 g
s
.361 0 .15 r
.58175 .59544 m .55895 .60226 L .56502 .59007 L p F P
0 g
s
.361 0 .15 r
.56502 .59007 m .58764 .58327 L .58175 .59544 L p F P
0 g
s
.024 0 .009 r
.31167 .44942 m .29339 .46343 L .28769 .4742 L p F P
0 g
s
0 0 0 r
.27096 .4888 m .28769 .4742 L .29339 .46343 L p F P
0 g
s
.677 .765 .917 r
.60482 .36488 m .58214 .37332 L .56992 .35966 L p F P
0 g
s
.669 .763 .92 r
.54732 .36774 m .56992 .35966 L .58214 .37332 L p F P
0 g
s
.693 .544 .68 r
.80382 .43996 m .7771 .44584 L .76882 .41534 L p F P
0 g
s
.693 .544 .68 r
.76882 .41534 m .79494 .40744 L .80382 .43996 L p F P
0 g
s
.705 .587 .72 r
.79494 .40744 m .76882 .41534 L .75855 .3852 L p F P
0 g
s
.287 .755 .942 r
.39085 .6376 m .36812 .63866 L .37929 .64177 L p F P
0 g
s
.287 .755 .942 r
.37929 .64177 m .40251 .6409 L .39085 .6376 L p F P
0 g
s
.65 .838 .973 r
.54732 .36774 m .52485 .37546 L .51272 .36684 L p F P
0 g
s
.648 .838 .973 r
.49026 .3745 m .51272 .36684 L .52485 .37546 L p F P
0 g
s
.618 .413 .582 r
.73382 .51028 m .70871 .51514 L .70618 .491 L p F P
0 g
s
.618 .413 .582 r
.70618 .491 m .73106 .48529 L .73382 .51028 L p F P
0 g
s
.708 .553 .676 r
.8313 .43443 m .80382 .43996 L .79494 .40744 L p F P
0 g
s
.705 .587 .72 r
.75855 .3852 m .784 .37528 L .79494 .40744 L p F P
0 g
s
.692 .708 .86 r
.66292 .36475 m .63976 .37419 L .62766 .35576 L p F P
0 g
s
.681 .704 .864 r
.60482 .36488 m .62766 .35576 L .63976 .37419 L p F P
0 g
s
.73 .531 .622 r
.89733 .4649 m .86741 .46619 L .85956 .4293 L p F P
0 g
s
.713 .52 .627 r
.8313 .43443 m .85956 .4293 L .86741 .46619 L p F P
0 g
s
.734 .637 .752 r
.80994 .36482 m .784 .37528 L .77145 .34475 L p F P
0 g
s
.734 .637 .752 r
.77145 .34475 m .79652 .33191 L .80994 .36482 L p F P
0 g
s
.665 .489 .637 r
.78307 .47548 m .75667 .48009 L .75113 .45201 L p F P
0 g
s
.665 .489 .637 r
.75113 .45201 m .7771 .44584 L .78307 .47548 L p F P
0 g
s
0 0 0 r
.35956 .4179 m .3393 .42941 L .3309 .43687 L p F P
0 g
s
0 0 0 r
.31167 .44942 m .3309 .43687 L .3393 .42941 L p F P
0 g
s
.719 .63 .758 r
.784 .37528 m .75855 .3852 L .74671 .35661 L p F P
0 g
s
.705 .623 .763 r
.72231 .36758 m .74671 .35661 L .75855 .3852 L p F P
0 g
s
.705 .664 .807 r
.72231 .36758 m .69826 .37774 L .68631 .35446 L p F P
0 g
s
.692 .658 .812 r
.66292 .36475 m .68631 .35446 L .69826 .37774 L p F P
0 g
s
.719 .63 .758 r
.74671 .35661 m .77145 .34475 L .784 .37528 L p F P
0 g
s
.781 .696 .77 r
.84752 .30303 m .82189 .31802 L .80621 .28549 L p F P
0 g
s
.781 .696 .77 r
.80621 .28549 m .83056 .26735 L .84752 .30303 L p F P
0 g
s
.757 .511 .561 r
.9673 .51113 m .93458 .50597 L .92817 .46464 L p F P
0 g
s
.739 .499 .566 r
.89733 .4649 m .92817 .46464 L .93458 .50597 L p F P
0 g
s
.178 0 .283 r
.28769 .4742 m .27096 .4888 L .26775 .50176 L p F P
0 g
s
.576 .904 .98 r
.49026 .3745 m .46799 .38221 L .45637 .37903 L p F P
0 g
s
.588 .908 .98 r
.43421 .38712 m .45637 .37903 L .46799 .38221 L p F P
0 g
s
.138 0 0 r
.52774 .61614 m .50495 .62243 L .51363 .61521 L p F P
0 g
s
.138 0 0 r
.51363 .61521 m .53628 .60892 L .52774 .61614 L p F P
0 g
s
.421 .573 .899 r
.29292 .60546 m .27421 .60504 L .28253 .61649 L p F P
0 g
s
.421 .573 .899 r
.28253 .61649 m .30256 .61881 L .29292 .60546 L p F P
0 g
s
.713 .52 .627 r
.86741 .46619 m .8384 .46845 L .8313 .43443 L p F P
0 g
s
.696 .509 .631 r
.80382 .43996 m .8313 .43443 L .8384 .46845 L p F P
0 g
s
.68 .499 .634 r
.8103 .47157 m .78307 .47548 L .7771 .44584 L p F P
0 g
s
.68 .499 .634 r
.7771 .44584 m .80382 .43996 L .8103 .47157 L p F P
0 g
s
.696 .509 .631 r
.8384 .46845 m .8103 .47157 L .80382 .43996 L p F P
0 g
s
.633 .424 .581 r
.7597 .50621 m .73382 .51028 L .73106 .48529 L p F P
0 g
s
.633 .424 .581 r
.73106 .48529 m .75667 .48009 L .7597 .50621 L p F P
0 g
s
.719 .67 .801 r
.74671 .35661 m .72231 .36758 L .70993 .34317 L p F P
0 g
s
.705 .664 .807 r
.68631 .35446 m .70993 .34317 L .72231 .36758 L p F P
0 g
s
.576 .327 .502 r
.70867 .53644 m .6841 .54144 L .6843 .52067 L p F P
0 g
s
.576 .327 .502 r
.6843 .52067 m .70871 .51514 L .70867 .53644 L p F P
0 g
s
.405 .73 .991 r
.35626 .63081 m .33433 .63078 L .34541 .63802 L p F P
0 g
s
.405 .73 .991 r
.34541 .63802 m .36812 .63866 L .35626 .63081 L p F P
0 g
s
.497 .19 .376 r
.65722 .56392 m .63364 .56999 L .63671 .55337 L p F P
0 g
s
.497 .19 .376 r
.63671 .55337 m .66014 .54714 L .65722 .56392 L p F P
0 g
s
.37 .834 .781 r
.43421 .38712 m .41238 .39572 L .4019 .39818 L p F P
0 g
s
.417 .862 .798 r
.38046 .40757 m .4019 .39818 L .41238 .39572 L p F P
0 g
s
.765 .689 .779 r
.82189 .31802 m .79652 .33191 L .78192 .30203 L p F P
0 g
s
.765 .689 .779 r
.78192 .30203 m .80621 .28549 L .82189 .31802 L p F P
0 g
s
.175 .708 .725 r
.47143 .62994 m .44854 .63476 L .45924 .63291 L p F P
0 g
s
.175 .708 .725 r
.45924 .63291 m .48214 .62809 L .47143 .62994 L p F P
0 g
s
.834 .754 .776 r
.87929 .22596 m .85494 .24753 L .83587 .21344 L p F P
0 g
s
.834 .754 .776 r
.83587 .21344 m .85851 .18804 L .87929 .22596 L p F P
0 g
s
.705 .713 .855 r
.68631 .35446 m .66292 .36475 L .65064 .34576 L p F P
0 g
s
.692 .708 .86 r
.62766 .35576 m .65064 .34576 L .66292 .36475 L p F P
0 g
s
.688 .769 .913 r
.62766 .35576 m .60482 .36488 L .59262 .35099 L p F P
0 g
s
.677 .765 .917 r
.56992 .35966 m .59262 .35099 L .60482 .36488 L p F P
0 g
s
.433 .655 .953 r
.32316 .61943 m .30256 .61881 L .31266 .62897 L p F P
0 g
s
.433 .655 .953 r
.31266 .62897 m .33433 .63078 L .32316 .61943 L p F P
0 g
s
.25 .081 .447 r
.25179 .52956 m .26673 .51735 L .26775 .50176 L p F P
0 g
s
.344 .226 .572 r
.26673 .51735 m .25179 .52956 L .25282 .54455 L p F P
0 g
s
.365 0 .152 r
.60477 .58868 m .58175 .59544 L .58764 .58327 L p F P
0 g
s
.365 0 .152 r
.58764 .58327 m .61048 .57651 L .60477 .58868 L p F P
0 g
s
.739 .499 .566 r
.93458 .50597 m .9029 .50248 L .89733 .4649 L p F P
0 g
s
.721 .486 .57 r
.86741 .46619 m .89733 .4649 L .9029 .50248 L p F P
0 g
s
.734 .677 .795 r
.77145 .34475 m .74671 .35661 L .73375 .33075 L p F P
0 g
s
.719 .67 .801 r
.70993 .34317 m .73375 .33075 L .74671 .35661 L p F P
0 g
s
.658 .84 .97 r
.56992 .35966 m .54732 .36774 L .53532 .35902 L p F P
0 g
s
.65 .838 .973 r
.51272 .36684 m .53532 .35902 L .54732 .36774 L p F P
0 g
s
.749 .683 .787 r
.79652 .33191 m .77145 .34475 L .75776 .31708 L p F P
0 g
s
.749 .683 .787 r
.75776 .31708 m .78192 .30203 L .79652 .33191 L p F P
0 g
s
.37 .802 .966 r
.41361 .63502 m .39085 .6376 L .40251 .6409 L p F P
0 g
s
.37 .802 .966 r
.40251 .6409 m .42558 .63849 L .41361 .63502 L p F P
0 g
s
.734 .677 .795 r
.73375 .33075 m .75776 .31708 L .77145 .34475 L p F P
0 g
s
.649 .436 .58 r
.78644 .50307 m .7597 .50621 L .75667 .48009 L p F P
0 g
s
.649 .436 .58 r
.75667 .48009 m .78307 .47548 L .78644 .50307 L p F P
0 g
s
.116 0 .057 r
.3309 .43687 m .31167 .44942 L .30562 .461 L p F P
0 g
s
.024 0 .009 r
.28769 .4742 m .30562 .461 L .31167 .44942 L p F P
0 g
s
0 0 0 r
.38046 .40757 m .35956 .4179 L .35097 .42559 L p F P
0 g
s
0 0 0 r
.3309 .43687 m .35097 .42559 L .35956 .4179 L p F P
0 g
s
.444 .52 .842 r
.28423 .58955 m .26673 .59142 L .27421 .60504 L p F P
0 g
s
.444 .52 .842 r
.27421 .60504 m .29292 .60546 L .28423 .58955 L p F P
0 g
s
.572 .902 .981 r
.51272 .36684 m .49026 .3745 L .47879 .37123 L p F P
0 g
s
.576 .904 .98 r
.45637 .37903 m .47879 .37123 L .49026 .3745 L p F P
0 g
s
.119 0 0 r
.55059 .60945 m .52774 .61614 L .53628 .60892 L p F P
0 g
s
.119 0 0 r
.53628 .60892 m .55895 .60226 L .55059 .60945 L p F P
0 g
s
.721 .486 .57 r
.9029 .50248 m .87228 .50057 L .86741 .46619 L p F P
0 g
s
.703 .474 .574 r
.8384 .46845 m .86741 .46619 L .87228 .50057 L p F P
0 g
s
.719 .718 .848 r
.70993 .34317 m .68631 .35446 L .67374 .3347 L p F P
0 g
s
.705 .713 .855 r
.65064 .34576 m .67374 .3347 L .68631 .35446 L p F P
0 g
s
.592 .34 .504 r
.73397 .53232 m .70867 .53644 L .70871 .51514 L p F P
0 g
s
.592 .34 .504 r
.70871 .51514 m .73382 .51028 L .73397 .53232 L p F P
0 g
s
.667 .448 .579 r
.81408 .50099 m .78644 .50307 L .78307 .47548 L p F P
0 g
s
.667 .448 .579 r
.78307 .47548 m .8103 .47157 L .81408 .50099 L p F P
0 g
s
.344 .226 .572 r
.25282 .54455 m .26797 .53483 L .26673 .51735 L p F P
0 g
s
.399 .326 .658 r
.26797 .53483 m .25282 .54455 L .25575 .56039 L p F P
0 g
s
.818 .75 .789 r
.85494 .24753 m .83056 .26735 L .81298 .23656 L p F P
0 g
s
.818 .75 .789 r
.81298 .23656 m .83587 .21344 L .85494 .24753 L p F P
0 g
s
.703 .474 .574 r
.87228 .50057 m .84268 .50012 L .8384 .46845 L p F P
0 g
s
.684 .461 .576 r
.8103 .47157 m .8384 .46845 L .84268 .50012 L p F P
0 g
s
.512 .203 .38 r
.68132 .55849 m .65722 .56392 L .66014 .54714 L p F P
0 g
s
.512 .203 .38 r
.66014 .54714 m .6841 .54144 L .68132 .55849 L p F P
0 g
s
.684 .461 .576 r
.84268 .50012 m .81408 .50099 L .8103 .47157 L p F P
0 g
s
.178 0 .283 r
.26775 .50176 m .28421 .4886 L .28769 .4742 L p F P
0 g
s
.32 .137 .469 r
.28421 .4886 m .26775 .50176 L .26673 .51735 L p F P
0 g
s
.702 .773 .907 r
.65064 .34576 m .62766 .35576 L .61541 .34153 L p F P
0 g
s
.688 .769 .913 r
.59262 .35099 m .61541 .34153 L .62766 .35576 L p F P
0 g
s
.255 0 .315 r
.30562 .461 m .28769 .4742 L .28421 .4886 L p F P
0 g
s
.335 .813 .768 r
.45637 .37903 m .43421 .38712 L .4238 .38952 L p F P
0 g
s
.37 .834 .781 r
.4019 .39818 m .4238 .38952 L .43421 .38712 L p F P
0 g
s
.228 .745 .751 r
.49432 .62424 m .47143 .62994 L .48214 .62809 L p F P
0 g
s
.228 .745 .751 r
.48214 .62809 m .50495 .62243 L .49432 .62424 L p F P
0 g
s
.445 .464 .785 r
.27694 .57187 m .26047 .57628 L .26673 .59142 L p F P
0 g
s
.445 .464 .785 r
.26673 .59142 m .28423 .58955 L .27694 .57187 L p F P
0 g
s
.375 0 .157 r
.62809 .5822 m .60477 .58868 L .61048 .57651 L p F P
0 g
s
.375 0 .157 r
.61048 .57651 m .63364 .56999 L .62809 .5822 L p F P
0 g
s
.669 .844 .967 r
.59262 .35099 m .56992 .35966 L .55802 .3508 L p F P
0 g
s
.658 .84 .97 r
.53532 .35902 m .55802 .3508 L .56992 .35966 L p F P
0 g
s
.472 .761 .993 r
.37843 .62925 m .35626 .63081 L .36812 .63866 L p F P
0 g
s
.472 .761 .993 r
.36812 .63866 m .39085 .6376 L .37843 .62925 L p F P
0 g
s
.399 .326 .658 r
.25575 .56039 m .27143 .55331 L .26797 .53483 L p F P
0 g
s
.43 .401 .726 r
.27143 .55331 m .25575 .56039 L .26047 .57628 L p F P
0 g
s
.735 .724 .841 r
.73375 .33075 m .70993 .34317 L .69693 .32241 L p F P
0 g
s
.719 .718 .848 r
.67374 .3347 m .69693 .32241 L .70993 .34317 L p F P
0 g
s
.751 .465 .497 r
.93458 .50597 m .9673 .51113 L .97074 .55181 L p F P
0 g
s
.43 .401 .726 r
.26047 .57628 m .27694 .57187 L .27143 .55331 L p F P
0 g
s
.434 .834 .978 r
.4364 .63115 m .41361 .63502 L .42558 .63849 L p F P
0 g
s
.434 .834 .978 r
.42558 .63849 m .44854 .63476 L .4364 .63115 L p F P
0 g
s
.61 .354 .505 r
.76006 .52925 m .73397 .53232 L .73382 .51028 L p F P
0 g
s
.61 .354 .505 r
.73382 .51028 m .7597 .50621 L .76006 .52925 L p F P
0 g
s
.478 .601 .896 r
.31246 .6045 m .29292 .60546 L .30256 .61881 L p F P
0 g
s
.478 .601 .896 r
.30256 .61881 m .32316 .61943 L .31246 .6045 L p F P
0 g
s
0 0 0 r
.4019 .39818 m .38046 .40757 L .37179 .4154 L p F P
0 g
s
0 0 0 r
.35097 .42559 m .37179 .4154 L .38046 .40757 L p F P
0 g
s
.801 .745 .801 r
.83056 .26735 m .80621 .28549 L .78991 .25751 L p F P
0 g
s
.801 .745 .801 r
.78991 .25751 m .81298 .23656 L .83056 .26735 L p F P
0 g
s
.576 .904 .98 r
.53532 .35902 m .51272 .36684 L .5014 .3635 L p F P
0 g
s
.572 .902 .981 r
.47879 .37123 m .5014 .3635 L .51272 .36684 L p F P
0 g
s
.113 0 0 r
.57357 .60259 m .55059 .60945 L .55895 .60226 L p F P
0 g
s
.113 0 0 r
.55895 .60226 m .58175 .59544 L .57357 .60259 L p F P
0 g
s
.189 0 .094 r
.35097 .42559 m .3309 .43687 L .32463 .44906 L p F P
0 g
s
.116 0 .057 r
.30562 .461 m .32463 .44906 L .3309 .43687 L p F P
0 g
s
.751 .729 .832 r
.75776 .31708 m .73375 .33075 L .72018 .30871 L p F P
0 g
s
.735 .724 .841 r
.69693 .32241 m .72018 .30871 L .73375 .33075 L p F P
0 g
s
.492 .681 .95 r
.34427 .6185 m .32316 .61943 L .33433 .63078 L p F P
0 g
s
.492 .681 .95 r
.33433 .63078 m .35626 .63081 L .34427 .6185 L p F P
0 g
s
.717 .778 .9 r
.67374 .3347 m .65064 .34576 L .63824 .33106 L p F P
0 g
s
.702 .773 .907 r
.61541 .34153 m .63824 .33106 L .65064 .34576 L p F P
0 g
s
.53 .219 .384 r
.70603 .55392 m .68132 .55849 L .6841 .54144 L p F P
0 g
s
.53 .219 .384 r
.6841 .54144 m .70867 .53644 L .70603 .55392 L p F P
0 g
s
.785 .74 .812 r
.80621 .28549 m .78192 .30203 L .76672 .27642 L p F P
0 g
s
.785 .74 .812 r
.76672 .27642 m .78991 .25751 L .80621 .28549 L p F P
0 g
s
.768 .735 .823 r
.78192 .30203 m .75776 .31708 L .74346 .29344 L p F P
0 g
s
.751 .729 .832 r
.72018 .30871 m .74346 .29344 L .75776 .31708 L p F P
0 g
s
.768 .735 .823 r
.74346 .29344 m .76672 .27642 L .78192 .30203 L p F P
0 g
s
.629 .37 .506 r
.78703 .52741 m .76006 .52925 L .7597 .50621 L p F P
0 g
s
.629 .37 .506 r
.7597 .50621 m .78644 .50307 L .78703 .52741 L p F P
0 g
s
.314 .8 .76 r
.47879 .37123 m .45637 .37903 L .44608 .38138 L p F P
0 g
s
.335 .813 .768 r
.4238 .38952 m .44608 .38138 L .45637 .37903 L p F P
0 g
s
.751 .465 .497 r
.97074 .55181 m .93729 .54271 L .93458 .50597 L p F P
0 g
s
.732 .45 .501 r
.9029 .50248 m .93458 .50597 L .93729 .54271 L p F P
0 g
s
.264 .77 .767 r
.51724 .61791 m .49432 .62424 L .50495 .62243 L p F P
0 g
s
.264 .77 .767 r
.50495 .62243 m .52774 .61614 L .51724 .61791 L p F P
0 g
s
.32 .137 .469 r
.26673 .51735 m .28314 .50597 L .28421 .4886 L p F P
0 g
s
.399 .267 .583 r
.28314 .50597 m .26673 .51735 L .26797 .53483 L p F P
0 g
s
.393 0 .164 r
.65181 .57623 m .62809 .5822 L .63364 .56999 L p F P
0 g
s
.393 0 .164 r
.63364 .56999 m .65722 .56392 L .65181 .57623 L p F P
0 g
s
.684 .848 .961 r
.61541 .34153 m .59262 .35099 L .58077 .34194 L p F P
0 g
s
.669 .844 .967 r
.55802 .3508 m .58077 .34194 L .59262 .35099 L p F P
0 g
s
.316 .048 .338 r
.32463 .44906 m .30562 .461 L .30195 .47654 L p F P
0 g
s
.255 0 .315 r
.28421 .4886 m .30195 .47654 L .30562 .461 L p F P
0 g
s
.65 .385 .506 r
.81495 .52698 m .78703 .52741 L .78644 .50307 L p F P
0 g
s
.65 .385 .506 r
.78644 .50307 m .81408 .50099 L .81495 .52698 L p F P
0 g
s
.482 .856 .984 r
.45926 .62621 m .4364 .63115 L .44854 .63476 L p F P
0 g
s
.482 .856 .984 r
.44854 .63476 m .47143 .62994 L .45926 .62621 L p F P
0 g
s
.492 .546 .839 r
.3028 .5867 m .28423 .58955 L .29292 .60546 L p F P
0 g
s
.492 .546 .839 r
.29292 .60546 m .31246 .6045 L .3028 .5867 L p F P
0 g
s
.044 0 0 r
.4238 .38952 m .4019 .39818 L .39325 .40608 L p F P
0 g
s
0 0 0 r
.37179 .4154 m .39325 .40608 L .4019 .39818 L p F P
0 g
s
.522 .782 .991 r
.40081 .62629 m .37843 .62925 L .39085 .6376 L p F P
0 g
s
.522 .782 .991 r
.39085 .6376 m .41361 .63502 L .40081 .62629 L p F P
0 g
s
.732 .45 .501 r
.93729 .54271 m .90501 .53583 L .9029 .50248 L p F P
0 g
s
.712 .434 .503 r
.87228 .50057 m .9029 .50248 L .90501 .53583 L p F P
0 g
s
.734 .783 .891 r
.69693 .32241 m .67374 .3347 L .66107 .31938 L p F P
0 g
s
.717 .778 .9 r
.63824 .33106 m .66107 .31938 L .67374 .3347 L p F P
0 g
s
.588 .908 .98 r
.55802 .3508 m .53532 .35902 L .52416 .35559 L p F P
0 g
s
.576 .904 .98 r
.5014 .3635 m .52416 .35559 L .53532 .35902 L p F P
0 g
s
.119 0 0 r
.59676 .5958 m .57357 .60259 L .58175 .59544 L p F P
0 g
s
.119 0 0 r
.58175 .59544 m .60477 .58868 L .59676 .5958 L p F P
0 g
s
.375 .181 .484 r
.30195 .47654 m .28421 .4886 L .28314 .50597 L p F P
0 g
s
.551 .237 .389 r
.73145 .5504 m .70603 .55392 L .70867 .53644 L p F P
0 g
s
.551 .237 .389 r
.70867 .53644 m .73397 .53232 L .73145 .5504 L p F P
0 g
s
.67 .402 .506 r
.84389 .52812 m .81495 .52698 L .81408 .50099 L p F P
0 g
s
.67 .402 .506 r
.81408 .50099 m .84268 .50012 L .84389 .52812 L p F P
0 g
s
.245 0 .122 r
.37179 .4154 m .35097 .42559 L .34459 .43823 L p F P
0 g
s
.189 0 .094 r
.32463 .44906 m .34459 .43823 L .35097 .42559 L p F P
0 g
s
.712 .434 .503 r
.90501 .53583 m .87389 .53102 L .87228 .50057 L p F P
0 g
s
.691 .418 .505 r
.84268 .50012 m .87228 .50057 L .87389 .53102 L p F P
0 g
s
.691 .418 .505 r
.87389 .53102 m .84389 .52812 L .84268 .50012 L p F P
0 g
s
.399 .267 .583 r
.26797 .53483 m .28458 .52548 L .28314 .50597 L p F P
0 g
s
.446 .358 .663 r
.28458 .52548 m .26797 .53483 L .27143 .55331 L p F P
0 g
s
.307 .795 .757 r
.5014 .3635 m .47879 .37123 L .46866 .37352 L p F P
0 g
s
.314 .8 .76 r
.44608 .38138 m .46866 .37352 L .47879 .37123 L p F P
0 g
s
.286 .785 .776 r
.54025 .61117 m .51724 .61791 L .52774 .61614 L p F P
0 g
s
.286 .785 .776 r
.52774 .61614 m .55059 .60945 L .54025 .61117 L p F P
0 g
s
.702 .852 .954 r
.63824 .33106 m .61541 .34153 L .60353 .33223 L p F P
0 g
s
.684 .848 .961 r
.58077 .34194 m .60353 .33223 L .61541 .34153 L p F P
0 g
s
.416 .018 .174 r
.67603 .57099 m .65181 .57623 L .65722 .56392 L p F P
0 g
s
.416 .018 .174 r
.65722 .56392 m .68132 .55849 L .67603 .57099 L p F P
0 g
s
.536 .7 .945 r
.36583 .61617 m .34427 .6185 L .35626 .63081 L p F P
0 g
s
.536 .7 .945 r
.35626 .63081 m .37843 .62925 L .36583 .61617 L p F P
0 g
s
.752 .788 .882 r
.72018 .30871 m .69693 .32241 L .68386 .30626 L p F P
0 g
s
.734 .783 .891 r
.66107 .31938 m .68386 .30626 L .69693 .32241 L p F P
0 g
s
.522 .622 .892 r
.33275 .60229 m .31246 .6045 L .32316 .61943 L p F P
0 g
s
.522 .622 .892 r
.32316 .61943 m .34427 .6185 L .33275 .60229 L p F P
0 g
s
.489 .489 .784 r
.29466 .5669 m .27694 .57187 L .28423 .58955 L p F P
0 g
s
.489 .489 .784 r
.28423 .58955 m .3028 .5867 L .29466 .5669 L p F P
0 g
s
.86 .809 .799 r
.85851 .18804 m .83587 .21344 L .81687 .1861 L p F P
0 g
s
.86 .809 .799 r
.81687 .1861 m .83784 .15741 L .85851 .18804 L p F P
0 g
s
.575 .257 .394 r
.75766 .54816 m .73145 .5504 L .73397 .53232 L p F P
0 g
s
.575 .257 .394 r
.73397 .53232 m .76006 .52925 L .75766 .54816 L p F P
0 g
s
.446 .358 .663 r
.27143 .55331 m .28849 .54614 L .28458 .52548 L p F P
0 g
s
.474 .429 .727 r
.28849 .54614 m .27143 .55331 L .27694 .57187 L p F P
0 g
s
.474 .429 .727 r
.27694 .57187 m .29466 .5669 L .28849 .54614 L p F P
0 g
s
.516 .871 .987 r
.48219 .62042 m .45926 .62621 L .47143 .62994 L p F P
0 g
s
.516 .871 .987 r
.47143 .62994 m .49432 .62424 L .48219 .62042 L p F P
0 g
s
.077 0 0 r
.44608 .38138 m .4238 .38952 L .41524 .39745 L p F P
0 g
s
.044 0 0 r
.39325 .40608 m .41524 .39745 L .4238 .38952 L p F P
0 g
s
.606 .915 .978 r
.58077 .34194 m .55802 .3508 L .54698 .34726 L p F P
0 g
s
.588 .908 .98 r
.52416 .35559 m .54698 .34726 L .55802 .3508 L p F P
0 g
s
.137 0 0 r
.62024 .58932 m .59676 .5958 L .60477 .58868 L p F P
0 g
s
.137 0 0 r
.60477 .58868 m .62809 .5822 L .62024 .58932 L p F P
0 g
s
.771 .792 .871 r
.74346 .29344 m .72018 .30871 L .70657 .2915 L p F P
0 g
s
.752 .788 .882 r
.68386 .30626 m .70657 .2915 L .72018 .30871 L p F P
0 g
s
.561 .796 .987 r
.42339 .62213 m .40081 .62629 L .41361 .63502 L p F P
0 g
s
.561 .796 .987 r
.41361 .63502 m .4364 .63115 L .42339 .62213 L p F P
0 g
s
.363 .088 .356 r
.34459 .43823 m .32463 .44906 L .32087 .46548 L p F P
0 g
s
.316 .048 .338 r
.30195 .47654 m .32087 .46548 L .32463 .44906 L p F P
0 g
s
.287 0 .143 r
.39325 .40608 m .37179 .4154 L .36539 .42833 L p F P
0 g
s
.245 0 .122 r
.34459 .43823 m .36539 .42833 L .37179 .4154 L p F P
0 g
s
.843 .807 .815 r
.83587 .21344 m .81298 .23656 L .79545 .21202 L p F P
0 g
s
.843 .807 .815 r
.79545 .21202 m .81687 .1861 L .83587 .21344 L p F P
0 g
s
.375 .181 .484 r
.28314 .50597 m .30089 .49534 L .30195 .47654 L p F P
0 g
s
.442 .299 .59 r
.30089 .49534 m .28314 .50597 L .28458 .52548 L p F P
0 g
s
.723 .857 .945 r
.66107 .31938 m .63824 .33106 L .62624 .32141 L p F P
0 g
s
.702 .852 .954 r
.60353 .33223 m .62624 .32141 L .63824 .33106 L p F P
0 g
s
.314 .8 .76 r
.52416 .35559 m .5014 .3635 L .49145 .36572 L p F P
0 g
s
.307 .795 .757 r
.49145 .36572 m .5014 .3635 L p .46934 .37331 L F P
0 g
s
.314 .8 .76 r
.51437 .35774 m .52416 .35559 L p .4934 .36511 L F P
0 g
s
.314 .8 .76 r
.49145 .36572 m .51437 .35774 L p .4934 .36511 L F P
0 g
s
.334 .812 .767 r
.54698 .34726 m .52416 .35559 L .51437 .35774 L p F P
0 g
s
.334 .812 .767 r
.53734 .34935 m .54698 .34726 L p .51748 .35674 L F P
0 g
s
.334 .812 .767 r
.51437 .35774 m .53734 .34935 L p .51748 .35674 L F P
0 g
s
.606 .915 .978 r
.54698 .34726 m .56981 .33828 L .58077 .34194 L p F P
0 g
s
.366 .832 .778 r
.56981 .33828 m .54698 .34726 L .53734 .34935 L p F P
0 g
s
.366 .832 .778 r
.56027 .34031 m .56981 .33828 L p .54148 .34794 L F P
0 g
s
.366 .832 .778 r
.53734 .34935 m .56027 .34031 L p .54148 .34794 L F P
0 g
s
.409 .857 .791 r
.59257 .3284 m .56981 .33828 L .56027 .34031 L p F P
0 g
s
.409 .857 .791 r
.58307 .33037 m .59257 .3284 L p .56531 .33845 L F P
0 g
s
.409 .857 .791 r
.56027 .34031 m .58307 .33037 L p .56531 .33845 L F P
0 g
s
.631 .923 .975 r
.60353 .33223 m .58077 .34194 L .56981 .33828 L p F P
0 g
s
.631 .923 .975 r
.56981 .33828 m .59257 .3284 L .60353 .33223 L p F P
0 g
s
.462 .886 .805 r
.6152 .31736 m .59257 .3284 L .58307 .33037 L p F P
0 g
s
.462 .886 .805 r
.60566 .31928 m .6152 .31736 L p .58888 .32802 L F P
0 g
s
.462 .886 .805 r
.58307 .33037 m .60566 .31928 L p .58888 .32802 L F P
0 g
s
.66 .932 .97 r
.62624 .32141 m .60353 .33223 L .59257 .3284 L p F P
0 g
s
.66 .932 .97 r
.59257 .3284 m .6152 .31736 L .62624 .32141 L p F P
0 g
s
.52 .915 .816 r
.63762 .30494 m .6152 .31736 L .60566 .31928 L p F P
0 g
s
.52 .915 .816 r
.62796 .3068 m .63762 .30494 L p .61211 .31639 L F P
0 g
s
.52 .915 .816 r
.60566 .31928 m .62796 .3068 L p .61211 .31639 L F P
0 g
s
.692 .94 .963 r
.6152 .31736 m .63762 .30494 L .64884 .30925 L p F P
0 g
s
.582 .943 .823 r
.65976 .29085 m .63762 .30494 L .62796 .3068 L p F P
0 g
s
.582 .943 .823 r
.64987 .29265 m .65976 .29085 L p .6349 .30332 L F P
0 g
s
.582 .943 .823 r
.62796 .3068 m .64987 .29265 L p .6349 .30332 L F P
0 g
s
.645 .966 .826 r
.68154 .27486 m .65976 .29085 L .64987 .29265 L p F P
0 g
s
.645 .966 .826 r
.67131 .27657 m .68154 .27486 L p .65718 .28854 L F P
0 g
s
.645 .966 .826 r
.64987 .29265 m .67131 .27657 L p .65718 .28854 L F P
0 g
s
.704 .983 .822 r
.70288 .2567 m .68154 .27486 L .67131 .27657 L p F P
0 g
s
.704 .983 .822 r
.6922 .25831 m .70288 .2567 L p .67887 .27182 L F P
0 g
s
.704 .983 .822 r
.67131 .27657 m .6922 .25831 L p .67887 .27182 L F P
0 g
s
.759 .994 .812 r
.72371 .23611 m .70288 .2567 L .6922 .25831 L p F P
0 g
s
.759 .994 .812 r
.71244 .23757 m .72371 .23611 L p .6999 .25288 L F P
0 g
s
.759 .994 .812 r
.6922 .25831 m .71244 .23757 L p .6999 .25288 L F P
0 g
s
0 0 0 r
.71244 .23757 m .6922 .25831 L p .7057 .24463 L F P
0 g
s
0 0 0 r
.70375 .24716 m .71244 .23757 L p .69088 .26013 L F P
0 g
s
0 0 0 r
.68393 .26742 m .70375 .24716 L p .69088 .26013 L F P
0 g
s
.823 .957 .901 r
.73696 .24253 m .7154 .2624 L .70288 .2567 L p F P
0 g
s
.792 .956 .921 r
.68154 .27486 m .70288 .2567 L .7154 .2624 L p F P
0 g
s
.823 .957 .901 r
.70288 .2567 m .72371 .23611 L .73696 .24253 L p F P
0 g
s
.807 .999 .796 r
.74394 .21282 m .72371 .23611 L .71244 .23757 L p F P
0 g
s
.807 .999 .796 r
.71244 .23757 m .73194 .21407 L .74394 .21282 L p F P
0 g
s
0 0 0 r
.70375 .24716 m .69819 .26473 L p .71681 .23399 L F P
0 g
s
.572 .838 .485 r
.71244 .23757 m .70375 .24716 L p .72515 .22204 L F P
0 g
s
.572 .838 .485 r
.73194 .21407 m .71244 .23757 L p .72515 .22204 L F P
0 g
s
.572 .838 .485 r
.72273 .2242 m .73194 .21407 L p .71068 .23903 L F P
0 g
s
.572 .838 .485 r
.70375 .24716 m .72273 .2242 L p .71068 .23903 L F P
0 g
s
.848 .997 .776 r
.7635 .18658 m .74394 .21282 L .73194 .21407 L p F P
0 g
s
.848 .997 .776 r
.73194 .21407 m .75061 .18753 L .7635 .18658 L p F P
0 g
s
.654 .871 .498 r
.75061 .18753 m .73194 .21407 L .72273 .2242 L p F P
0 g
s
0 0 0 r
.72273 .2242 m .71691 .24311 L p .73498 .20914 L F P
0 g
s
.654 .871 .498 r
.74078 .19826 m .75061 .18753 L p .72955 .21523 L F P
0 g
s
.654 .871 .498 r
.72273 .2242 m .74078 .19826 L p .72955 .21523 L F P
0 g
s
.725 .892 .504 r
.76837 .15763 m .75061 .18753 L .74078 .19826 L p F P
0 g
s
.725 .892 .504 r
.75778 .169 m .76837 .15763 L p .74743 .18846 L F P
0 g
s
.725 .892 .504 r
.74078 .19826 m .75778 .169 L p .74743 .18846 L F P
0 g
s
.882 .991 .752 r
.78229 .15712 m .7635 .18658 L .75061 .18753 L p F P
0 g
s
.882 .991 .752 r
.75061 .18753 m .76837 .15763 L .78229 .15712 L p F P
0 g
s
.783 .903 .503 r
.7851 .12408 m .76837 .15763 L .75778 .169 L p F P
0 g
s
.783 .903 .503 r
.75778 .169 m .77364 .13607 L .7851 .12408 L p F P
0 g
s
0 0 0 r
.75778 .169 m .75124 .19122 L p .76832 .14917 L F P
0 g
s
0 0 0 r
.77364 .13607 m .75778 .169 L p .76832 .14917 L F P
0 g
s
0 0 0 r
.74078 .19826 m .73463 .21871 L p .75219 .18099 L F P
0 g
s
0 0 0 r
.75778 .169 m .74078 .19826 L p .75219 .18099 L F P
0 g
s
0 0 0 r
.74078 .19826 m .72273 .2242 L p .73498 .20914 L F P
0 g
s
0 0 0 r
.72273 .2242 m .70375 .24716 L p .71681 .23399 L F P
0 g
s
0 0 0 r
.6922 .25831 m .68393 .26742 L p .7057 .24463 L F P
0 g
s
0 0 0 r
.67131 .27657 m .66335 .28529 L p .68562 .26446 L F P
0 g
s
0 0 0 r
.6922 .25831 m .67131 .27657 L p .68562 .26446 L F P
0 g
s
0 0 0 r
.64987 .29265 m .64213 .30104 L p .66501 .28186 L F P
0 g
s
0 0 0 r
.67131 .27657 m .64987 .29265 L p .66501 .28186 L F P
0 g
s
0 0 0 r
.62796 .3068 m .62035 .31494 L p .64398 .2971 L F P
0 g
s
0 0 0 r
.64987 .29265 m .62796 .3068 L p .64398 .2971 L F P
0 g
s
0 0 0 r
.60566 .31928 m .59812 .32725 L p .62261 .31046 L F P
0 g
s
0 0 0 r
.62796 .3068 m .60566 .31928 L p .62261 .31046 L F P
0 g
s
0 0 0 r
.58307 .33037 m .57551 .33823 L p .601 .32221 L F P
0 g
s
0 0 0 r
.60566 .31928 m .58307 .33037 L p .601 .32221 L F P
0 g
s
.004 0 0 r
.56027 .34031 m .55264 .34811 L p .57923 .33261 L F P
0 g
s
.004 0 0 r
.58307 .33037 m .56027 .34031 L p .57923 .33261 L F P
0 g
s
.047 0 0 r
.53734 .34935 m .52959 .35714 L p .55738 .3419 L F P
0 g
s
.047 0 0 r
.56027 .34031 m .53734 .34935 L p .55738 .3419 L F P
0 g
s
.078 0 0 r
.51437 .35774 m .50647 .36555 L p .53552 .35031 L F P
0 g
s
.078 0 0 r
.53734 .34935 m .51437 .35774 L p .53552 .35031 L F P
0 g
s
.097 0 0 r
.49145 .36572 m .48338 .37356 L p .51374 .35807 L F P
0 g
s
.097 0 0 r
.51437 .35774 m .49145 .36572 L p .51374 .35807 L F P
0 g
s
.307 .795 .757 r
.46866 .37352 m .49145 .36572 L p .46934 .37331 L F P
0 g
s
.789 .797 .858 r
.76672 .27642 m .74346 .29344 L .72914 .2749 L p F P
0 g
s
.771 .792 .871 r
.70657 .2915 m .72914 .2749 L .74346 .29344 L p F P
0 g
s
.443 .044 .186 r
.70083 .56671 m .67603 .57099 L .68132 .55849 L p F P
0 g
s
.443 .044 .186 r
.68132 .55849 m .70603 .55392 L .70083 .56671 L p F P
0 g
s
.293 .789 .779 r
.56341 .60425 m .54025 .61117 L .55059 .60945 L p F P
0 g
s
.293 .789 .779 r
.55059 .60945 m .57357 .60259 L .56341 .60425 L p F P
0 g
s
.599 .279 .398 r
.78475 .5474 m .75766 .54816 L .76006 .52925 L p F P
0 g
s
.599 .279 .398 r
.76006 .52925 m .78703 .52741 L .78475 .5474 L p F P
0 g
s
.419 .216 .495 r
.32087 .46548 m .30195 .47654 L .30089 .49534 L p F P
0 g
s
.826 .804 .83 r
.81298 .23656 m .78991 .25751 L .77364 .23535 L p F P
0 g
s
.826 .804 .83 r
.77364 .23535 m .79545 .21202 L .81298 .23656 L p F P
0 g
s
.808 .801 .845 r
.78991 .25751 m .76672 .27642 L .75152 .25624 L p F P
0 g
s
.789 .797 .858 r
.72914 .2749 m .75152 .25624 L .76672 .27642 L p F P
0 g
s
.808 .801 .845 r
.75152 .25624 m .77364 .23535 L .78991 .25751 L p F P
0 g
s
.529 .565 .836 r
.32232 .58294 m .3028 .5867 L .31246 .6045 L p F P
0 g
s
.529 .565 .836 r
.31246 .6045 m .33275 .60229 L .32232 .58294 L p F P
0 g
s
.571 .714 .939 r
.38781 .61262 m .36583 .61617 L .37843 .62925 L p F P
0 g
s
.571 .714 .939 r
.37843 .62925 m .40081 .62629 L .38781 .61262 L p F P
0 g
s
.096 0 0 r
.46866 .37352 m .44608 .38138 L .43766 .38929 L p F P
0 g
s
.077 0 0 r
.41524 .39745 m .43766 .38929 L .44608 .38138 L p F P
0 g
s
.539 .88 .987 r
.50522 .614 m .48219 .62042 L .49432 .62424 L p F P
0 g
s
.539 .88 .987 r
.49432 .62424 m .51724 .61791 L .50522 .614 L p F P
0 g
s
.166 0 0 r
.64409 .58338 m .62024 .58932 L .62809 .5822 L p F P
0 g
s
.166 0 0 r
.62809 .5822 m .65181 .57623 L .64409 .58338 L p F P
0 g
s
.624 .301 .402 r
.81281 .54834 m .78475 .5474 L .78703 .52741 L p F P
0 g
s
.624 .301 .402 r
.78703 .52741 m .81495 .52698 L .81281 .54834 L p F P
0 g
s
.557 .638 .886 r
.35371 .59894 m .33275 .60229 L .34427 .6185 L p F P
0 g
s
.557 .638 .886 r
.34427 .6185 m .36583 .61617 L .35371 .59894 L p F P
0 g
s
.744 .862 .934 r
.68386 .30626 m .66107 .31938 L .64884 .30925 L p F P
0 g
s
.723 .857 .945 r
.62624 .32141 m .64884 .30925 L .66107 .31938 L p F P
0 g
s
.589 .806 .982 r
.44616 .61696 m .42339 .62213 L .4364 .63115 L p F P
0 g
s
.589 .806 .982 r
.4364 .63115 m .45926 .62621 L .44616 .61696 L p F P
0 g
s
.442 .299 .59 r
.28458 .52548 m .30252 .51648 L .30089 .49534 L p F P
0 g
s
.483 .384 .666 r
.30252 .51648 m .28458 .52548 L .28849 .54614 L p F P
0 g
s
.399 .12 .369 r
.36539 .42833 m .34459 .43823 L .3408 .45529 L p F P
0 g
s
.363 .088 .356 r
.32087 .46548 m .3408 .45529 L .34459 .43823 L p F P
0 g
s
.474 .073 .199 r
.7263 .56364 m .70083 .56671 L .70603 .55392 L p F P
0 g
s
.474 .073 .199 r
.70603 .55392 m .73145 .5504 L .7263 .56364 L p F P
0 g
s
.317 0 .158 r
.41524 .39745 m .39325 .40608 L .3869 .4192 L p F P
0 g
s
.287 0 .143 r
.36539 .42833 m .3869 .4192 L .39325 .40608 L p F P
0 g
s
.745 .407 .41 r
.93729 .54271 m .97074 .55181 L .96991 .58575 L p F P
0 g
s
.65 .323 .406 r
.8419 .55119 m .81281 .54834 L .81495 .52698 L p F P
0 g
s
.65 .323 .406 r
.81495 .52698 m .84389 .52812 L .8419 .55119 L p F P
0 g
s
.286 .785 .776 r
.58677 .59741 m .56341 .60425 L .57357 .60259 L p F P
0 g
s
.286 .785 .776 r
.57357 .60259 m .59676 .5958 L .58677 .59741 L p F P
0 g
s
.524 .509 .782 r
.31351 .56144 m .29466 .5669 L .3028 .5867 L p F P
0 g
s
.524 .509 .782 r
.3028 .5867 m .32232 .58294 L .31351 .56144 L p F P
0 g
s
.745 .407 .41 r
.96991 .58575 m .93605 .57324 L .93729 .54271 L p F P
0 g
s
.723 .388 .411 r
.90501 .53583 m .93729 .54271 L .93605 .57324 L p F P
0 g
s
.483 .384 .666 r
.28849 .54614 m .3068 .5389 L .30252 .51648 L p F P
0 g
s
.509 .451 .727 r
.3068 .5389 m .28849 .54614 L .29466 .5669 L p F P
0 g
s
.675 .345 .408 r
.87209 .55615 m .8419 .55119 L .84389 .52812 L p F P
0 g
s
.675 .345 .408 r
.84389 .52812 m .87389 .53102 L .87209 .55615 L p F P
0 g
s
.509 .451 .727 r
.29466 .5669 m .31351 .56144 L .3068 .5389 L p F P
0 g
s
.767 .866 .922 r
.70657 .2915 m .68386 .30626 L .67128 .29553 L p F P
0 g
s
.744 .862 .934 r
.64884 .30925 m .67128 .29553 L .68386 .30626 L p F P
0 g
s
.723 .388 .411 r
.93605 .57324 m .90346 .56343 L .90501 .53583 L p F P
0 g
s
.699 .367 .41 r
.87389 .53102 m .90501 .53583 L .90346 .56343 L p F P
0 g
s
.699 .367 .41 r
.90346 .56343 m .87209 .55615 L .87389 .53102 L p F P
0 g
s
.419 .216 .495 r
.30089 .49534 m .31984 .48538 L .32087 .46548 L p F P
0 g
s
.477 .325 .595 r
.31984 .48538 m .30089 .49534 L .30252 .51648 L p F P
0 g
s
.452 .243 .503 r
.3408 .45529 m .32087 .46548 L .31984 .48538 L p F P
0 g
s
.204 0 0 r
.66839 .57823 m .64409 .58338 L .65181 .57623 L p F P
0 g
s
.204 0 0 r
.65181 .57623 m .67603 .57099 L .66839 .57823 L p F P
0 g
s
.103 0 0 r
.49145 .36572 m .46866 .37352 L .4604 .3814 L p F P
0 g
s
.096 0 0 r
.43766 .38929 m .4604 .3814 L .46866 .37352 L p F P
0 g
s
.552 .885 .987 r
.52838 .60717 m .50522 .614 L .51724 .61791 L p F P
0 g
s
.552 .885 .987 r
.51724 .61791 m .54025 .61117 L .52838 .60717 L p F P
0 g
s
.597 .724 .933 r
.41014 .608 m .38781 .61262 L .40081 .62629 L p F P
0 g
s
.597 .724 .933 r
.40081 .62629 m .42339 .62213 L .41014 .608 L p F P
0 g
s
.507 .105 .212 r
.75254 .56201 m .7263 .56364 L .73145 .5504 L p F P
0 g
s
.507 .105 .212 r
.73145 .5504 m .75766 .54816 L .75254 .56201 L p F P
0 g
s
.609 .813 .978 r
.46911 .611 m .44616 .61696 L .45926 .62621 L p F P
0 g
s
.609 .813 .978 r
.45926 .62621 m .48219 .62042 L .46911 .611 L p F P
0 g
s
.338 0 .168 r
.43766 .38929 m .41524 .39745 L .40899 .41067 L p F P
0 g
s
.317 0 .158 r
.3869 .4192 m .40899 .41067 L .41524 .39745 L p F P
0 g
s
.559 .58 .831 r
.3427 .57838 m .32232 .58294 L .33275 .60229 L p F P
0 g
s
.559 .58 .831 r
.33275 .60229 m .35371 .59894 L .3427 .57838 L p F P
0 g
s
.265 .771 .768 r
.6104 .59087 m .58677 .59741 L .59676 .5958 L p F P
0 g
s
.265 .771 .768 r
.59676 .5958 m .62024 .58932 L .6104 .59087 L p F P
0 g
s
.427 .143 .378 r
.3869 .4192 m .36539 .42833 L .36163 .44585 L p F P
0 g
s
.399 .12 .369 r
.3408 .45529 m .36163 .44585 L .36539 .42833 L p F P
0 g
s
.79 .87 .907 r
.72914 .2749 m .70657 .2915 L .69349 .27999 L p F P
0 g
s
.767 .866 .922 r
.67128 .29553 m .69349 .27999 L .70657 .2915 L p F P
0 g
s
.584 .649 .881 r
.37526 .5946 m .35371 .59894 L .36583 .61617 L p F P
0 g
s
.584 .649 .881 r
.36583 .61617 m .38781 .61262 L .37526 .5946 L p F P
0 g
s
.692 .94 .963 r
.64884 .30925 m .62624 .32141 L .6152 .31736 L p F P
0 g
s
.249 0 0 r
.69323 .57411 m .66839 .57823 L .67603 .57099 L p F P
0 g
s
.249 0 0 r
.67603 .57099 m .70083 .56671 L .69323 .57411 L p F P
0 g
s
.477 .325 .595 r
.30252 .51648 m .32165 .50779 L .31984 .48538 L p F P
0 g
s
.513 .404 .667 r
.32165 .50779 m .30252 .51648 L .3068 .5389 L p F P
0 g
s
.542 .138 .225 r
.77962 .56205 m .75254 .56201 L .75766 .54816 L p F P
0 g
s
.542 .138 .225 r
.75766 .54816 m .78475 .5474 L .77962 .56205 L p F P
0 g
s
.103 0 0 r
.4604 .3814 m .48338 .37356 L .49145 .36572 L p F P
0 g
s
.556 .887 .987 r
.5517 .60018 m .52838 .60717 L .54025 .61117 L p F P
0 g
s
.556 .887 .987 r
.54025 .61117 m .56341 .60425 L .5517 .60018 L p F P
0 g
s
.812 .872 .891 r
.75152 .25624 m .72914 .2749 L .7154 .2624 L p F P
0 g
s
.79 .87 .907 r
.69349 .27999 m .7154 .2624 L .72914 .2749 L p F P
0 g
s
.552 .525 .779 r
.33337 .55554 m .31351 .56144 L .32232 .58294 L p F P
0 g
s
.552 .525 .779 r
.32232 .58294 m .3427 .57838 L .33337 .55554 L p F P
0 g
s
.479 .264 .509 r
.36163 .44585 m .3408 .45529 L .33985 .47601 L p F P
0 g
s
.452 .243 .503 r
.31984 .48538 m .33985 .47601 L .3408 .45529 L p F P
0 g
s
.617 .731 .927 r
.4328 .60251 m .41014 .608 L .42339 .62213 L p F P
0 g
s
.617 .731 .927 r
.42339 .62213 m .44616 .61696 L .4328 .60251 L p F P
0 g
s
.623 .817 .975 r
.49223 .60445 m .46911 .611 L .48219 .62042 L p F P
0 g
s
.623 .817 .975 r
.48219 .62042 m .50522 .614 L .49223 .60445 L p F P
0 g
s
.504 .345 .598 r
.33985 .47601 m .31984 .48538 L .32165 .50779 L p F P
0 g
s
.35 0 .173 r
.4604 .3814 m .43766 .38929 L .43156 .40255 L p F P
0 g
s
.338 0 .168 r
.40899 .41067 m .43156 .40255 L .43766 .38929 L p F P
0 g
s
.834 .874 .873 r
.77364 .23535 m .75152 .25624 L .73696 .24253 L p F P
0 g
s
.812 .872 .891 r
.7154 .2624 m .73696 .24253 L .75152 .25624 L p F P
0 g
s
.231 .748 .754 r
.63435 .58489 m .6104 .59087 L .62024 .58932 L p F P
0 g
s
.231 .748 .754 r
.62024 .58932 m .64409 .58338 L .63435 .58489 L p F P
0 g
s
.513 .404 .667 r
.3068 .5389 m .32623 .53159 L .32165 .50779 L p F P
0 g
s
.537 .468 .726 r
.32623 .53159 m .3068 .5389 L .31351 .56144 L p F P
0 g
s
.537 .468 .726 r
.31351 .56144 m .33337 .55554 L .32623 .53159 L p F P
0 g
s
.447 .161 .385 r
.40899 .41067 m .3869 .4192 L .38322 .43701 L p F P
0 g
s
.427 .143 .378 r
.36163 .44585 m .38322 .43701 L .3869 .4192 L p F P
0 g
s
.577 .172 .238 r
.80764 .56402 m .77962 .56205 L .78475 .5474 L p F P
0 g
s
.577 .172 .238 r
.78475 .5474 m .81281 .54834 L .80764 .56402 L p F P
0 g
s
.726 .947 .952 r
.67128 .29553 m .64884 .30925 L .63762 .30494 L p F P
0 g
s
.854 .874 .854 r
.79545 .21202 m .77364 .23535 L .75808 .22014 L p F P
0 g
s
.834 .874 .873 r
.73696 .24253 m .75808 .22014 L .77364 .23535 L p F P
0 g
s
.89 .872 .813 r
.83784 .15741 m .81687 .1861 L .79873 .16692 L p F P
0 g
s
.89 .872 .813 r
.79873 .16692 m .81812 .13565 L .83784 .15741 L p F P
0 g
s
.301 0 0 r
.71868 .57128 m .69323 .57411 L .70083 .56671 L p F P
0 g
s
.301 0 0 r
.70083 .56671 m .7263 .56364 L .71868 .57128 L p F P
0 g
s
.583 .592 .827 r
.36383 .57311 m .3427 .57838 L .35371 .59894 L p F P
0 g
s
.583 .592 .827 r
.35371 .59894 m .37526 .5946 L .36383 .57311 L p F P
0 g
s
.605 .658 .876 r
.39733 .5894 m .37526 .5946 L .38781 .61262 L p F P
0 g
s
.605 .658 .876 r
.38781 .61262 m .41014 .608 L .39733 .5894 L p F P
0 g
s
.873 .874 .833 r
.81687 .1861 m .79545 .21202 L .7787 .19501 L p F P
0 g
s
.854 .874 .854 r
.75808 .22014 m .7787 .19501 L .79545 .21202 L p F P
0 g
s
.873 .874 .833 r
.7787 .19501 m .79873 .16692 L .81687 .1861 L p F P
0 g
s
.097 0 0 r
.48338 .37356 m .50647 .36555 L .51437 .35774 L p F P
0 g
s
.552 .885 .987 r
.57522 .59325 m .5517 .60018 L .56341 .60425 L p F P
0 g
s
.552 .885 .987 r
.56341 .60425 m .58677 .59741 L .57522 .59325 L p F P
0 g
s
.612 .206 .249 r
.83669 .56816 m .80764 .56402 L .81281 .54834 L p F P
0 g
s
.612 .206 .249 r
.81281 .54834 m .8419 .55119 L .83669 .56816 L p F P
0 g
s
.631 .819 .973 r
.51552 .59752 m .49223 .60445 L .50522 .614 L p F P
0 g
s
.631 .819 .973 r
.50522 .614 m .52838 .60717 L .51552 .59752 L p F P
0 g
s
.353 0 .175 r
.48338 .37356 m .4604 .3814 L .45447 .39465 L p F P
0 g
s
.35 0 .173 r
.43156 .40255 m .45447 .39465 L .4604 .3814 L p F P
0 g
s
.499 .28 .513 r
.38322 .43701 m .36163 .44585 L .36077 .46715 L p F P
0 g
s
.479 .264 .509 r
.33985 .47601 m .36077 .46715 L .36163 .44585 L p F P
0 g
s
.632 .736 .923 r
.45573 .59631 m .4328 .60251 L .44616 .61696 L p F P
0 g
s
.632 .736 .923 r
.44616 .61696 m .46911 .611 L .45573 .59631 L p F P
0 g
s
.504 .345 .598 r
.32165 .50779 m .34182 .49939 L .33985 .47601 L p F P
0 g
s
.537 .42 .668 r
.34182 .49939 m .32165 .50779 L .32623 .53159 L p F P
0 g
s
.184 .715 .734 r
.6587 .57972 m .63435 .58489 L .64409 .58338 L p F P
0 g
s
.184 .715 .734 r
.64409 .58338 m .66839 .57823 L .6587 .57972 L p F P
0 g
s
.76 .953 .938 r
.69349 .27999 m .67128 .29553 L .65976 .29085 L p F P
0 g
s
.726 .947 .952 r
.63762 .30494 m .65976 .29085 L .67128 .29553 L p F P
0 g
s
.46 .172 .389 r
.43156 .40255 m .40899 .41067 L .40544 .42865 L p F P
0 g
s
.447 .161 .385 r
.38322 .43701 m .40544 .42865 L .40899 .41067 L p F P
0 g
s
.645 .239 .26 r
.86683 .5747 m .83669 .56816 L .8419 .55119 L p F P
0 g
s
.645 .239 .26 r
.8419 .55119 m .87209 .55615 L .86683 .5747 L p F P
0 g
s
.525 .36 .6 r
.36077 .46715 m .33985 .47601 L .34182 .49939 L p F P
0 g
s
.574 .537 .776 r
.35412 .54924 m .33337 .55554 L .3427 .57838 L p F P
0 g
s
.574 .537 .776 r
.3427 .57838 m .36383 .57311 L .35412 .54924 L p F P
0 g
s
.356 0 0 r
.74484 .57 m .71868 .57128 L .7263 .56364 L p F P
0 g
s
.356 0 0 r
.7263 .56364 m .75254 .56201 L .74484 .57 L p F P
0 g
s
.078 0 0 r
.50647 .36555 m .52959 .35714 L .53734 .34935 L p F P
0 g
s
.539 .88 .988 r
.59897 .58663 m .57522 .59325 L .58677 .59741 L p F P
0 g
s
.539 .88 .988 r
.58677 .59741 m .6104 .59087 L .59897 .58663 L p F P
0 g
s
.537 .42 .668 r
.32623 .53159 m .34666 .52423 L .34182 .49939 L p F P
0 g
s
.559 .482 .725 r
.34666 .52423 m .32623 .53159 L .33337 .55554 L p F P
0 g
s
.621 .665 .871 r
.41984 .58349 m .39733 .5894 L .41014 .608 L p F P
0 g
s
.621 .665 .871 r
.41014 .608 m .4328 .60251 L .41984 .58349 L p F P
0 g
s
.677 .271 .269 r
.89816 .5839 m .86683 .5747 L .87209 .55615 L p F P
0 g
s
.677 .271 .269 r
.87209 .55615 m .90346 .56343 L .89816 .5839 L p F P
0 g
s
.559 .482 .725 r
.33337 .55554 m .35412 .54924 L .34666 .52423 L p F P
0 g
s
.601 .601 .823 r
.38562 .56723 m .36383 .57311 L .37526 .5946 L p F P
0 g
s
.601 .601 .823 r
.37526 .5946 m .39733 .5894 L .38562 .56723 L p F P
0 g
s
.792 .956 .921 r
.7154 .2624 m .69349 .27999 L .68154 .27486 L p F P
0 g
s
.76 .953 .938 r
.65976 .29085 m .68154 .27486 L .69349 .27999 L p F P
0 g
s
.634 .82 .972 r
.53898 .59043 m .51552 .59752 L .52838 .60717 L p F P
0 g
s
.634 .82 .972 r
.52838 .60717 m .5517 .60018 L .53898 .59043 L p F P
0 g
s
.35 0 .173 r
.50647 .36555 m .48338 .37356 L .47762 .38679 L p F P
0 g
s
.353 0 .175 r
.45447 .39465 m .47762 .38679 L .48338 .37356 L p F P
0 g
s
.706 .301 .277 r
.93074 .59599 m .89816 .5839 L .90346 .56343 L p F P
0 g
s
.706 .301 .277 r
.90346 .56343 m .93605 .57324 L .93074 .59599 L p F P
0 g
s
.123 .67 .706 r
.68352 .5756 m .6587 .57972 L .66839 .57823 L p F P
0 g
s
.123 .67 .706 r
.66839 .57823 m .69323 .57411 L .68352 .5756 L p F P
0 g
s
.641 .739 .92 r
.4789 .5896 m .45573 .59631 L .46911 .611 L p F P
0 g
s
.641 .739 .92 r
.46911 .611 m .49223 .60445 L .4789 .5896 L p F P
0 g
s
.513 .292 .515 r
.40544 .42865 m .38322 .43701 L .38247 .45871 L p F P
0 g
s
.499 .28 .513 r
.36077 .46715 m .38247 .45871 L .38322 .43701 L p F P
0 g
s
.733 .329 .283 r
.96464 .61121 m .93074 .59599 L .93605 .57324 L p F P
0 g
s
.733 .329 .283 r
.93605 .57324 m .96991 .58575 L .96464 .61121 L p F P
0 g
s
.413 0 0 r
.77178 .57053 m .74484 .57 L .75254 .56201 L p F P
0 g
s
.413 0 0 r
.75254 .56201 m .77962 .56205 L .77178 .57053 L p F P
0 g
s
.468 .179 .391 r
.45447 .39465 m .43156 .40255 L .42814 .42061 L p F P
0 g
s
.46 .172 .389 r
.40544 .42865 m .42814 .42061 L .43156 .40255 L p F P
0 g
s
.525 .36 .6 r
.34182 .49939 m .3629 .49122 L .36077 .46715 L p F P
0 g
s
.555 .432 .667 r
.3629 .49122 m .34182 .49939 L .34666 .52423 L p F P
0 g
s
.047 0 0 r
.52959 .35714 m .55264 .34811 L .56027 .34031 L p F P
0 g
s
.541 .372 .601 r
.38247 .45871 m .36077 .46715 L .3629 .49122 L p F P
0 g
s
.518 .871 .987 r
.623 .58054 m .59897 .58663 L .6104 .59087 L p F P
0 g
s
.518 .871 .987 r
.6104 .59087 m .63435 .58489 L .623 .58054 L p F P
0 g
s
.591 .547 .774 r
.37564 .5426 m .35412 .54924 L .36383 .57311 L p F P
0 g
s
.591 .547 .774 r
.36383 .57311 m .38562 .56723 L .37564 .5426 L p F P
0 g
s
.632 .67 .868 r
.44272 .57701 m .41984 .58349 L .4328 .60251 L p F P
0 g
s
.632 .67 .868 r
.4328 .60251 m .45573 .59631 L .44272 .57701 L p F P
0 g
s
.631 .819 .973 r
.56263 .5834 m .53898 .59043 L .5517 .60018 L p F P
0 g
s
.631 .819 .973 r
.5517 .60018 m .57522 .59325 L .56263 .5834 L p F P
0 g
s
.338 0 .168 r
.52959 .35714 m .50647 .36555 L .50089 .37877 L p F P
0 g
s
.35 0 .173 r
.47762 .38679 m .50089 .37877 L .50647 .36555 L p F P
0 g
s
.555 .432 .667 r
.34666 .52423 m .36794 .51681 L .3629 .49122 L p F P
0 g
s
.576 .492 .723 r
.36794 .51681 m .34666 .52423 L .35412 .54924 L p F P
0 g
s
.469 0 0 r
.79959 .57312 m .77178 .57053 L .77962 .56205 L p F P
0 g
s
.469 0 0 r
.77962 .56205 m .80764 .56402 L .79959 .57312 L p F P
0 g
s
0 0 0 r
.70887 .5728 m .68352 .5756 L .69323 .57411 L p F P
0 g
s
0 0 0 r
.69323 .57411 m .71868 .57128 L .70887 .5728 L p F P
0 g
s
.615 .607 .82 r
.40796 .56083 m .38562 .56723 L .39733 .5894 L p F P
0 g
s
.615 .607 .82 r
.39733 .5894 m .41984 .58349 L .40796 .56083 L p F P
0 g
s
.647 .741 .918 r
.50229 .58255 m .4789 .5896 L .49223 .60445 L p F P
0 g
s
.647 .741 .918 r
.49223 .60445 m .51552 .59752 L .50229 .58255 L p F P
0 g
s
.576 .492 .723 r
.35412 .54924 m .37564 .5426 L .36794 .51681 L p F P
0 g
s
.523 .3 .517 r
.42814 .42061 m .40544 .42865 L .40481 .45058 L p F P
0 g
s
.513 .292 .515 r
.38247 .45871 m .40481 .45058 L .40544 .42865 L p F P
0 g
s
.851 .956 .879 r
.75808 .22014 m .73696 .24253 L .72371 .23611 L p F P
0 g
s
.47 .181 .392 r
.47762 .38679 m .45447 .39465 L .45122 .41274 L p F P
0 g
s
.468 .179 .391 r
.42814 .42061 m .45122 .41274 L .45447 .39465 L p F P
0 g
s
.004 0 0 r
.55264 .34811 m .57551 .33823 L .58307 .33037 L p F P
0 g
s
.486 .857 .986 r
.64736 .57523 m .623 .58054 L .63435 .58489 L p F P
0 g
s
.486 .857 .986 r
.63435 .58489 m .6587 .57972 L .64736 .57523 L p F P
0 g
s
.541 .372 .601 r
.3629 .49122 m .38474 .48324 L .38247 .45871 L p F P
0 g
s
.569 .442 .667 r
.38474 .48324 m .3629 .49122 L .36794 .51681 L p F P
0 g
s
.553 .381 .602 r
.40481 .45058 m .38247 .45871 L .38474 .48324 L p F P
0 g
s
.876 .952 .854 r
.7787 .19501 m .75808 .22014 L .74394 .21282 L p F P
0 g
s
.851 .956 .879 r
.72371 .23611 m .74394 .21282 L .75808 .22014 L p F P
0 g
s
.523 .012 0 r
.82837 .57804 m .79959 .57312 L .80764 .56402 L p F P
0 g
s
.523 .012 0 r
.80764 .56402 m .83669 .56816 L .82837 .57804 L p F P
0 g
s
.64 .673 .865 r
.46592 .5701 m .44272 .57701 L .45573 .59631 L p F P
0 g
s
.64 .673 .865 r
.45573 .59631 m .4789 .5896 L .46592 .5701 L p F P
0 g
s
.623 .817 .975 r
.58648 .57663 m .56263 .5834 L .57522 .59325 L p F P
0 g
s
.623 .817 .975 r
.57522 .59325 m .59897 .58663 L .58648 .57663 L p F P
0 g
s
.604 .554 .771 r
.39782 .53568 m .37564 .5426 L .38562 .56723 L p F P
0 g
s
.604 .554 .771 r
.38562 .56723 m .40796 .56083 L .39782 .53568 L p F P
0 g
s
.319 0 .16 r
.55264 .34811 m .52959 .35714 L .52417 .3704 L p F P
0 g
s
.338 0 .168 r
.50089 .37877 m .52417 .3704 L .52959 .35714 L p F P
0 g
s
.032 0 0 r
.73483 .57158 m .70887 .5728 L .71868 .57128 L p F P
0 g
s
.032 0 0 r
.71868 .57128 m .74484 .57 L .73483 .57158 L p F P
0 g
s
.649 .742 .917 r
.52587 .57535 m .50229 .58255 L .51552 .59752 L p F P
0 g
s
.649 .742 .917 r
.51552 .59752 m .53898 .59043 L .52587 .57535 L p F P
0 g
s
.529 .304 .518 r
.45122 .41274 m .42814 .42061 L .42766 .44267 L p F P
0 g
s
.523 .3 .517 r
.40481 .45058 m .42766 .44267 L .42814 .42061 L p F P
0 g
s
.625 .612 .817 r
.43077 .55402 m .40796 .56083 L .41984 .58349 L p F P
0 g
s
.625 .612 .817 r
.41984 .58349 m .44272 .57701 L .43077 .55402 L p F P
0 g
s
.468 .179 .391 r
.50089 .37877 m .47762 .38679 L .47453 .4049 L p F P
0 g
s
.47 .181 .392 r
.45122 .41274 m .47453 .4049 L .47762 .38679 L p F P
0 g
s
.899 .947 .829 r
.79873 .16692 m .7787 .19501 L .7635 .18658 L p F P
0 g
s
.876 .952 .854 r
.74394 .21282 m .7635 .18658 L .7787 .19501 L p F P
0 g
s
.569 .442 .667 r
.36794 .51681 m .38994 .50935 L .38474 .48324 L p F P
0 g
s
.589 .5 .722 r
.38994 .50935 m .36794 .51681 L .37564 .5426 L p F P
0 g
s
.589 .5 .722 r
.37564 .5426 m .39782 .53568 L .38994 .50935 L p F P
0 g
s
.574 .067 .011 r
.8582 .58558 m .82837 .57804 L .83669 .56816 L p F P
0 g
s
.574 .067 .011 r
.83669 .56816 m .86683 .5747 L .8582 .58558 L p F P
0 g
s
0 0 0 r
.57551 .33823 m .59812 .32725 L .60566 .31928 L p F P
0 g
s
.444 .837 .982 r
.67209 .57094 m .64736 .57523 L .6587 .57972 L p F P
0 g
s
.444 .837 .982 r
.6587 .57972 m .68352 .5756 L .67209 .57094 L p F P
0 g
s
.918 .94 .803 r
.81812 .13565 m .79873 .16692 L .78229 .15712 L p F P
0 g
s
.899 .947 .829 r
.7635 .18658 m .78229 .15712 L .79873 .16692 L p F P
0 g
s
.561 .387 .602 r
.42766 .44267 m .40481 .45058 L .40721 .4754 L p F P
0 g
s
.553 .381 .602 r
.38474 .48324 m .40721 .4754 L .40481 .45058 L p F P
0 g
s
.58 .449 .667 r
.40721 .4754 m .38474 .48324 L .38994 .50935 L p F P
0 g
s
.645 .675 .864 r
.48937 .56291 m .46592 .5701 L .4789 .5896 L p F P
0 g
s
.645 .675 .864 r
.4789 .5896 m .50229 .58255 L .48937 .56291 L p F P
0 g
s
.918 .94 .803 r
.78229 .15712 m .80023 .12417 L .81812 .13565 L p F P
0 g
s
.61 .812 .978 r
.61056 .57036 m .58648 .57663 L .59897 .58663 L p F P
0 g
s
.61 .812 .978 r
.59897 .58663 m .623 .58054 L .61056 .57036 L p F P
0 g
s
.291 0 .148 r
.57551 .33823 m .55264 .34811 L .54735 .36146 L p F P
0 g
s
.319 0 .16 r
.52417 .3704 m .54735 .36146 L .55264 .34811 L p F P
0 g
s
.122 0 0 r
.76149 .57221 m .73483 .57158 L .74484 .57 L p F P
0 g
s
.122 0 0 r
.74484 .57 m .77178 .57053 L .76149 .57221 L p F P
0 g
s
.647 .741 .918 r
.54962 .56819 m .52587 .57535 L .53898 .59043 L p F P
0 g
s
.647 .741 .918 r
.53898 .59043 m .56263 .5834 L .54962 .56819 L p F P
0 g
s
.614 .559 .769 r
.42053 .52852 m .39782 .53568 L .40796 .56083 L p F P
0 g
s
.614 .559 .769 r
.40796 .56083 m .43077 .55402 L .42053 .52852 L p F P
0 g
s
.531 .306 .518 r
.47453 .4049 m .45122 .41274 L .45087 .43487 L p F P
0 g
s
.529 .304 .518 r
.42766 .44267 m .45087 .43487 L .45122 .41274 L p F P
0 g
s
.46 .173 .389 r
.52417 .3704 m .50089 .37877 L .49796 .39691 L p F P
0 g
s
.468 .179 .391 r
.47453 .4049 m .49796 .39691 L .50089 .37877 L p F P
0 g
s
.62 .119 .039 r
.88918 .596 m .8582 .58558 L .86683 .5747 L p F P
0 g
s
.62 .119 .039 r
.86683 .5747 m .89816 .5839 L .88918 .596 L p F P
0 g
s
.632 .616 .815 r
.45396 .5469 m .43077 .55402 L .44272 .57701 L p F P
0 g
s
.632 .616 .815 r
.44272 .57701 m .46592 .5701 L .45396 .5469 L p F P
0 g
s
.58 .449 .667 r
.38994 .50935 m .41253 .50184 L .40721 .4754 L p F P
0 g
s
.599 .506 .72 r
.41253 .50184 m .38994 .50935 L .39782 .53568 L p F P
0 g
s
.599 .506 .72 r
.39782 .53568 m .42053 .52852 L .41253 .50184 L p F P
0 g
s
0 0 0 r
.59812 .32725 m .62035 .31494 L .62796 .3068 L p F P
0 g
s
.39 .808 .974 r
.69727 .56794 m .67209 .57094 L .68352 .5756 L p F P
0 g
s
.39 .808 .974 r
.68352 .5756 m .70887 .5728 L .69727 .56794 L p F P
0 g
s
.566 .39 .602 r
.45087 .43487 m .42766 .44267 L .43017 .46766 L p F P
0 g
s
.561 .387 .602 r
.40721 .4754 m .43017 .46766 L .42766 .44267 L p F P
0 g
s
.662 .167 .064 r
.92139 .60958 m .88918 .596 L .89816 .5839 L p F P
0 g
s
.662 .167 .064 r
.89816 .5839 m .93074 .59599 L .92139 .60958 L p F P
0 g
s
.587 .454 .666 r
.43017 .46766 m .40721 .4754 L .41253 .50184 L p F P
0 g
s
.646 .675 .863 r
.51303 .5556 m .48937 .56291 L .50229 .58255 L p F P
0 g
s
.646 .675 .863 r
.50229 .58255 m .52587 .57535 L .51303 .5556 L p F P
0 g
s
.591 .805 .982 r
.63488 .5648 m .61056 .57036 L .623 .58054 L p F P
0 g
s
.591 .805 .982 r
.623 .58054 m .64736 .57523 L .63488 .5648 L p F P
0 g
s
.214 0 0 r
.78892 .57495 m .76149 .57221 L .77178 .57053 L p F P
0 g
s
.214 0 0 r
.77178 .57053 m .79959 .57312 L .78892 .57495 L p F P
0 g
s
.254 0 .133 r
.59812 .32725 m .57551 .33823 L .57032 .35176 L p F P
0 g
s
.291 0 .148 r
.54735 .36146 m .57032 .35176 L .57551 .33823 L p F P
0 g
s
.641 .739 .92 r
.57354 .56125 m .54962 .56819 L .56263 .5834 L p F P
0 g
s
.641 .739 .92 r
.56263 .5834 m .58648 .57663 L .57354 .56125 L p F P
0 g
s
.529 .304 .518 r
.49796 .39691 m .47453 .4049 L .47433 .42706 L p F P
0 g
s
.531 .306 .518 r
.45087 .43487 m .47433 .42706 L .47453 .4049 L p F P
0 g
s
.621 .563 .768 r
.44367 .52118 m .42053 .52852 L .43077 .55402 L p F P
0 g
s
.621 .563 .768 r
.43077 .55402 m .45396 .5469 L .44367 .52118 L p F P
0 g
s
.447 .162 .386 r
.54735 .36146 m .52417 .3704 L .5214 .38861 L p F P
0 g
s
.46 .173 .389 r
.49796 .39691 m .5214 .38861 L .52417 .3704 L p F P
0 g
s
.636 .618 .814 r
.47744 .53957 m .45396 .5469 L .46592 .5701 L p F P
0 g
s
.636 .618 .814 r
.46592 .5701 m .48937 .56291 L .47744 .53957 L p F P
0 g
s
.699 .211 .085 r
.95492 .62661 m .92139 .60958 L .93074 .59599 L p F P
0 g
s
.699 .211 .085 r
.93074 .59599 m .96464 .61121 L .95492 .62661 L p F P
0 g
s
.587 .454 .666 r
.41253 .50184 m .4356 .49429 L .43017 .46766 L p F P
0 g
s
.606 .51 .72 r
.4356 .49429 m .41253 .50184 L .42053 .52852 L p F P
0 g
s
.606 .51 .72 r
.42053 .52852 m .44367 .52118 L .4356 .49429 L p F P
0 g
s
0 0 0 r
.62035 .31494 m .64213 .30104 L .64987 .29265 L p F P
0 g
s
.322 .769 .959 r
.72293 .56646 m .69727 .56794 L .70887 .5728 L p F P
0 g
s
.322 .769 .959 r
.70887 .5728 m .73483 .57158 L .72293 .56646 L p F P
0 g
s
.568 .392 .603 r
.47433 .42706 m .45087 .43487 L .4535 .45994 L p F P
0 g
s
.566 .39 .602 r
.43017 .46766 m .4535 .45994 L .45087 .43487 L p F P
0 g
s
.645 .675 .864 r
.53685 .5483 m .51303 .5556 L .52587 .57535 L p F P
0 g
s
.645 .675 .864 r
.52587 .57535 m .54962 .56819 L .53685 .5483 L p F P
0 g
s
.591 .457 .666 r
.4535 .45994 m .43017 .46766 L .4356 .49429 L p F P
0 g
s
.305 0 0 r
.81721 .5801 m .78892 .57495 L .79959 .57312 L p F P
0 g
s
.305 0 0 r
.79959 .57312 m .82837 .57804 L .81721 .5801 L p F P
0 g
s
.565 .795 .986 r
.65948 .56018 m .63488 .5648 L .64736 .57523 L p F P
0 g
s
.565 .795 .986 r
.64736 .57523 m .67209 .57094 L .65948 .56018 L p F P
0 g
s
.632 .736 .923 r
.59762 .55473 m .57354 .56125 L .58648 .57663 L p F P
0 g
s
.632 .736 .923 r
.58648 .57663 m .61056 .57036 L .59762 .55473 L p F P
0 g
s
.207 0 .115 r
.62035 .31494 m .59812 .32725 L .59299 .34107 L p F P
0 g
s
.254 0 .133 r
.57032 .35176 m .59299 .34107 L .59812 .32725 L p F P
0 g
s
.524 .3 .517 r
.5214 .38861 m .49796 .39691 L .49791 .41913 L p F P
0 g
s
.529 .304 .518 r
.47433 .42706 m .49791 .41913 L .49796 .39691 L p F P
0 g
s
.625 .565 .767 r
.46713 .51371 m .44367 .52118 L .45396 .5469 L p F P
0 g
s
.625 .565 .767 r
.45396 .5469 m .47744 .53957 L .46713 .51371 L p F P
0 g
s
.429 .146 .381 r
.57032 .35176 m .54735 .36146 L .54473 .37985 L p F P
0 g
s
.447 .162 .386 r
.5214 .38861 m .54473 .37985 L .54735 .36146 L p F P
0 g
s
.638 .618 .814 r
.50114 .53214 m .47744 .53957 L .48937 .56291 L p F P
0 g
s
.638 .618 .814 r
.48937 .56291 m .51303 .5556 L .50114 .53214 L p F P
0 g
s
.591 .457 .666 r
.4356 .49429 m .45901 .48669 L .4535 .45994 L p F P
0 g
s
.61 .513 .719 r
.45901 .48669 m .4356 .49429 L .44367 .52118 L p F P
0 g
s
.61 .513 .719 r
.44367 .52118 m .46713 .51371 L .45901 .48669 L p F P
0 g
s
0 0 0 r
.64213 .30104 m .66335 .28529 L .67131 .27657 L p F P
0 g
s
.566 .39 .602 r
.49791 .41913 m .47433 .42706 L .47707 .4522 L p F P
0 g
s
.568 .392 .603 r
.4535 .45994 m .47707 .4522 L .47433 .42706 L p F P
0 g
s
.241 .719 .936 r
.74917 .56678 m .72293 .56646 L .73483 .57158 L p F P
0 g
s
.241 .719 .936 r
.73483 .57158 m .76149 .57221 L .74917 .56678 L p F P
0 g
s
.64 .673 .865 r
.5608 .54116 m .53685 .5483 L .54962 .56819 L p F P
0 g
s
.64 .673 .865 r
.54962 .56819 m .57354 .56125 L .5608 .54116 L p F P
0 g
s
.593 .457 .666 r
.47707 .4522 m .4535 .45994 L .45901 .48669 L p F P
0 g
s
.391 0 0 r
.84646 .58793 m .81721 .5801 L .82837 .57804 L p F P
0 g
s
.391 0 0 r
.82837 .57804 m .8582 .58558 L .84646 .58793 L p F P
0 g
s
.531 .78 .989 r
.68439 .55673 m .65948 .56018 L .67209 .57094 L p F P
0 g
s
.531 .78 .989 r
.67209 .57094 m .69727 .56794 L .68439 .55673 L p F P
0 g
s
.618 .73 .926 r
.62186 .54882 m .59762 .55473 L .61056 .57036 L p F P
0 g
s
.618 .73 .926 r
.61056 .57036 m .63488 .5648 L .62186 .54882 L p F P
0 g
s
.514 .293 .516 r
.54473 .37985 m .5214 .38861 L .52149 .41096 L p F P
0 g
s
.524 .3 .517 r
.49791 .41913 m .52149 .41096 L .5214 .38861 L p F P
0 g
s
.149 0 .092 r
.64213 .30104 m .62035 .31494 L .61525 .32917 L p F P
0 g
s
.207 0 .115 r
.59299 .34107 m .61525 .32917 L .62035 .31494 L p F P
0 g
s
.626 .566 .767 r
.49083 .50616 m .46713 .51371 L .47744 .53957 L p F P
0 g
s
.626 .566 .767 r
.47744 .53957 m .50114 .53214 L .49083 .50616 L p F P
0 g
s
.636 .618 .814 r
.52499 .52469 m .50114 .53214 L .51303 .5556 L p F P
0 g
s
.636 .618 .814 r
.51303 .5556 m .53685 .5483 L .52499 .52469 L p F P
0 g
s
.404 .126 .374 r
.59299 .34107 m .57032 .35176 L .56783 .37043 L p F P
0 g
s
.429 .146 .381 r
.54473 .37985 m .56783 .37043 L .57032 .35176 L p F P
0 g
s
.593 .457 .666 r
.45901 .48669 m .48267 .47903 L .47707 .4522 L p F P
0 g
s
.611 .514 .719 r
.48267 .47903 m .45901 .48669 L .46713 .51371 L p F P
0 g
s
.611 .514 .719 r
.46713 .51371 m .49083 .50616 L .48267 .47903 L p F P
0 g
s
.562 .387 .602 r
.52149 .41096 m .49791 .41913 L .50078 .44436 L p F P
0 g
s
.566 .39 .602 r
.47707 .4522 m .50078 .44436 L .49791 .41913 L p F P
0 g
s
0 0 0 r
.66335 .28529 m .68393 .26742 L .6922 .25831 L p F P
0 g
s
.633 .67 .868 r
.58485 .53434 m .5608 .54116 L .57354 .56125 L p F P
0 g
s
.633 .67 .868 r
.57354 .56125 m .59762 .55473 L .58485 .53434 L p F P
0 g
s
.591 .457 .666 r
.50078 .44436 m .47707 .4522 L .48267 .47903 L p F P
0 g
s
.469 0 0 r
.87676 .59876 m .84646 .58793 L .8582 .58558 L p F P
0 g
s
.469 0 0 r
.8582 .58558 m .88918 .596 L .87676 .59876 L p F P
0 g
s
.148 .655 .903 r
.77604 .56917 m .74917 .56678 L .76149 .57221 L p F P
0 g
s
.148 .655 .903 r
.76149 .57221 m .78892 .57495 L .77604 .56917 L p F P
0 g
s
.91 .981 .727 r
.80023 .12417 m .78229 .15712 L .76837 .15763 L p F P
0 g
s
.599 .723 .931 r
.64628 .5437 m .62186 .54882 L .63488 .5648 L p F P
0 g
s
.599 .723 .931 r
.63488 .5648 m .65948 .56018 L .64628 .5437 L p F P
0 g
s
.625 .565 .767 r
.51467 .49857 m .49083 .50616 L .50114 .53214 L p F P
0 g
s
.625 .565 .767 r
.50114 .53214 m .52499 .52469 L .51467 .49857 L p F P
0 g
s
.5 .282 .514 r
.56783 .37043 m .54473 .37985 L .54497 .40243 L p F P
0 g
s
.514 .293 .516 r
.52149 .41096 m .54497 .40243 L .54473 .37985 L p F P
0 g
s
.488 .761 .991 r
.70967 .55468 m .68439 .55673 L .69727 .56794 L p F P
0 g
s
.488 .761 .991 r
.69727 .56794 m .72293 .56646 L .70967 .55468 L p F P
0 g
s
.632 .616 .815 r
.54893 .51734 m .52499 .52469 L .53685 .5483 L p F P
0 g
s
.632 .616 .815 r
.53685 .5483 m .5608 .54116 L .54893 .51734 L p F P
0 g
s
.08 0 .065 r
.66335 .28529 m .64213 .30104 L .637 .31583 L p F P
0 g
s
.149 0 .092 r
.61525 .32917 m .637 .31583 L .64213 .30104 L p F P
0 g
s
.373 .101 .366 r
.61525 .32917 m .59299 .34107 L .59062 .36019 L p F P
0 g
s
.404 .126 .374 r
.56783 .37043 m .59062 .36019 L .59299 .34107 L p F P
0 g
s
.591 .457 .666 r
.48267 .47903 m .50646 .47131 L .50078 .44436 L p F P
0 g
s
.61 .513 .719 r
.50646 .47131 m .48267 .47903 L .49083 .50616 L p F P
0 g
s
.61 .513 .719 r
.49083 .50616 m .51467 .49857 L .50646 .47131 L p F P
0 g
s
.91 .981 .727 r
.76837 .15763 m .7851 .12408 L .80023 .12417 L p F P
0 g
s
.554 .381 .602 r
.54497 .40243 m .52149 .41096 L .52449 .43636 L p F P
0 g
s
.562 .387 .602 r
.50078 .44436 m .52449 .43636 L .52149 .41096 L p F P
0 g
s
.538 0 0 r
.90822 .61288 m .87676 .59876 L .88918 .596 L p F P
0 g
s
.538 0 0 r
.88918 .596 m .92139 .60958 L .90822 .61288 L p F P
0 g
s
.587 .454 .666 r
.52449 .43636 m .50078 .44436 L .50646 .47131 L p F P
0 g
s
.621 .665 .871 r
.60897 .52798 m .58485 .53434 L .59762 .55473 L p F P
0 g
s
.621 .665 .871 r
.59762 .55473 m .62186 .54882 L .60897 .52798 L p F P
0 g
s
.044 .578 .856 r
.80364 .5739 m .77604 .56917 L .78892 .57495 L p F P
0 g
s
.044 .578 .856 r
.78892 .57495 m .81721 .5801 L .80364 .5739 L p F P
0 g
s
.621 .563 .768 r
.53857 .49099 m .51467 .49857 L .52499 .52469 L p F P
0 g
s
.621 .563 .768 r
.52499 .52469 m .54893 .51734 L .53857 .49099 L p F P
0 g
s
.625 .612 .817 r
.57292 .51017 m .54893 .51734 L .5608 .54116 L p F P
0 g
s
.625 .612 .817 r
.5608 .54116 m .58485 .53434 L .57292 .51017 L p F P
0 g
s
.482 .268 .511 r
.59062 .36019 m .56783 .37043 L .56823 .39341 L p F P
0 g
s
.5 .282 .514 r
.54497 .40243 m .56823 .39341 L .56783 .37043 L p F P
0 g
s
.575 .712 .936 r
.67087 .53958 m .64628 .5437 L .65948 .56018 L p F P
0 g
s
.575 .712 .936 r
.65948 .56018 m .68439 .55673 L .67087 .53958 L p F P
0 g
s
.435 .734 .99 r
.73536 .55428 m .70967 .55468 L .72293 .56646 L p F P
0 g
s
.435 .734 .99 r
.72293 .56646 m .74917 .56678 L .73536 .55428 L p F P
0 g
s
.587 .454 .666 r
.50646 .47131 m .53028 .46351 L .52449 .43636 L p F P
0 g
s
.606 .51 .72 r
.53028 .46351 m .50646 .47131 L .51467 .49857 L p F P
0 g
s
0 0 .035 r
.68393 .26742 m .66335 .28529 L .65813 .30081 L p F P
0 g
s
.08 0 .065 r
.637 .31583 m .65813 .30081 L .66335 .28529 L p F P
0 g
s
.606 .51 .72 r
.51467 .49857 m .53857 .49099 L .53028 .46351 L p F P
0 g
s
.334 .069 .355 r
.637 .31583 m .61525 .32917 L .61297 .34893 L p F P
0 g
s
.373 .101 .366 r
.59062 .36019 m .61297 .34893 L .61525 .32917 L p F P
0 g
s
.598 .029 0 r
.94094 .63063 m .90822 .61288 L .92139 .60958 L p F P
0 g
s
.598 .029 0 r
.92139 .60958 m .95492 .62661 L .94094 .63063 L p F P
0 g
s
.542 .373 .602 r
.56823 .39341 m .54497 .40243 L .54812 .42813 L p F P
0 g
s
.554 .381 .602 r
.52449 .43636 m .54812 .42813 L .54497 .40243 L p F P
0 g
s
.58 .449 .667 r
.54812 .42813 m .52449 .43636 L .53028 .46351 L p F P
0 g
s
.606 .658 .874 r
.63316 .52222 m .60897 .52798 L .62186 .54882 L p F P
0 g
s
.606 .658 .874 r
.62186 .54882 m .64628 .5437 L .63316 .52222 L p F P
0 g
s
.614 .559 .769 r
.56246 .48346 m .53857 .49099 L .54893 .51734 L p F P
0 g
s
.614 .559 .769 r
.54893 .51734 m .57292 .51017 L .56246 .48346 L p F P
0 g
s
0 .49 .798 r
.83204 .58127 m .80364 .5739 L .81721 .5801 L p F P
0 g
s
0 .49 .798 r
.81721 .5801 m .84646 .58793 L .83204 .58127 L p F P
0 g
s
.615 .607 .82 r
.59689 .50329 m .57292 .51017 L .58485 .53434 L p F P
0 g
s
.615 .607 .82 r
.58485 .53434 m .60897 .52798 L .59689 .50329 L p F P
0 g
s
.458 .25 .508 r
.61297 .34893 m .59062 .36019 L .59118 .38377 L p F P
0 g
s
.482 .268 .511 r
.56823 .39341 m .59118 .38377 L .59062 .36019 L p F P
0 g
s
.58 .449 .667 r
.53028 .46351 m .55405 .45562 L .54812 .42813 L p F P
0 g
s
.599 .506 .72 r
.55405 .45562 m .53028 .46351 L .53857 .49099 L p F P
0 g
s
.545 .698 .94 r
.69568 .53665 m .67087 .53958 L .68439 .55673 L p F P
0 g
s
.545 .698 .94 r
.68439 .55673 m .70967 .55468 L .69568 .53665 L p F P
0 g
s
.599 .506 .72 r
.53857 .49099 m .56246 .48346 L .55405 .45562 L p F P
0 g
s
.37 .699 .983 r
.76153 .55578 m .73536 .55428 L .74917 .56678 L p F P
0 g
s
.37 .699 .983 r
.74917 .56678 m .77604 .56917 L .76153 .55578 L p F P
0 g
s
0 0 .002 r
.70375 .24716 m .68393 .26742 L .67857 .28387 L p F P
0 g
s
0 0 .035 r
.65813 .30081 m .67857 .28387 L .68393 .26742 L p F P
0 g
s
.286 .032 .342 r
.65813 .30081 m .637 .31583 L .6348 .33646 L p F P
0 g
s
.334 .069 .355 r
.61297 .34893 m .6348 .33646 L .637 .31583 L p F P
0 g
s
.527 .363 .601 r
.59118 .38377 m .56823 .39341 L .57156 .41959 L p F P
0 g
s
.542 .373 .602 r
.54812 .42813 m .57156 .41959 L .56823 .39341 L p F P
0 g
s
.57 .443 .667 r
.57156 .41959 m .54812 .42813 L .55405 .45562 L p F P
0 g
s
.587 .649 .878 r
.6574 .51723 m .63316 .52222 L .64628 .5437 L p F P
0 g
s
.587 .649 .878 r
.64628 .5437 m .67087 .53958 L .6574 .51723 L p F P
0 g
s
.605 .554 .771 r
.58626 .47602 m .56246 .48346 L .57292 .51017 L p F P
0 g
s
.605 .554 .771 r
.57292 .51017 m .59689 .50329 L .58626 .47602 L p F P
0 g
s
.602 .601 .822 r
.62082 .49679 m .59689 .50329 L .60897 .52798 L p F P
0 g
s
.602 .601 .822 r
.60897 .52798 m .63316 .52222 L .62082 .49679 L p F P
0 g
s
0 .395 .73 r
.86135 .59159 m .83204 .58127 L .84646 .58793 L p F P
0 g
s
0 .395 .73 r
.84646 .58793 m .87676 .59876 L .86135 .59159 L p F P
0 g
s
.57 .443 .667 r
.55405 .45562 m .57767 .44762 L .57156 .41959 L p F P
0 g
s
.59 .501 .722 r
.57767 .44762 m .55405 .45562 L .56246 .48346 L p F P
0 g
s
.59 .501 .722 r
.56246 .48346 m .58626 .47602 L .57767 .44762 L p F P
0 g
s
.429 .228 .504 r
.6348 .33646 m .61297 .34893 L .61372 .37336 L p F P
0 g
s
.458 .25 .508 r
.59118 .38377 m .61372 .37336 L .61297 .34893 L p F P
0 g
s
.507 .68 .944 r
.72074 .53513 m .69568 .53665 L .70967 .55468 L p F P
0 g
s
.507 .68 .944 r
.70967 .55468 m .73536 .55428 L .72074 .53513 L p F P
0 g
s
.294 .654 .97 r
.78823 .55944 m .76153 .55578 L .77604 .56917 L p F P
0 g
s
.294 .654 .97 r
.77604 .56917 m .80364 .5739 L .78823 .55944 L p F P
0 g
s
.527 .363 .601 r
.57156 .41959 m .59471 .41066 L .59118 .38377 L p F P
0 g
s
.557 .434 .668 r
.59471 .41066 m .57156 .41959 L .57767 .44762 L p F P
0 g
s
.508 .349 .6 r
.61372 .37336 m .59118 .38377 L .59471 .41066 L p F P
0 g
s
0 0 .002 r
.67857 .28387 m .69819 .26473 L .70375 .24716 L p F P
0 g
s
.229 0 .327 r
.67857 .28387 m .65813 .30081 L .65601 .32258 L p F P
0 g
s
.286 .032 .342 r
.6348 .33646 m .65601 .32258 L .65813 .30081 L p F P
0 g
s
.592 .547 .773 r
.60992 .46872 m .58626 .47602 L .59689 .50329 L p F P
0 g
s
.592 .547 .773 r
.59689 .50329 m .62082 .49679 L .60992 .46872 L p F P
0 g
s
.562 .637 .882 r
.68169 .51315 m .6574 .51723 L .67087 .53958 L p F P
0 g
s
.562 .637 .882 r
.67087 .53958 m .69568 .53665 L .68169 .51315 L p F P
0 g
s
.585 .592 .826 r
.64467 .49077 m .62082 .49679 L .63316 .52222 L p F P
0 g
s
.585 .592 .826 r
.63316 .52222 m .6574 .51723 L .64467 .49077 L p F P
0 g
s
.557 .434 .668 r
.57767 .44762 m .60107 .43949 L .59471 .41066 L p F P
0 g
s
.577 .493 .723 r
.60107 .43949 m .57767 .44762 L .58626 .47602 L p F P
0 g
s
0 .297 .655 r
.89167 .60518 m .86135 .59159 L .87676 .59876 L p F P
0 g
s
0 .297 .655 r
.87676 .59876 m .90822 .61288 L .89167 .60518 L p F P
0 g
s
.577 .493 .723 r
.58626 .47602 m .60992 .46872 L .60107 .43949 L p F P
0 g
s
.394 .202 .498 r
.65601 .32258 m .6348 .33646 L .63574 .36203 L p F P
0 g
s
.429 .228 .504 r
.61372 .37336 m .63574 .36203 L .6348 .33646 L p F P
0 g
s
.462 .657 .945 r
.74607 .53523 m .72074 .53513 L .73536 .55428 L p F P
0 g
s
.462 .657 .945 r
.73536 .55428 m .76153 .55578 L .74607 .53523 L p F P
0 g
s
.508 .349 .6 r
.59471 .41066 m .6175 .40126 L .61372 .37336 L p F P
0 g
s
.54 .423 .668 r
.6175 .40126 m .59471 .41066 L .60107 .43949 L p F P
0 g
s
.484 .332 .599 r
.63574 .36203 m .61372 .37336 L .6175 .40126 L p F P
0 g
s
.206 .597 .947 r
.81556 .56555 m .78823 .55944 L .80364 .5739 L p F P
0 g
s
.206 .597 .947 r
.80364 .5739 m .83204 .58127 L .81556 .56555 L p F P
0 g
s
0 0 0 r
.69819 .26473 m .71691 .24311 L .72273 .2242 L p F P
0 g
s
.576 .538 .775 r
.63339 .46158 m .60992 .46872 L .62082 .49679 L p F P
0 g
s
.576 .538 .775 r
.62082 .49679 m .64467 .49077 L .63339 .46158 L p F P
0 g
s
.162 0 .307 r
.69819 .26473 m .67857 .28387 L .67649 .30706 L p F P
0 g
s
.229 0 .327 r
.65601 .32258 m .67649 .30706 L .67857 .28387 L p F P
0 g
s
.533 .622 .886 r
.70604 .51015 m .68169 .51315 L .69568 .53665 L p F P
0 g
s
.533 .622 .886 r
.69568 .53665 m .72074 .53513 L .70604 .51015 L p F P
0 g
s
.54 .423 .668 r
.60107 .43949 m .62417 .43119 L .6175 .40126 L p F P
0 g
s
.561 .483 .725 r
.62417 .43119 m .60107 .43949 L .60992 .46872 L p F P
0 g
s
.564 .581 .829 r
.66842 .48534 m .64467 .49077 L .6574 .51723 L p F P
0 g
s
.564 .581 .829 r
.6574 .51723 m .68169 .51315 L .66842 .48534 L p F P
0 g
s
.561 .483 .725 r
.60992 .46872 m .63339 .46158 L .62417 .43119 L p F P
0 g
s
.377 0 0 r
.92312 .62238 m .89167 .60518 L .90822 .61288 L p F P
0 g
s
.377 0 0 r
.90822 .61288 m .94094 .63063 L .92312 .62238 L p F P
0 g
s
.351 .17 .49 r
.67649 .30706 m .65601 .32258 L .65717 .34963 L p F P
0 g
s
.394 .202 .498 r
.63574 .36203 m .65717 .34963 L .65601 .32258 L p F P
0 g
s
.484 .332 .599 r
.6175 .40126 m .63983 .39129 L .63574 .36203 L p F P
0 g
s
.519 .409 .669 r
.63983 .39129 m .6175 .40126 L .62417 .43119 L p F P
0 g
s
.407 .627 .943 r
.77174 .53718 m .74607 .53523 L .76153 .55578 L p F P
0 g
s
.407 .627 .943 r
.76153 .55578 m .78823 .55944 L .77174 .53718 L p F P
0 g
s
.455 .312 .597 r
.65717 .34963 m .63574 .36203 L .63983 .39129 L p F P
0 g
s
.108 .53 .913 r
.84359 .57439 m .81556 .56555 L .83204 .58127 L p F P
0 g
s
.108 .53 .913 r
.83204 .58127 m .86135 .59159 L .84359 .57439 L p F P
0 g
s
.556 .527 .778 r
.65661 .45464 m .63339 .46158 L .64467 .49077 L p F P
0 g
s
.556 .527 .778 r
.64467 .49077 m .66842 .48534 L .65661 .45464 L p F P
0 g
s
0 0 0 r
.71691 .24311 m .73463 .21871 L .74078 .19826 L p F P
0 g
s
.086 0 .284 r
.71691 .24311 m .69819 .26473 L .69616 .28967 L p F P
0 g
s
.162 0 .307 r
.67649 .30706 m .69616 .28967 L .69819 .26473 L p F P
0 g
s
.519 .409 .669 r
.62417 .43119 m .64691 .42272 L .63983 .39129 L p F P
0 g
s
.541 .471 .726 r
.64691 .42272 m .62417 .43119 L .63339 .46158 L p F P
0 g
s
.497 .603 .889 r
.73047 .5084 m .70604 .51015 L .72074 .53513 L p F P
0 g
s
.497 .603 .889 r
.72074 .53513 m .74607 .53523 L .73047 .5084 L p F P
0 g
s
.538 .567 .832 r
.69205 .48058 m .66842 .48534 L .68169 .51315 L p F P
0 g
s
.538 .567 .832 r
.68169 .51315 m .70604 .51015 L .69205 .48058 L p F P
0 g
s
.541 .471 .726 r
.63339 .46158 m .65661 .45464 L .64691 .42272 L p F P
0 g
s
.455 .312 .597 r
.63983 .39129 m .66164 .38065 L .65717 .34963 L p F P
0 g
s
.493 .392 .669 r
.66164 .38065 m .63983 .39129 L .64691 .42272 L p F P
0 g
s
.301 .134 .48 r
.69616 .28967 m .67649 .30706 L .67791 .33598 L p F P
0 g
s
.351 .17 .49 r
.65717 .34963 m .67791 .33598 L .67649 .30706 L p F P
0 g
s
.343 .59 .936 r
.7978 .54122 m .77174 .53718 L .78823 .55944 L p F P
0 g
s
.343 .59 .936 r
.78823 .55944 m .81556 .56555 L .7978 .54122 L p F P
0 g
s
.42 .288 .593 r
.67791 .33598 m .65717 .34963 L .66164 .38065 L p F P
0 g
s
.532 .513 .78 r
.67955 .44794 m .65661 .45464 L .66842 .48534 L p F P
0 g
s
.532 .513 .78 r
.66842 .48534 m .69205 .48058 L .67955 .44794 L p F P
0 g
s
.004 .453 .866 r
.87243 .58628 m .84359 .57439 L .86135 .59159 L p F P
0 g
s
.004 .453 .866 r
.86135 .59159 m .89167 .60518 L .87243 .58628 L p F P
0 g
s
0 0 0 r
.73463 .21871 m .75124 .19122 L .75778 .169 L p F P
0 g
s
.493 .392 .669 r
.64691 .42272 m .66923 .41402 L .66164 .38065 L p F P
0 g
s
.517 .456 .727 r
.66923 .41402 m .64691 .42272 L .65661 .45464 L p F P
0 g
s
0 0 .257 r
.73463 .21871 m .71691 .24311 L .71492 .27016 L p F P
0 g
s
.086 0 .284 r
.69616 .28967 m .71492 .27016 L .71691 .24311 L p F P
0 g
s
.517 .456 .727 r
.65661 .45464 m .67955 .44794 L .66923 .41402 L p F P
0 g
s
.454 .579 .89 r
.75501 .50806 m .73047 .5084 L .74607 .53523 L p F P
0 g
s
.454 .579 .89 r
.74607 .53523 m .77174 .53718 L .75501 .50806 L p F P
0 g
s
.507 .549 .834 r
.71556 .4766 m .69205 .48058 L .70604 .51015 L p F P
0 g
s
.507 .549 .834 r
.70604 .51015 m .73047 .5084 L .71556 .4766 L p F P
0 g
s
.42 .288 .593 r
.66164 .38065 m .68284 .36923 L .67791 .33598 L p F P
0 g
s
.462 .372 .668 r
.68284 .36923 m .66164 .38065 L .66923 .41402 L p F P
0 g
s
.243 .092 .468 r
.71492 .27016 m .69616 .28967 L .69788 .32091 L p F P
0 g
s
.301 .134 .48 r
.67791 .33598 m .69788 .32091 L .69616 .28967 L p F P
0 g
s
.379 .259 .588 r
.69788 .32091 m .67791 .33598 L .68284 .36923 L p F P
0 g
s
.268 .544 .923 r
.82432 .54763 m .7978 .54122 L .81556 .56555 L p F P
0 g
s
.268 .544 .923 r
.81556 .56555 m .84359 .57439 L .82432 .54763 L p F P
0 g
s
.503 .496 .782 r
.70218 .44152 m .67955 .44794 L .69205 .48058 L p F P
0 g
s
.503 .496 .782 r
.69205 .48058 m .71556 .4766 L .70218 .44152 L p F P
0 g
s
0 0 0 r
.75124 .19122 m .76664 .16027 L .77364 .13607 L p F P
0 g
s
0 .369 .809 r
.90218 .60157 m .87243 .58628 L .89167 .60518 L p F P
0 g
s
0 .369 .809 r
.89167 .60518 m .92312 .62238 L .90218 .60157 L p F P
0 g
s
.462 .372 .668 r
.66923 .41402 m .69107 .40506 L .68284 .36923 L p F P
0 g
s
.488 .438 .728 r
.69107 .40506 m .66923 .41402 L .67955 .44794 L p F P
0 g
s
.488 .438 .728 r
.67955 .44794 m .70218 .44152 L .69107 .40506 L p F P
0 g
s
0 0 .227 r
.75124 .19122 m .73463 .21871 L .73267 .24826 L p F P
0 g
s
0 0 .257 r
.71492 .27016 m .73267 .24826 L .73463 .21871 L p F P
0 g
s
.47 .528 .836 r
.73895 .47353 m .71556 .4766 L .73047 .5084 L p F P
0 g
s
.47 .528 .836 r
.73047 .5084 m .75501 .50806 L .73895 .47353 L p F P
0 g
s
.403 .55 .888 r
.77969 .50934 m .75501 .50806 L .77174 .53718 L p F P
0 g
s
.403 .55 .888 r
.77174 .53718 m .7978 .54122 L .77969 .50934 L p F P
0 g
s
.379 .259 .588 r
.68284 .36923 m .70337 .35692 L .69788 .32091 L p F P
0 g
s
.426 .348 .665 r
.70337 .35692 m .68284 .36923 L .69107 .40506 L p F P
0 g
s
.176 .045 .452 r
.73267 .24826 m .71492 .27016 L .71699 .30421 L p F P
0 g
s
.243 .092 .468 r
.69788 .32091 m .71699 .30421 L .71492 .27016 L p F P
0 g
s
.468 .475 .782 r
.72447 .4354 m .70218 .44152 L .71556 .4766 L p F P
0 g
s
.468 .475 .782 r
.71556 .4766 m .73895 .47353 L .72447 .4354 L p F P
0 g
s
.331 .226 .582 r
.71699 .30421 m .69788 .32091 L .70337 .35692 L p F P
0 g
s
.185 .49 .902 r
.85139 .55667 m .82432 .54763 L .84359 .57439 L p F P
0 g
s
.185 .49 .902 r
.84359 .57439 m .87243 .58628 L .85139 .55667 L p F P
0 g
s
.426 .348 .665 r
.69107 .40506 m .71238 .3958 L .70337 .35692 L p F P
0 g
s
.454 .417 .727 r
.71238 .3958 m .69107 .40506 L .70218 .44152 L p F P
0 g
s
.454 .417 .727 r
.70218 .44152 m .72447 .4354 L .71238 .3958 L p F P
0 g
s
0 0 .193 r
.76664 .16027 m .75124 .19122 L .7493 .22367 L p F P
0 g
s
0 0 .227 r
.73267 .24826 m .7493 .22367 L .75124 .19122 L p F P
0 g
s
.426 .503 .835 r
.76222 .47146 m .73895 .47353 L .75501 .50806 L p F P
0 g
s
.426 .503 .835 r
.75501 .50806 m .77969 .50934 L .76222 .47146 L p F P
0 g
s
.344 .515 .882 r
.80455 .51243 m .77969 .50934 L .7978 .54122 L p F P
0 g
s
.344 .515 .882 r
.7978 .54122 m .82432 .54763 L .80455 .51243 L p F P
0 g
s
.331 .226 .582 r
.70337 .35692 m .72315 .34358 L .71699 .30421 L p F P
0 g
s
.384 .32 .662 r
.72315 .34358 m .70337 .35692 L .71238 .3958 L p F P
0 g
s
.101 0 .432 r
.7493 .22367 m .73267 .24826 L .73516 .28565 L p F P
0 g
s
.176 .045 .452 r
.71699 .30421 m .73516 .28565 L .73267 .24826 L p F P
0 g
s
.428 .451 .781 r
.74639 .42963 m .72447 .4354 L .73895 .47353 L p F P
0 g
s
.428 .451 .781 r
.73895 .47353 m .76222 .47146 L .74639 .42963 L p F P
0 g
s
.276 .188 .572 r
.73516 .28565 m .71699 .30421 L .72315 .34358 L p F P
0 g
s
.094 .427 .871 r
.8791 .56866 m .85139 .55667 L .87243 .58628 L p F P
0 g
s
.094 .427 .871 r
.87243 .58628 m .90218 .60157 L .8791 .56866 L p F P
0 g
s
.384 .32 .662 r
.71238 .3958 m .73312 .38618 L .72315 .34358 L p F P
0 g
s
.414 .392 .725 r
.73312 .38618 m .71238 .3958 L .72447 .4354 L p F P
0 g
s
.414 .392 .725 r
.72447 .4354 m .74639 .42963 L .73312 .38618 L p F P
0 g
s
0 0 .193 r
.7493 .22367 m .76473 .19605 L .76664 .16027 L p F P
0 g
s
.375 .473 .832 r
.78539 .47054 m .76222 .47146 L .77969 .50934 L p F P
0 g
s
.375 .473 .832 r
.77969 .50934 m .80455 .51243 L .78539 .47054 L p F P
0 g
s
.277 .473 .872 r
.82966 .51756 m .80455 .51243 L .82432 .54763 L p F P
0 g
s
.277 .473 .872 r
.82432 .54763 m .85139 .55667 L .82966 .51756 L p F P
0 g
s
.276 .188 .572 r
.72315 .34358 m .74211 .32906 L .73516 .28565 L p F P
0 g
s
.335 .288 .656 r
.74211 .32906 m .72315 .34358 L .73312 .38618 L p F P
0 g
s
.019 0 .408 r
.76473 .19605 m .7493 .22367 L .75228 .265 L p F P
0 g
s
.101 0 .432 r
.73516 .28565 m .75228 .265 L .7493 .22367 L p F P
0 g
s
.381 .422 .778 r
.76794 .42423 m .74639 .42963 L .76222 .47146 L p F P
0 g
s
.381 .422 .778 r
.76222 .47146 m .78539 .47054 L .76794 .42423 L p F P
0 g
s
.214 .145 .559 r
.75228 .265 m .73516 .28565 L .74211 .32906 L p F P
0 g
s
.335 .288 .656 r
.73312 .38618 m .75323 .37614 L .74211 .32906 L p F P
0 g
s
.368 .362 .721 r
.75323 .37614 m .73312 .38618 L .74639 .42963 L p F P
0 g
s
.368 .362 .721 r
.74639 .42963 m .76794 .42423 L .75323 .37614 L p F P
0 g
s
.317 .437 .825 r
.80848 .47089 m .78539 .47054 L .80455 .51243 L p F P
0 g
s
.317 .437 .825 r
.80455 .51243 m .82966 .51756 L .80848 .47089 L p F P
0 g
s
.202 .425 .854 r
.85509 .52497 m .82966 .51756 L .85139 .55667 L p F P
0 g
s
.202 .425 .854 r
.85139 .55667 m .8791 .56866 L .85509 .52497 L p F P
0 g
s
.214 .145 .559 r
.74211 .32906 m .76018 .3132 L .75228 .265 L p F P
0 g
s
.279 .25 .647 r
.76018 .3132 m .74211 .32906 L .75323 .37614 L p F P
0 g
s
.019 0 .408 r
.75228 .265 m .76827 .24199 L .76473 .19605 L p F P
0 g
s
.328 .388 .772 r
.7891 .41925 m .76794 .42423 L .78539 .47054 L p F P
0 g
s
.328 .388 .772 r
.78539 .47054 m .80848 .47089 L .7891 .41925 L p F P
0 g
s
.144 .098 .542 r
.76827 .24199 m .75228 .265 L .76018 .3132 L p F P
0 g
s
.279 .25 .647 r
.75323 .37614 m .77268 .36563 L .76018 .3132 L p F P
0 g
s
.315 .328 .715 r
.77268 .36563 m .75323 .37614 L .76794 .42423 L p F P
0 g
s
.315 .328 .715 r
.76794 .42423 m .7891 .41925 L .77268 .36563 L p F P
0 g
s
.252 .395 .813 r
.83153 .47268 m .80848 .47089 L .82966 .51756 L p F P
0 g
s
.252 .395 .813 r
.82966 .51756 m .85509 .52497 L .83153 .47268 L p F P
0 g
s
.144 .098 .542 r
.76018 .3132 m .7773 .29581 L .76827 .24199 L p F P
0 g
s
.217 .209 .635 r
.7773 .29581 m .76018 .3132 L .77268 .36563 L p F P
0 g
s
.267 .349 .762 r
.80986 .41472 m .7891 .41925 L .80848 .47089 L p F P
0 g
s
.267 .349 .762 r
.80848 .47089 m .83153 .47268 L .80986 .41472 L p F P
0 g
s
.217 .209 .635 r
.77268 .36563 m .79142 .35455 L .7773 .29581 L p F P
0 g
s
.255 .289 .705 r
.79142 .35455 m .77268 .36563 L .7891 .41925 L p F P
0 g
s
.255 .289 .705 r
.7891 .41925 m .80986 .41472 L .79142 .35455 L p F P
0 g
s
.25 Mabswid
.74417 0 m
.94641 .31865 L
s
.94641 .31865 m
1 .74055 L
s
1 .74055 m
.77806 .44871 L
s
.77806 .44871 m
.74417 0 L
s
.05649 .26539 m
0 .69252 L
s
0 .69252 m
.77806 .44871 L
s
.77806 .44871 m
.74417 0 L
s
.74417 0 m
.05649 .26539 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 265.375},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001SR000`400?l00000o`00003oo`3ooom0
0?ooo`800000K`3oool00?l0oooo?P3oool2000000030?ooo`000000000006h0oooo003o0?oooc/0
oooo0`0000030?ooo`800000KP3oool00?l0oooo>03oool3000000H0oooo00<000000?ooo`000000
K@3oool00?l0oooo=P3oool2000000T0oooo00@000000?ooo`3oool00000K03oool00?l0oooo<`3o
ool3000000/0oooo00@000000?ooo`3oool00000K03oool00?l0oooo<@3oool2000000h0oooo00D0
00000?ooo`3oool0oooo0000001[0?ooo`00o`3oool^0?ooo`<000004@3oool010000000oooo0?oo
o`00001[0?ooo`00o`3oool/0?ooo`800000503oool01@000000oooo0?ooo`3oool0000006X0oooo
003o0?ooobT0oooo0`00000F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0I`3o
ool00?l0oooo9P3oool3000001T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1W
0?ooo`00o`3ooolT0?ooo`800000703oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
06H0oooo003o0?ooob40oooo0`00000N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0I@3oool00?l0oooo7`3oool200000240oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1U0?ooo`00o`3ooolL0?ooo`<000008`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo06@0oooo003o0?oooaX0oooo0P00000V0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0I03oool00?l0oooo5`3oool3000002P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`1S0?ooo`00o`3ooolD0?ooo`<00000:`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0680oooo003o0?oooa80oooo0P00000^0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0HP3oool00?l0oooo3`3oool300000300oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`1Q0?ooo`00o`3oool=0?ooo`800000=03oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0600oooo003o0?ooo`X0oooo0`00000f0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0H03oool00?l0oooo203oool2000003T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1O0?ooo`00o`3oool50?ooo`<00000>`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo05l0oooo003o0?ooo`80oooo0`00000n0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0GP3oool00?l0oooo0P0000110?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0G@3oool00?`0oooo0`0000130?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0G@3oool00?X0oooo0P0000160?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0G03oool00?L0oooo0`0000180?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0F`3oool00?D0oooo0P00001;0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0F`3oool00?80oooo0`00001=0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0FP3oool00>l0oooo0`00001@0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0F@3oool00>d0oooo0P00001C0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0F@3oool00>X0oooo0`00001F0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
F03oool00>P0oooo0P00001I0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0F03o
ool00>D0oooo0`00001K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0E`3oool0
0><0oooo0P00001N0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0EP3oool00>00
oooo0`00001P0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0EP3oool00=d0oooo
0`00001S0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0E@3oool00=/0oooo0P00
001V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0E03oool00=P0oooo0`00001X
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0E03oool00=H0oooo0P00001[0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0D`3oool00=<0oooo0`00001]0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0D`3oool00=40oooo0P00001`0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0DP3oool00<h0oooo0`00001b0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0D@3oool00</0oooo0`00001e0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0D@3oool00<T0oooo0P00001i0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0D03oool00<H0oooo0`00001k0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0C`3oool00<@0oooo0P00001n0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0C`3oool00<40oooo0`0000200?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0CP3oool00;l0oooo0P0000230?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0C@3oool00;`0oooo0`0000250?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0C@3oool00;T0oooo0`0000280?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0C03oool00;L0oooo0P00002;0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
C03oool00;@0oooo0`00002=0?ooo`030000003oool0oooo00/0oooo1`0000090?ooo`030000003o
ool0oooo04/0oooo002b0?ooo`800000T03oool00`000000oooo0?ooo`0:0?ooo`030000003XnkX0
j?^j00@0j?^j00<0jo3=000000000000203oool00`000000oooo0?ooo`1:0?ooo`00[`3oool30000
0980oooo00<000000?ooo`3oool02@3oool2000000D0j?^j00D000000>_`c@3[l<d0jo3=00000007
0?ooo`030000003oool0oooo04X0oooo002]0?ooo`800000U@3oool00`000000oooo0?ooo`080?oo
o`8000001@3XnkX00`000000jo3=0>_`c@030>_`c@8000001P3oool00`000000oooo0?ooo`190?oo
o`00ZP3oool3000009L0oooo00<000000?ooo`3oool01`3oool00`000000b>N0000000050>Sk^P03
0000003[l<d0jo3=00D0jo3=0P0000050?ooo`030000003oool0oooo04P0oooo002W0?ooo`<00000
V`3oool00`000000oooo0?ooo`050?ooo`0300000038ih00000000D0j?^j00<000000>_`c@3[l<d0
203[l<d00`000000oooo0?ooo`020?ooo`030000003oool0oooo04P0oooo002U0?ooo`800000WP3o
ool00`000000oooo0?ooo`040?ooo`80000000<0b>N00000003XnkX0103XnkX00`000000jo3=0>_`
c@070>_`c@030000003Sgm00000000@0oooo00<000000?ooo`3oool0A`3oool00:80oooo0`00002P
0?ooo`030000003oool0oooo00@0oooo00<000000<SWP00000001@3XnkX00`000000jo3=0>_`c@08
0>_`c@040000003Sgm00hmo@000000<0oooo00<000000?ooo`3oool0A`3oool00:00oooo0P00002S
0?ooo`030000003oool0oooo00<0oooo0P0000000`38ih0000000>Sk^P040>Sk^P030000003[l<d0
jo3=00L0jo3=00<000000>?Od03Sgm000P3Sgm001@000000oooo0?ooo`3oool0000004P0oooo002M
0?ooo`<00000Y@3oool00`000000oooo0?ooo`030?ooo`<000001@3XnkX00`000000jo3=0>_`c@08
0>_`c@030000003Sgm00hmo@00<0hmo@00D000000?ooo`3oool0oooo000000170?ooo`00VP3oool3
00000:P0oooo00<000000?ooo`3oool00P3oool2000000030<SWP0000000j?^j00@0j?^j00<00000
0>_`c@3[l<d01`3[l<d00`000000hmo@0>?Od0050>?Od0040000003oool0oooo000004L0oooo002H
0?ooo`800000Z`3oool00`000000oooo0?ooo`020?ooo`<000001@3XnkX00`000000jo3=0>_`c@07
0>_`c@030000003Sgm00hmo@00L0hmo@00@000000?ooo`3oool00000AP3oool009D0oooo0`00002]
0?ooo`040000003oool0oooo0?ooo`@000001@3XnkX00`000000jo3=0>_`c@070>_`c@030000003S
gm00hmo@00P0hmo@00@000000?ooo`3oool00000A@3oool009<0oooo0P00002`0?ooo`040000003o
ool0oooo0?ooo`<000001@3XnkX00`000000jo3=0>_`c@070>_`c@030000003Sgm00hmo@00X0hmo@
00<000000?ooo`000000A@3oool00900oooo0`00002b0?ooo`030000003oool0oooo00X00000203[
l<d00`000000hmo@0>?Od00<0>?Od0030000003oool0000004@0oooo002>0?ooo`800000]@3oool0
0`000000oooo0?ooo`03000000D0hOg000@000000>Kbe000000000001P3[l<d00`000000hmo@0>?O
d00;0>?Od0040000003Lcl`00000000004@0oooo002;0?ooo`<00000]`3oool00`000000oooo0000
0003000000D0hOg000@000000>Kbe03Vl]@0i_;D0P0000030>_`c@030000003Sgm00hmo@00`0hmo@
00D000000=c?c0000000oooo000000130?ooo`00R03oool300000;X0oooo00<000000?ooo`000000
0`0000040>7m`0030000003Vl]@0i_;D00@0i_;D0P0000000`3[l<d000000>?Od00<0>?Od0070000
003Lcl`0g<o<0=c?c0000000oooo000000120?ooo`00QP3oool200000;h0oooo0`0000000`000340
00000>7m`0030>7m`0030000003Vl]@0i_;D00H0i_;D00<000000>?Od03Sgm002`3Sgm000`000000
g<o<0=c?c0020=c?c0030000003oool000000480oooo00230?ooo`<00000`03oool3000000030000
<@000000hOg00080hOg000<000000>Kbe03Vl]@01P3Vl]@00`000000gmoE0000000<0>?Od0030000
003Lcl`0g<o<00<0g<o<00<000000?ooo`000000@@3oool00840oooo0P0000320?ooo`<000000P00
034010000000hOg00>7m`00000080>Kbe0050000003OgmD0gmoE0=oOe@0000002P3Sgm000`000000
g<o<0=c?c0050=c?c0030000003oool000000400oooo001n0?ooo`<00000a03oool300000080000a
00@000000>7m`03QoL000000203Vl]@00`000000gmoE0=oOe@020=oOe@030000003Sgm00hmo@00H0
hmo@00<000000=c?c03Lcl`01P3Lcl`00`000000oooo000000100?ooo`00O03oool200000<H0oooo
0`0000030000<@030000003QoL00000000P0i_;D00<000000=oOe@3OgmD0103OgmD00`000000hmo@
0>?Od0040>?Od0030000003Lcl`0g<o<00P0g<o<00<000000?ooo`000000?`3oool007T0oooo0`00
00380?ooo`<000000P0003400`000000hOg0000000080>Kbe0030000003OgmD0gmoE00D0gmoE00<0
00000>?Od03Sgm00103Sgm000`000000g<o<0=c?c0090=c?c0030000003oool0000003h0oooo001f
0?ooo`<00000bP3oool400000080000a00<000000>7m`00000001`3Vl]@00`000000gmoE0=oOe@07
0=oOe@030000003Sgm00hmo@0080hmo@00<000000=c?c03Lcl`02P3Lcl`00`000000oooo0000000n
0?ooo`00M03oool200000<d0oooo100000020000<@800000203Vl]@00`000000gmoE0=oOe@080=oO
e@040000003Sgm00hmo@000000h0g<o<00<000000?ooo`000000?@3oool00740oooo0`00003>0?oo
o`<0000000@0000a000000000340000a0P0000070>Kbe0030000003OgmD0gmoE00X0gmoE00<00000
0>?Od00000003P3Lcl`00`000000oooo0000000m0?ooo`00K`3oool200000=40oooo0`0000001@00
034000000000<@000340000000L0i_;D00<000000=oOe@3OgmD0303OgmD00`000000g<o<0=c?c00>
0=c?c0030000003oool0000003`0oooo001/0?ooo`<00000dP3oool300000080000a00<000000000
<@0003400`0000040>Kbe0030000003OgmD0gmoE00`0gmoE00<000000=O>d00000003P3Lcl`01@00
0000eL760000003oool0000003/0oooo001Z0?ooo`800000e@3oool300000080000a00@000000000
<@00034000000P3PlmX200000080i_;D00<000000=oOe@3OgmD02`3OgmD010000000elk@0=O>d000
000=0=c?c0060000003E`LH0eL760000003oool00000>`3oool006L0oooo0`00003F0?ooo`@00000
0P00034010000000000a0000<@0000040>3cfP8000003@3OgmD00`000000elk@0=O>d0020=O>d003
0000003Lcl`0g<o<00X0g<o<00L000000=G1aP3E`LH0eL760000003oool0000003X0oooo001T0?oo
o`<00000f@3oool4000000<0000a00<000000000<@000000103PlmX00`000000f]oJ0000000;0=oO
e@030000003Gc]00elk@00@0elk@00<000000=c?c03Lcl`0203Lcl`00`000000eL760=G1aP020=G1
aP040000003oool0oooo000003T0oooo001R0?ooo`800000f`3oool3000000030000>P000000000a
0080000a0`0000030>3cfP050000003JgmX0f]oJ0=[OfP0000002@3OgmD00`000000elk@0=O>d006
0=O>d0030000003Lcl`0g<o<00H0g<o<00<000000=G1aP3E`LH0103E`LH00`000000oooo0000000i
0?ooo`00G`3oool300000=`0oooo100000000`0003X000000000<@020000<@<000000`3PlmX00`00
0000f]oJ0=[OfP020=[OfP030000003OgmD0gmoE00H0gmoE00<000000=O>d03Gc]001P3Gc]000`00
0000g<o<0=c?c0050=c?c0030000003E`LH0eL7600D0eL7600@000000?ooo`3oool00000>03oool0
05d0oooo0P00003O0?ooo`<000000P0003X01`000000000a0000<@000340000000@0J00000000P3P
lmX00`000000f]oJ0=[OfP030=[OfP030000003OgmD0gmoE00D0gmoE00<000000=O>d03Gc]00203G
c]000`000000g<o<0=c?c0030=c?c0030000003E`LH0eL7600L0eL7600<000000?ooo`000000>03o
ool005X0oooo0`00003P0?ooo`<000000`0003X02@000000000a0000<@000340000000@0J0000000
h??J000000070=[OfP030000003OgmD0gmoE00<0gmoE00<000000=O>d03Gc]002P3Gc]001@000000
g<o<0=c?c03Lcl`0000000X0eL7600@000000?ooo`3oool00000=`3oool005P0oooo0P00003R0?oo
o`@000000P0003X010000000000a0000<@0003420000000300@0J0000000000000T0f]oJ00D00000
0=oOe@3OgmD0gmoE0000000>0=O>d0040000003Lcl`0g<o<000000/0eL7600@000000?ooo`3oool0
0000=P3oool005D0oooo0`00003S0?ooo`@000000`0003X01P000000000a0000<@000000101X0000
0080101X00<000000=[OfP3JgmX0203JgmX00`000000gmoE0000000?0=O>d0030000003Lcl`00000
00`0eL7600@000000?ooo`3oool00000=P3oool00580oooo0`00003V0?ooo`@000000`0003X01P00
0000000a0000<@000000101X00000080101X00<000000=[OfP3JgmX02@3JgmX00`000000elk@0=O>
d00?0=O>d0030000003E`LH0eL7600`0eL7600@000000?ooo`3oool00000=@3oool00500oooo0P00
003X0?ooo`@00000100003X00`000000000a0000000200@0J0040000000406P0101X000000X0f]oJ
00<000000=?=e00000003`3Gc]000`000000dKo90000000=0=G1aP050000003oool0oooo0?ooo`00
0000=03oool004d0oooo0`00003Y0?ooo`D00000100003X00`000000000a0000000200@0J0040000
000406P0101X000000T0f]oJ00D000000=?=e03CcM@0dlgD0000000=0=O>d0040000003A_lT0dKo9
000000h0eL7600@000000?ooo`3oool00000=03oool004/0oooo0P00003[0?ooo`D000001@0003X2
000000<0101X00@0000000@0J00406P00000203JgmX00`000000dlgD0=?=e0020=?=e0030000003G
c]00elk@00X0elk@00<000000=6ob@3A_lT00P3A_lT00`000000eL760=G1aP0;0=G1aP050000003o
ool0oooo0?ooo`000000<`3oool004P0oooo0`00003]0?ooo`D000001@0003X2000000<0101X00@0
000000@0J00406P000001`3JgmX00`000000dlgD0=?=e0040=?=e0030000003Gc]00elk@00P0elk@
00<000000=6ob@3A_lT00`3A_lT00`000000eL760=G1aP0<0=G1aP050000003oool0oooo0?ooo`00
0000<P3oool004H0oooo0P00003_0?ooo`@0000000<000110000000003X0100003X00`000000101X
00@0J00200@0J0040000000406P0101X000000H0f]oJ00<000000=?=e03CcM@01P3CcM@00`000000
elk@0=O>d0060=O>d0030000003A_lT0dKo900D0dKo900<000000=G1aP3E`LH02`3E`LH01@000000
oooo0?ooo`3oool000000380oooo00130?ooo`<00000l03oool2000000050<kob`00000000000000
@@000000100003X2000000D0101X00<0000000@0J00000001P3JgmX00`000000dlgD0=?=e0070=?=
e0030000003Gc]00elk@00@0elk@00<000000=6ob@3A_lT01P3A_lT00`000000eL760=G1aP0<0=G1
aP050000003oool0oooo0?ooo`000000<@3oool00400oooo0`00003b0?ooo`D000000P0004400`00
0000000j0000>P020000>P8000001@0406P00`000000101X000000050=[OfP030000003CcM@0dlgD
00T0dlgD00<000000=O>d03Gc]000P3Gc]000`000000dKo90=6ob@080=6ob@030000003E`LH0eL76
00X0eL760P0000030?ooo`030000003oool0oooo02l0oooo000n0?ooo`800000m@3oool4000000<0
001100L000000000>P0003X0000j0000000I06h0000000D0101X00@0000000@0J000000000000`3J
gmX00`000000dlgD0=?=e00:0=?=e0050000003Gc]00elk@0=O>d00000002`3A_lT00`000000eL76
0=G1aP090=G1aP040000003?];l0ckBo000000<0oooo00<000000?ooo`3oool0;P3oool003/0oooo
0`00003f0?ooo`@000000`0004401@000000000j0000>P0003X0000000806@1^00<0000000@0J004
06P00`0406P00`000000101X00@0J002000000030=[OfP000000dlgD00d0dlgD00<000000=O>d000
00003@3A_lT00`000000eL760=G1aP070=G1aP050000003?];l0ckBo0<nd_`000000103oool00`00
0000oooo0?ooo`0]0?ooo`00>@3oool200000?P0oooo100000040000@@040000000003X0000j0000
00@06@1^00<0000000@0J00406P00P0406P01P000000101X00@0J0000000eMoO00000100dlgD00<0
00000=6ob@3A_lT0303A_lT00`000000eL760=G1aP060=G1aP030000003?];l0ckBo00<0ckBo00D0
00000?ooo`3oool0oooo0000000_0?ooo`00=P3oool300000?T0oooo1@0000040000@@0400000000
03X0000j000000@06@1^00<0000000@0J00406P00P0406P00`000000101X00@0J002000000030<k=
f0000000dlgD00d0dlgD0P00000?0=6ob@030000003E`LH0eL7600<0eL760P0000060<nd_`030000
003oool0oooo0080oooo00<000000?ooo`3oool0;03oool003@0oooo0P00003k0?ooo`D000001@00
04400`000000000j0000000501T0KP030000000406P0101X0080101X00@0000000@0J00406P00000
0`3>cMP00`000000dlgD0=?=e00:0=?=e0040000003=_/d0cKk=000000h0dKo900<000000=G1aP3E
`LH00P3E`LH00`000000ckBo0<nd_`070<nd_`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0:`3oool00340oooo0`00003m0?ooo`0400000032o/l00000000000H000110P00000601T0KP03
0000000406P0101X0080101X00@0000000@0J00406P000000`3>cMP00`000000dlgD0=?=e0090=?=
e0050000003=_/d0cKk=0<fnc@0000003`3A_lT010000000eL760=G1aP00000:0<nd_`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0:`3oool002h0oooo0`00003o0?ooo`D000001P000442
000000H06@1^00<0000000@0J00406P00P0406P010000000101X0000000000040<k=f0030000003C
cM@0dlgD00L0dlgD00<000000<fnc@3=_/d00`3=_/d00`000000dKo90=6ob@0<0=6ob@030000003E
`LH0000000`0ckBo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`00;03oool2
00000?l0oooo0P3oool40000000301H0B0000000001100D0001100<0000001T0KP0I06h01@0I06h0
0`000000101X00@0J00200@0J0040000000406P00000000000D0c/gH00<000000=?=e03CcM@0103C
cM@2000000H0cKk=00<000000=6ob@3A_lT03@3A_lT00`000000ckBo0<nd_`0;0<nd_`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0:P3oool002T0oooo0`00003o0?ooo`<0oooo0P000000
1@32o/l000000000000F04P0000000D000110P00000701T0KP030000000406P0101X0080101X0P00
00000`0T6HX000000<k=f0050<k=f0030000003CcM@0dlgD0080dlgD00<000000<fnc@3=_/d01`3=
_/d00`000000dKo90=6ob@0;0=6ob@8000003P3?];l00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02T0oooo000W0?ooo`800000o`3oool50?ooo`D000000P0F04P00`00000000110000@@03
0000@@8000001`0I06h00`000000101X00@0J00200@0J0050000000T6HX091V:02@IRP0000001@3>
cMP01@000000dlgD0=?=e03CcM@0000000X0cKk=00<000000=6ob@3A_lT02@3A_lT200000080c;?2
00<000000<nd_`3?];l02`3?];l00`000000oooo0?ooo`030?ooo`030000003oool0oooo02P0oooo
000T0?ooo`<00000o`3oool60?ooo`D000000`0F04P00`00000000110000@@020000@@030000000]
2g<0000000L06@1^00L0000000@0J00406P0101X0000000T6HX00000008091V:00<000000<k=f03>
cMP0103>cMP00`000000dlgD0000000<0<fnc@030000003A_lT0dKo900L0dKo900<000000<bc`P3<
/l800P3</l800`000000ckBo0<nd_`0<0<nd_`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0:03oool00280oooo0P00003o0?ooo`P0oooo1@00000401H0B00500000000044000110000@@00
00000P0]2g<00`0000006@1^01T0KP0601T0KP060000000406P0101X0000000T6HX000000P0T6HX0
0`000000c/gH0<k=f0050<k=f0030000003=_/d0cKk=00/0cKk=00<000000=6ob@3A_lT01P3A_lT0
0`000000c;?20<bc`P040<bc`P030000003?];l0ckBo00/0ckBo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0W0?ooo`007`3oool300000?l0oooo2@3oool5000000D05P1800@000000000
@@00044000000`0]2g<00`0000006@1^01T0KP0601T0KP030000000406P00000008091V:00@00000
02@IRP0T6HX000001P3>cMP00`000000b;g?0000000=0<fnc@030000003A_lT0dKo900@0dKo900<0
00000<bc`P3</l801@3</l800`000000ckBo0<nd_`0<0<nd_`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool09P3oool001`0oooo0`00003o0?ooo`/0oooo1P00000501H0B004000000000440
0011000000<0;@]c00<0000001T0KP0I06h01P0I06h2000000<091V:00@0000002@IRP0T6HX00000
1@3>cMP010000000b;g?0<Rmc`00000=0<fnc@030000003A_lT0dKo900<0dKo900<000000<bc`P3<
/l801`3</l800`000000ckBo0<nd_`0;0<nd_`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool09P3oool001X0oooo0P00003o0?ooo``0oooo1`00000601H0B003000000000440000000@0;@]c
00<0000001T0KP0I06h01P0I06h2000000<091V:00@0000002@IRP0T6HX00000103>cMP00`000000
b;g?0<Rmc`020<Rmc`030000003=_/d0cKk=00/0cKk=00<000000=6ob@3A_lT00P00000:0<bc`P03
0000003?];l0ckBo00`0ckBo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`00
603oool200000?l0oooo3@3oool7000000L05P180P00000502d;L`030000000I06h06@1^00H06@1^
00<0000002@IRP0T6HX00P0T6HX01000000091V:02@IRP0000030<k=f00300000038_Ll0b;g?00<0
b;g?00<000000<fnc@3=_/d02`3=_/d00`000000dKo90000000=0<bc`P030000003?];l0ckBo00/0
ckBo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`00603oool200000?l0oooo
303oool8000000L05P180P00000602d;L`030000000I06h06@1^00@06@1^0P00000402@IRP050000
000T6HX091V:0000003>cMP00P0000070<Rmc`030000003=_/d0cKk=00/0cKk=00<000000<bc`P3<
/l80303</l800`000000ckBo0<nd_`0<0<nd_`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0903oool001P0oooo00<000000?ooo`000000o`3oool:0?ooo`L0000000<0:@1>0000000F04P0
1P0F04P00`000000;@]c02d;L`0502d;L`030000000I06h06@1^00<06@1^00<0000003HUS`000000
100T6HX01@00000091V:02@IRP0T6HX0000000T0b;g?00<000000<fnc@3=_/d02@3=_/d200000003
0<Nba@000000c;?200d0c;?200<000000<nd_`3?];l02`3?];l00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo02<0oooo000H0?ooo`040000003oool0oooo00000?l0oooo203oool700000080
:@1>00<0000001H0B00F04P0100F04P2000000L0;@]c00<0000001T0KP0I06h00P0I06h010000000
=RF?03HUS`00000402@IRP050000000T6HX091V:02@IRP0000002P38_Ll00`000000cKk=0<fnc@07
0<fnc@0500000037//D0ak;50<Nba@0000003P3</l800`000000ckBo0<nd_`090<nd_`<000001P3o
ool00`000000oooo0?ooo`0S0?ooo`005`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0oooo103oool00`000000000800002004000000<0:@1>00<0000001H0B00F04P00`0F04P0
0`000000?QMg0000000702d;L`050000000I06h06@1^01T0KP000000100f9Hl01@00000091V:02@I
RP0T6HX0000000<091V:00<000000<Rmc`38_Ll02@38_Ll00`000000cKk=0<fnc@050<fnc@030000
0037//D0ak;500<0ak;500<000000<bc`P3</l80303</l800`000000ckBo0<nd_`070<nd_`050000
003;Z[P0bjZh0<^Z^00000001P3oool00`000000oooo0?ooo`0R0?ooo`005`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0oooo0P3oool01000000000080000200000P3000000@0
:@1>00<0000001H0B00F04P00P0F04P010000000?QMg03hGM`00000702d;L`050000000I06h06@1^
01T0KP000000100f9Hl01@00000091V:02@IRP0T6HX0000000<091V:00<000000<Rmc`38_Ll02@38
_Ll00`000000cKk=0<fnc@030<fnc@8000001P37//D00`000000c;?20<bc`P0<0<bc`P030000003?
];l0ckBo00D0ckBo0P0000040<^Z^0030000003oool0oooo00D0oooo00<000000?ooo`3oool08@3o
ool001L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3n0?ooo`800000100000P2
000000D0:@1>00D0000001H0B00F04P05P180000000303hGM`030000000]2g<0;@]c00D0;@]c00@0
000001T0KP0I06h000001@0f9Hl01@00000091V:02@IRP0T6HX0000000<091V:00<000000<Rmc`38
_Ll02P38_Ll01@000000cKk=0<fnc@3=_/d0000000T0ak;500<000000<bc`P3</l80303</l800`00
0000ckBo0<nd_`020<nd_`8000001`3;Z[P00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0240oooo000G0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o03oool00`000000
0008000020030000208000001P0Y04h0100000005P1801H0B000000403hGM`030000000]2g<0;@]c
00D0;@]c00<0000001T0KP0000001P0f9Hl01@00000091V:02@IRP0T6HX0000000<091V:00<00000
0<Rmc`38_Ll02P38_Ll010000000cKk=00000000000:0<Nba@030000003</l80c;?200`0c;?200D0
00000<nd_`3?];l0ckBo000000090<^Z^0030000003oool0oooo00D0oooo00<000000?ooo`3oool0
803oool001L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3j0?ooo`0300000000
00P0000800@0000800<0000002T0CP0Y04h01@0Y04h00`0000005P180000000503hGM`030000000]
2g<0;@]c00D0;@]c0P00000703HUS`030000000T6HX091V:008091V:00@0000002@IRP0T6HX00000
3@38_Ll00`000000ak;50<Nba@0;0<Nba@030000003</l80c;?200`0c;?20`00000:0<^Z^0030000
003oool0oooo00H0oooo00<000000?ooo`3oool07`3oool001L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3h0?ooo`8000001@0000P2000000L0:@1>0P00000603hGM`030000000]
2g<0;@]c00D0;@]c00<0000003HUS`0f9Hl01P0f9Hl00`00000091V:02@IRP0202@IRP040000000T
6HX091V:000000/0b;g?0`00000=0<Nba@030000003</l80c;?200`0c;?200<000000<^Z^03;Z[P0
2`3;Z[P00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo000G0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0m@3oool3000000@000080P0000000`0j05<0000002T0
CP0602T0CP030000000n5gL0?QMg00H0?QMg00<0000002d;L`0]2g<00`0]2g<2000000P0=RF?00<0
000002@IRP0T6HX00P0T6HX01@00000091V:02@IRP0T6HX0000000T0b;g?00D000000<>`a`33/<L0
`k370000000=0<Nba@030000003</l80c;?200T0c;?20`00000=0<^Z^0030000003oool0oooo00H0
oooo00<000000?ooo`3oool07P3oool001L0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`3c0?ooo`040000000D0100500@000000<0000800D0000003X0D`0j05<0>P1C0000000602T0
CP800000200n5gL00`000000;@]c02d;L`0202d;L`0300000016<980000000T0=RF?00D0000002@I
RP0T6HX091V:0000000302@IRP0300000038_Ll0b;g?00H0b;g?00<000000<>`a`33/<L00P33/<L0
0`000000ak;50<Nba@0;0<Nba@030000003</l80c;?200P0c;?200D000000<NX^P37Z;X0ajRj0000
000=0<^Z^0030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool001H0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`3a0?ooo`050000000D0100500@01@0400000000P00
00P00`000000>P1C03X0D`0203X0D`030000000Y04h0:@1>00<0:@1>00<0000004dRNP000000200n
5gL01@000000;@]c02d;L`0]2g<000000080AS2B00<0000003HUS`0f9Hl01`0f9Hl01@00000091V:
02@IRP0T6HX0000000<091V:00<000000<Rmc`38_Ll01038_Ll2000000H0`k3700<000000<Nba@37
//D02`37//D00`000000c;?20<bc`P050<bc`P8000001037Z;X00`000000bjZh0<^Z^00;0<^Z^003
0000003oool0oooo00H0oooo00<000000?ooo`3oool07@3oool001H0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`3]0?ooo`<00000100D0103000000@0>P1C00<0000002T0CP0Y04h0
0`0Y04h010000000CB9j04dRNP00000803hGM`040000000]2g<0;@]c000000@0AS2B00<0000003HU
S`0f9Hl01P0f9Hl01@00000091V:02@IRP0T6HX0000000<091V:00<000000<Rmc`38_Ll00`38_Ll0
0`000000`k370<>`a`060<>`a`0300000037//D0ak;500/0ak;500<000000<bc`P3</l800`3</l82
000000H0ajRj00<000000<^Z^03;Z[P02`3;Z[P00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01`0oooo000F0?ooo`030000003oool0oooo00d0oooo0P00003/0?ooo`8000001@0D01020000
00H0>P1C00@0000002T0CP0Y04h0:@1>0P00000304dRNP030000000n5gL0?QMg00H0?QMg00@00000
02d;L`0]2g<000001016<9800`000000=RF?03HUS`0603HUS`050000000T6HX091V:02@IRP000000
0P0T6HX3000000<0b;g?00<000000<>`a`33/<L02033/<L00`000000ak;50<Nba@0;0<Nba@050000
003</l80c;?20<bc`P0000002@37Z;X00`000000bjZh0<^Z^00;0<^Z^0030000003oool0oooo00H0
oooo00<000000?ooo`3oool0703oool001H0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`3X0?ooo`8000001P0D01000`000000>P1C03X0D`0503X0D`040000000Y04h0:@1>000000D0
CB9j00<0000003hGM`0n5gL01P0n5gL00`000000;@]c0000000504H`TP030000000f9Hl0=RF?00H0
=RF?00L0000002@IRP0T6HX091V:0000000T6HX000000080=cFR00@000000<Rmc`00000000002`33
/<L00`000000ak;50<Nba@0;0<Nba@040000003</l800000000000X0ajRj00<000000<^Z^03;Z[P0
2`3;Z[P00`000000oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo000F0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0i@3oool4000000D0500@0P00000703X0D`030000000Y
04h0000000H0CB9j00<0000003hGM`0n5gL01P0n5gL2000000H0AS2B00<0000003HUS`0f9Hl01P0f
9Hl01000000091V:02@IRP0T6HX2000000<0=cFR0P00000>0<>`a`0300000037//D0ak;500/0ak;5
00<000000<NX^P37Z;X02`37Z;X00`000000bjZh0<^Z^00;0<^Z^0030000003oool0oooo00L0oooo
00<000000?ooo`3oool06P3oool001H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`3R0?ooo`<0000000<09P0G0000000D01000`0D01020000000304T8E`000000>P1C00H0>P1C0P00
000704dRNP030000000n5gL0?QMg00H0?QMg00<0000004H`TP16<9801@16<9800`000000=RF?03HU
S`0703HUS`040000000T6HX091V:000000@0=cFR00<000000;n^b@0000003@33/<L00`000000ak;5
0<Nba@090<Nba@<000003@37Z;X00`000000bjZh0<^Z^00;0<^Z^0030000003oool0oooo00L0oooo
00<000000?ooo`3oool06P3oool001H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`3P0?ooo`<000000P0V01L01@000000500@01@0400D0100000000<0B@QG00<0000003X0D`0j05<0
1@0j05<00`000000CB9j04dRNP0604dRNP030000000n5gL0?QMg00D0?QMg0P00000704H`TP030000
000f9Hl0=RF?00L0=RF?00@0000002@IRP0000000000100g=J800`000000_jk90000000>0<>`a`03
00000037//D0ak;500H0ak;50P0000030<>V_00300000037Z;X0ajRj00X0ajRj00<000000<^Z^03;
Z[P02`3;Z[P00`000000oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo000F0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0g@3oool3000000@09P0G00@0000001@0400D0100
0000101925L00`000000>P1C03X0D`0303X0D`<00000201=8WX00`000000?QMg03hGM`0303hGM`80
000000<0E3VD00000016<9801`16<9800`000000=RF?03HUS`0603HUS`80000000<0=cFR0000000g
=J80100g=J800`000000_jk90000000=0<>`a`0300000037//D0ak;500@0ak;50P0000050<>V_003
00000037Z;X0ajRj00/0ajRj00<000000<^Z^03;Z[P02`3;Z[P00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01T0oooo000E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
fP3oool4000000D09P0G0`00000404T8E`030000000j05<0>P1C00<0>P1C00@0000005T[O@1I:gd0
0000201=8WX00`000000?QMg03hGM`0203hGM`050000001D>I@0E3VD05@iU00000002016<9800`00
0000=RF?03HUS`0603HUS`040000000g=J80=cFR000000D0=cFR00<000000;n^b@0000003P33/<L0
10000000ak;50<Nba@37//D2000000P0`jJl00<000000<NX^P37Z;X02P37Z;X00`000000bjZh0<^Z
^00;0<^Z^0030000003oool0oooo00P0oooo00<000000?ooo`3oool0603oool001D0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`3G0?ooo`@000001P0V01L2000000H0B@QG00@00000
03X0D`0j05<0>P1C0P00000305T[O@030000001=8WX0CB9j00H0CB9j00D0000003hGM`0n5gL0?QMg
0000000405@iU00300000016<980AS2B00H0AS2B00<0000003HUS`0f9Hl01@0f9Hl2000000<0=cFR
00<0000003LeXP0g=J800P0g=J8010000000_jk90;n^b@00000=0<>`a`0400000037//D000000000
00X0`jJl00<000000<NX^P37Z;X02P37Z;X00`000000bjZh0<^Z^00<0<^Z^0030000003oool0oooo
00P0oooo00<000000?ooo`3oool05`3oool001D0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`3D0?ooo`@0000000<0=00M0000000V01L01@0V01L00`000000B@QG04T8E`0504T8E`04
0000000j05<0>P1C000000D0FB]m00<0000004dRNP1=8WX01P1=8WX010000000?QMg000000000006
05@iU00300000016<980AS2B00D0AS2B00<0000003HUS`0f9Hl0100f9Hl010000000AcnU04LoY@00
000203LeXP030000000g=J80=cFR00<0=cFR00<000000;n^b@0000003P33/<L00`000000`jJl0<>V
_00:0<>V_00300000037Z;X0ajRj00/0ajRj00<000000<^Z^03;Z[P02`3;Z[P00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01L0oooo000E0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0dP3oool40000000303@07@0000009P0G00@09P0G0`00000704T8E`<000001P1I:gd0
0`000000CB9j04dRNP0604dRNP800000201D>I@00`000000AS2B04H`TP0504H`TP030000000f9Hl0
=RF?00<0=RF?00D0000004LoY@17?jD0AcnU0000000203LeXP030000000g=J80=cFR00<0=cFR00@0
00000;n^b@2o[/T000002`33/<L3000000d0`jJl00<000000<NX^P37Z;X02P37Z;X00`000000bjZh
0<^Z^0090<^Z^0<000002P3oool2000001P0oooo000E0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0c`3oool4000000<0=00M00@0000002H05`0V01L09P0G0P00000205DAFP030000
001925L0B@QG00D0B@QG00<0000005T[O@1I:gd01P1I:gd00`000000CB9j04dRNP0604dRNP030000
001D>I@0E3VD00L0E3VD00<0000004H`TP16<9801@16<98010000000=RF?03HUS`0f9Hl2000000@0
AcnU00@0000003LeXP0g=J8000001@0g=J801@000000_jk90;n^b@2o[/T0000000P0`k370P000003
0;nT_P0300000033Y[`0`jJl00X0`jJl00<000000<NX^P37Z;X02`37Z;X00`000000bjZh0<^Z^006
0<^Z^08000000`38X;000`000000oooo0?ooo`040?ooo`<0000000<0oooo0000003oool05`3oool0
01D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3<0?ooo`@000001@0d01d01000
00009P0G00000000000405DAFP030000001925L0B@QG00<0B@QG0`00000905T[O@030000001=8WX0
CB9j00@0CB9j0P00000905@iU00300000016<980AS2B00H0AS2B00<0000003HUS`0000001P17?jD0
10000000=cFR03LeXP00000503LeXP050000002o[/T0_jk90;n^b@0000001P33/<L2000000D0_jBn
00<000000<>V_033Y[`02`33Y[`00`000000ajRj0<NX^P0:0<NX^P030000003;Z[P0bjZh00@0bjZh
0P0000050<RP/0040000003oool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`0F0?ooo`00
5@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0<T0oooo1000000603@07@<00000
1@1E4EX00`000000B@QG04T8E`0304T8E`040000001T<gl0I3=o000000T0FB]m00<0000004dRNP1=
8WX00P1=8WX2000000030652UP000000E3VD00P0E3VD00<0000004H`TP16<9801P16<982000000P0
AcnU00<0000003LeXP0000001P0g=J801@000000_jk90;n^b@2o[/T0000000<0`k370P0000070;nT
_P0300000033Y[`0`jJl00/0`jJl00<000000<NX^P37Z;X02P37Z;X00`000000bjZh0<^Z^0020<^Z
^08000001`38X;04000000L0oooo00<000000?ooo`3oool05P3oool001@0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`360?ooo`<0000000<0@@0R0000000d01d01P0d01d00`000000
EA5J05DAFP0505DAFP040000001925L0B@QG04T8E`8000000`1T<gl00`000000FB]m05T[O@0705T[
O@050000001=8WX0CB9j04dRNP000000101Q@YH00`000000E3VD05@iU00605@iU00300000016<980
AS2B00H0AS2B00<0000004LoY@17?jD01`17?jD00`000000=cFR0000000603LeXP060000002o[/T0
_jk90;n^b@000000`k370P00000:0;nT_P0300000033Y[`0`jJl00/0`jJl00<000000<NX^P37Z;X0
2P37Z;X010000000bjZh00000000000:0<RP/0030000003oool0oooo00P0oooo00<000000?ooo`3o
ool05@3oool001@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`320?ooo`D00000
00<0@@0R0000000d01d01@0d01d3000000L0EA5J00@0000004T8E`1925L000001@1T<gl00`000000
FB]m05T[O@0705T[O@040000001=8WX0CB9j000000D0HD:F00<0000005@iU01D>I@01P1D>I@00`00
0000AS2B04H`TP0504H`TP8000002@17?jD00`000000=cFR0000000603LeXP030000002o[/T0_jk9
0080_jk900<000000;nT_P2oY;h02P2oY;h00`000000`jJl0<>V_00;0<>V_00300000037Z;X0ajRj
00T0ajRj0`00000<0<RP/0030000003oool0oooo00P0oooo00<000000?ooo`3oool05@3oool001@0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`2o0?ooo`D000000`1102800`000000
=00M03@07@0203@07@8000000P1O6Ed00`000000EA5J05DAFP0505DAFP<000001P1T<gl00`000000
FB]m05T[O@0705T[O@<000001P1Q@YH00`000000E3VD05@iU00605@iU00300000016<980AS2B00<0
AS2B0P0000000`1EBJL0000004LoY@0804LoY@030000000g=J80000000H0=cFR00<000000;n^b@2o
[/T00`00000=0;nT_P0300000033Y[`0`jJl00X0`jJl00<000000<NX^P37Z;X01`37Z;X200000003
0<BN/P000000b:2`00`0b:2`00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0E0?ooo`00
503oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0;/0oooo0`0000000`0100000000
0000000504408P030000000d01d0=00M00800000101O6Ed00`000000EA5J05DAFP0505DAFP030000
001T<gl0I3=o00H0I3=o00<0000005T[O@1I:gd01`1I:gd00`000000HD:F0652UP060652UP030000
001D>I@0E3VD00L0E3VD00D0000004H`TP16<980AS2B0000000405E9Y`0300000017?jD0AcnU00L0
AcnU0P00000703LeXP8000000`2kXl000`000000_jBn0;nT_P0:0;nT_P0300000033Y[`0`jJl00/0
`jJl00<000000<NX^P37Z;X01037Z;X2000000@0a9jb00<000000<RP/038X;002`38X;000`000000
oooo0?ooo`070?ooo`030000003oool0oooo01D0oooo000D0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0^03oool2000000800@000P00000604408P040000000d01d00000000000H0
GaUM00<0000005DAFP1E4EX00`1E4EX3000000T0I3=o00<0000005T[O@1I:gd0101I:gd3000000P0
HD:F00<0000005@iU01D>I@01`1D>I@010000000AS2B04H`TP00000505E9Y`0300000017?jD0AcnU
00L0AcnU0P00000703LeXP030000002kXl00^j?00080^j?000<000000;nT_P2oY;h02P2oY;h00`00
0000`jJl0<>V_00;0<>V_00300000037Z;X0ajRj0080ajRj0P0000060<BN/P0300000038X;00b:2`
00/0b:2`00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0E0?ooo`00503oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo0;@0oooo0`000002004000<000001`110282000000L0
GaUM00<0000005DAFP1E4EX00`1E4EX010000000KCZ106djP@00000906@cO`030000001I:gd0FB]m
00<0FB]m00@0000006]9U`1[BIL000002@1Q@YH00`000000E3VD05@iU00605@iU0<000001P1EBJL0
0`000000AcnU04LoY@0704LoY@8000001`0g=J800`000000^j?00;^S`0030;^S`0030000002oY;h0
_jBn00X0_jBn00<000000<>V_033Y[`02`33Y[`010000000ajRj0000000000080<BN/P0300000038
X;00b:2`00/0b:2`00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0E0?ooo`00503oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0;40oooo0`00000010010000000000000000
000204X09@03000000110280@@0R00<0@@0R0`00000805lIG@040000001E4EX0EA5J05DAFP800000
0`1]>X400`000000I3=o06@cO`0706@cO`040000001I:gd0FB]m05T[O@8000000`1[BIL00`000000
HD:F0652UP070652UP030000001D>I@0E3VD00H0E3VD00<0000005E9Y`1EBJL01P1EBJL00`000000
AcnU04LoY@0704LoY@800000200g=J800`000000^j?00;^S`0020;^S`0030000002oY;h0_jBn00X0
_jBn00<000000<>V_033Y[`02P33Y[`3000000/0a9jb00<000000<RP/038X;002`38X;000`000000
oooo0?ooo`060?ooo`030000003oool0oooo01D0oooo000D0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0[@3oool30000000400`0000000000000000000@0BP0U00<0000004408P11
02800P11028200000080Ib1O00<0000005lIG@1O6Ed01P1O6Ed010000000EA5J05DAFP00000506dj
P@030000001T<gl0I3=o00L0I3=o00@0000005T[O@1I:gd000001P1[BIL00`000000HD:F0652UP06
0652UP030000001D>I@0E3VD00D0E3VD0P00000905E9Y`0300000017?jD0AcnU00L0AcnU0P000007
03LeXP030000002kXl00^j?00080^j?000<000000;nT_P2oY;h02P2oY;h00`000000`jJl0<>V_008
0<>V_080000000<0`9bc00000034W[802`34W[800`000000b:2`0<RP/00;0<RP/0030000003oool0
oooo00H0oooo00<000000?ooo`3oool05@3oool001<0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`2Z0?ooo`8000000P0<0003000000H0BP0U00<0000004408P1102800P00000406LP
G`030000001O6Ed0GaUM00H0GaUM0`00000606djP@030000001T<gl0I3=o00L0I3=o0`00000706]9
U`030000001Q@YH0HD:F00H0HD:F00<0000005@iU01D>I@00`1D>I@200000003069AZ@000000EDVW
00P0EDVW00<0000004LoY@17?jD01`17?jD2000000L0=cFR00<000000;^S`02kXl000`2kXl000`00
0000_jBn0;nT_P0:0;nT_P0300000033Y[`0`jJl00D0`jJl0P0000040<2L/`0300000034W[80a9jb
00X0a9jb00<000000<RP/038X;002P38X;000`000000oooo0?ooo`070?ooo`030000003oool0oooo
01@0oooo000C0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0YP3oool300000080
30000`00000704X09@040000001102800000000000H0Ib1O00<0000005lIG@1O6Ed01P1O6Ed00`00
0000KCZ106djP@0606djP@030000001T<gl0I3=o00L0I3=o00<0000006]9U`1[BIL01`1[BIL00`00
0000HD:F0652UP060652UP030000001D>I@0E3VD0080E3VD00<00000069AZ@1RDJT00P1RDJT00`00
0000EDVW05E9Y`0605E9Y`0300000017?jD0AcnU00L0AcnU0P00000703LeXP030000002kXl00^j?0
00<0^j?000<000000;nT_P2oY;h02P2oY;h00`000000`jJl0<>V_0020<>V_0<000001P30W;<00`00
0000a9jb0<BN/P0:0<BN/P0300000038X;00b:2`00/0b:2`00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0D0?ooo`004`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0:<0
oooo0`000000100<000000000000000000020540:0030000001:02D0BP0U00@0BP0U0`00000706LP
G`030000001O6Ed0GaUM00D0GaUM0`00000806djP@030000001T<gl0I3=o00D0I3=o0`00000906]9
U`030000001Q@YH0HD:F00L0HD:F00@0000005@iU01D>I@000001@1RDJT00`000000EDVW05E9Y`06
05E9Y`0300000017?jD0AcnU00L0AcnU0P00000803LeXP030000002kXl00^j?000<0^j?000<00000
0;nT_P2oY;h02P2oY;h010000000`jJl0000000000090<2L/`0300000034W[80a9jb00X0a9jb00<0
00000<RP/038X;002`38X;000`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo000C
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0W`3oool30000000401<000000000
0000000000@0D@0X00<0000004X09@1:02D00`1:02D20000000306dUH@000000Ib1O00L0Ib1O00<0
000005lIG@1O6Ed00`1O6Ed200000080MCn200<0000006djP@1]>X401P1]>X400`000000I3=o06@c
O`0306@cO`8000000P1dCiP00`000000JdVG06]9U`0706]9U`030000001Q@YH0HD:F00L0HD:F0`00
0006069AZ@030000001EBJL0EDVW00L0EDVW00<0000004LoY@17?jD01`17?jD00`000000=cFR03Le
XP0603LeXP030000002kXl00^j?000<0^j?000<000000;nT_P2oY;h02@2oY;h3000000/0`9bc00<0
00000<BN/P34W[802`34W[800`000000b:2`0<RP/00:0<RP/0030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0503oool001<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2L
0?ooo`<0000000@04`0000000000000000001P1A02P00`000000BP0U04X09@03000000<0KBEQ00<0
000006LPG`1W85l01P1W85l010000000GaUM05lIG@1O6Ed2000000@0MCn200<0000006djP@1]>X40
1P1]>X4010000000I3=o06@cO`1T<gl2000000@0M4nH00<0000006]9U`1[BIL01`1[BIL00`000000
HD:F0652UP070652UP030000001RDJT0HU6Y00H0HU6Y00<0000005E9Y`1EBJL01`1EBJL00`000000
AcnU04LoY@0704LoY@030000000g=J80=cFR00@0=cFR0`0000050;^S`0030000002oY;h0_jBn00L0
_jBn0P0000000`2lV[D000000<2L/`0<0<2L/`0300000034W[80a9jb00X0a9jb00<000000<RP/038
X;002`38X;000`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo000C0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0V03oool3000000804`000`0000070540:0040000
001:02D00000000000H0KBEQ00<0000006LPG`1W85l01P1W85l010000000GaUM00000000000607Do
PP030000001]>X40KCZ100H0KCZ100@0000006@cO`00000000001`1dCiP00`000000JdVG06]9U`06
06]9U`030000001Q@YH0HD:F00D0HD:F0`000008069AZ@030000001EBJL0EDVW00L0EDVW00<00000
04LoY@17?jD01`17?jD00`000000=cFR03LeXP0303LeXP0500000011BK@0@DVd0459]00000001@2k
Xl000`000000_jBn0;nT_P040;nT_P800000102lV[D00`000000`9bc0<2L/`0:0<2L/`0300000034
W[80a9jb00X0a9jb00<000000<RP/038X;002`38X;000`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01@0oooo000C0?ooo`030000003oool0oooo02`0oooo0P00002E0?ooo`80000000<06000
0000000C00000`00000205H0:`030000001A02P0D@0X00@0D@0X0`00000706dUH@030000001W85l0
Ib1O00H0Ib1O0`00000807DoPP030000001]>X40KCZ100H0KCZ10P00000907A?V0030000001[BIL0
JdVG00H0JdVG00<000000652UP1Q@YH0101Q@YH010000000KEVZ06eIZP000009069AZ@030000001E
BJL0EDVW00H0EDVW00<0000004LoY@17?jD01`17?jD010000000=cFR03LeXP0g=J82000000@0@DVd
00<000000;^S`02kXl000`2kXl000`000000_jBn0;nT_P020;nT_P8000001P2lV[D00`000000`9bc
0<2L/`0:0<2L/`0300000034W[80a9jb00/0a9jb00<000000<RP/038X;002P38X;000`000000oooo
0?ooo`050?ooo`030000003oool0oooo01@0oooo000C0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0SP3oool40000008060000`00000405H0:`030000001A02P0D@0X00<0D@0X0P00
00000`1b:F80000006dUH@0706dUH@030000001W85l0Ib1O00@0Ib1O0P0000000`1kA880000007Do
PP0807DoPP030000001]>X40KCZ100@0KCZ10`00000:07A?V0030000001[BIL0JdVG00L0JdVG00@0
00000652UP1Q@YH0HD:F0P00000406eIZP030000001RDJT0HU6Y00H0HU6Y00<0000005E9Y`1EBJL0
1`1EBJL00`000000AcnU04LoY@0604LoY@@000001P11BK@00`000000^j?00;^S`0040;^S`0040000
002oY;h00000000000P0_9Ze00<000000<2L/`30W;<02P30W;<00`000000a9jb0<BN/P0;0<BN/P03
00000038X;00b:2`00/0b:2`00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`00
4P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo08X0oooo0`00000401P000<00000
1P1F02/00`000000D@0X0540:003000000<0LRUR00<0000006dUH@1]9F401P1]9F4010000000Ib1O
06LPG`1W85l3000000<0NdB200<0000007DoPP1e?h801`1e?h800`000000KCZ106djP@0206djP@80
00000P1kE9T00`000000M4nH07A?V00807A?V0030000001[BIL0JdVG00L0JdVG00@000000652UP1Q
@YH000001P1]FJX00`000000HU6Y069AZ@06069AZ@030000001EBJL0EDVW00L0EDVW00<0000004Lo
Y@17?jD01P17?jD2000000T0@DVd00<000000;^S`02kXl000P2kXl03000000/0_9Ze00<000000<2L
/`30W;<02P30W;<00`000000a9jb0<BN/P0;0<BN/P0300000038X;00b:2`00T0b:2`0P0000070?oo
o`030000003oool0oooo01<0oooo000B0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0QP3oool4000000<060001000000705H0:`040000001A02P00000000000H0LRUR00<0000006dU
H@1]9F401P1]9F4010000000Ib1O00000000000607]4PP030000001e?h80MCn200L0MCn200<00000
06djP@1]>X400P00000407]DV@030000001dCiP0M4nH00P0M4nH00<0000006]9U`1[BIL01`1[BIL3
000000L0KEVZ00<00000069AZ@1RDJT01P1RDJT00`000000EDVW05E9Y`0705E9Y`0300000017?jD0
AcnU00D0AcnU0`0000090459]0030000002kXl0000000080000000<0^9Rg0000002lV[D02`2lV[D0
0`000000`9bc0<2L/`0:0<2L/`0300000034W[80a9jb00/0a9jb00<000000<RP/038X;001P38X;03
000000030<FFY`000000oooo00H0oooo00<000000?ooo`3oool04`3oool00180oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`210?ooo`@000000P0J0005000000<0F@0/00<0000005H0
:`1F02/0101F02/3000000L0LRUR00<0000006dUH@1]9F401P1]9F43000000P0NdB200<0000007Do
PP1e?h801`1e?h83000000L0NeBI00<0000007A?V01dCiP01`1dCiP00`000000JdVG06]9U`0606]9
U`8000002@1]FJX00`000000HU6Y069AZ@07069AZ@030000001EBJL0EDVW00H0EDVW00<0000004Lo
Y@17?jD00`17?jD200000004051C]`000000D5>g000000P0@DVd0P0000050;RH]`030000002lV[D0
_9Ze00T0_9Ze00<000000<2L/`30W;<02P30W;<00`000000a9jb0<BN/P0;0<BN/P0300000038X;00
b:2`00<0b:2`0`0000050<FFY`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool0
0180oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1m0?ooo`<00000100J00030000
00H0F@0/00<0000005H0:`1F02/00`1F02/20000000307D/H`000000LRUR00L0LRUR00<0000006dU
H@1]9F40101]9F420000000307m8P`000000NdB200P0NdB200<0000007DoPP1e?h801`1e?h800`00
0000NeBI07]DV@0707]DV@030000001dCiP0M4nH00P0M4nH00<0000006]9U`1[BIL00`1[BIL20000
000307IOZ`000000KEVZ00T0KEVZ00<00000069AZ@1RDJT01P1RDJT00`000000EDVW05E9Y`0705E9
Y`0300000017?jD0AcnU008000000`1@DkL00`000000D5>g000000080459]0030000002hV;L0^9Rg
00@0^9Rg00<000000;bJ]@2lV[D02@2lV[D00`000000`9bc0<2L/`0;0<2L/`0300000034W[80a9jb
00/0a9jb00<000000<RP/00000000P0000080<FFY`030000003oool0oooo00@0oooo00<000000?oo
o`3oool04`3oool00180oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1j0?ooo`<0
0000100J0003000000P0F@0/00<0000005H0:`1F02/00`00000307D/H`030000001b:F80LRUR00H0
LRUR00@0000006dUH@1]9F40KBEQ0`00000307m8P`030000001kA880NdB200L0NdB200<0000007Do
PP1e?h801@1e?h83000000T0NeBI00<0000007A?V01dCiP0201dCiP010000000JdVG06]9U`1[BIL2
000000<0MUn[00<0000006eIZP1]FJX0201]FJX00`000000HU6Y069AZ@06069AZ@030000001EBJL0
EDVW00L0EDVW0`000006051C]`8000002@11BK@00`000000^9Rg0;RH]`030;RH]`030000002lV[D0
_9Ze00X0_9Ze00<000000<2L/`30W;<02P30W;<00`000000a9jb0<BN/P0:0<BN/P<000002`35UZL0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo000B0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0M`3oool20000000401P0000000006P0001X000<000000P1J02`0
0`000000F@0/05T0;00505T0;0040000001F02/00000000000H0MBaS00<00000078YHP1b:F801P1b
:F8010000000KBEQ00000000000607m8P`030000001kA880NdB200L0NdB200<0000007DoPP1e?h80
0`1e?h8200000080PUVI00<0000007]DV@1kE9T01`1kE9T00`000000M4nH07A?V00807A?V0040000
001[BIL00000000000H0MUn[00<0000006eIZP1]FJX01`1]FJX00`000000HU6Y069AZ@06069AZ@03
0000001EBJL0EDVW00H0EDVW0P000008051C]`030000001@DkL0000000P0@DVd00<000000;RH]`2h
V;L0102hV;L00`000000_9Ze0;bJ]@090;bJ]@0300000030W;<0`9bc00X0`9bc00<000000<BN/P34
W[801`34W[83000000030<6DZ0000000aIJW00/0aIJW00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0C0?ooo`004P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo07@0oooo
0P00000301P000<00000101J02`00`000000F@0/05T0;00505T0;0<000001`1e;6<00`000000LRUR
078YHP06078YHP<00000201oB8<00`000000NdB207]4PP0707]4PP040000001e?h80MCn207DoPP80
00001022FIT00`000000NeBI07]DV@0707]DV@030000001dCiP0M4nH00P0M4nH0P00000807IOZ`03
0000001]FJX0KEVZ00L0KEVZ00<00000069AZ@1RDJT01P1RDJT00`000000EDVW05E9Y`0405E9Y`80
000000<0GUbh0000001@DkL01`1@DkL00`000000D5>g000000080459]0030000002hV;L0^9Rg00@0
^9Rg00<000000;bJ]@2lV[D02@2lV[D00`000000`9bc0<2L/`0:0<2L/`0300000034W[80a9jb00<0
a9jb100000040<6DZ00300000035UZL0aIJW00/0aIJW00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0C0?ooo`004@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0700oooo
0`00000301P000<000001P1J02`00`000000F@0/05T0;00205T0;0<0000000<0MbeT0000001e;6<0
1`1e;6<00`000000LRUR078YHP04078YHP80000000<0Pd^40000001oB8<0201oB8<00`000000NdB2
07]4PP0707]4PP040000001e?h800000000000L0PUVI00<0000007]DV@1kE9T01P1kE9T00`000000
M4nH07A?V00607A?V0<000002@1fGj/00`000000KEVZ06eIZP0806eIZP030000001RDJT0HU6Y00H0
HU6Y00@0000005E9Y`1EBJL0EDVW0P00000405iL^0030000001@DkL0D5>g00D0D5>g00<00000051C
]`0000002@11BK@00`000000^9Rg0;RH]`030;RH]`030000002lV[D0_9Ze00X0_9Ze00<000000<2L
/`30W;<02P30W;<00`000000a9jb00000002000000T0`IBX00<000000<FFY`35UZL02P35UZL00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo000A0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool0K03oool20000000401<000000000600001P000@000001`1J02`00`00
0000F@0/00000003000000@0MbeT00<0000007D/H`1e;6<01P1e;6<010000000LRUR078YHP1b:F83
000000<0Pd^400<0000007m8P`1oB8<01`1oB8<00`000000NdB207]4PP0607]4PP<000002@22FIT0
0`000000NeBI07]DV@0707]DV@030000001dCiP0M4nH00<0M4nH0P00000207iTZ`030000001fGj/0
MUn[00L0MUn[00<0000006eIZP1]FJX0201]FJX00`000000HU6Y069AZ@06069AZ@040000001EBJL0
0000000000H0GUbh00<00000051C]`1@DkL01@1@DkL00`000000D5>g000000090459]0030000002h
V;L0^9Rg00@0^9Rg00<000000;bJ]@2lV[D02@2lV[D00`000000`9bc0<2L/`090<2L/`<000003031
U:P00`000000aIJW0<FFY`0:0<FFY`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3o
ool00140oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1W0?ooo`@0000000<04`00
0000000000000`00000305T0;0030000001J02`0FP0/00@0FP0/0`00000807L]I0030000001e;6<0
MBaS00H0MBaS00@00000078YHP00000000001P23Bh@00`000000OdR307m8P`0707m8P`030000001k
A880NdB200@0NdB20P0000000`26G9T00000089IV@09089IV@030000001kE9T0NeBI00L0NeBI00@0
000007A?V01dCiP0M4nH0P00000507iTZ`030000001fGj/0MUn[00H0MUn[00<0000006eIZP1]FJX0
201]FJX00`000000HU6Y069AZ@06069AZ@800000201NG;P00`000000D5>g051C]`05051C]`040000
001@DkL0D5>g000000P0@DVd00<000000;RH]`2hV;L0102hV;L00`000000_9Ze0;bJ]@090;bJ]@03
00000030W;<0`9bc00D0`9bc100000000`2mTZX000000<6DZ00<0<6DZ00300000035UZL0aIJW00X0
aIJW00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`004@3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo06<0oooo0`00000301<000<000001P1I02`00`000000FP0/
05X0;00205X0;0<0000000<0N2iT0000001g;F@01`1g;F@00`000000MBaS07D/H`0607D/H`<00000
2023Bh@00`000000OdR307m8P`0707m8P`040000001kA880NdB207]4PP<000000`26G9T00`000000
PUVI089IV@08089IV@030000001kE9T0NeBI00L0NeBI00@0000007A?V000000000001`1nI:/00`00
0000MUn[07IOZ`0707IOZ`030000001]FJX0KEVZ00L0KEVZ00<00000069AZ@1RDJT0101RDJT30000
00T0GUbh00<00000051C]`1@DkL01@1@DkL010000000D5>g051C]`0000090459]0030000002hV;L0
^9Rg00<0^9Rg00<000000;bJ]@2lV[D02P2lV[D00`000000`9bc0<2L/`04000000H0_I:Z00<00000
0<6DZ031U:P02P31U:P00`000000aIJW0<FFY`0;0<FFY`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04P3oool00140oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1P0?oo
o`<000000`0C00020000000305H0:`000000F@0/00H0F@0/1@00000407P^I0030000001g;F@0MbeT
00H0MbeT00<0000007D/H`1e;6<00`1e;6<30000000308I<Q0000000Pd^400P0Pd^400<0000007m8
P`1oB8<01`1oB8<010000000NdB200000000000708ILV@0300000022FIT0PUVI00L0PUVI00<00000
07]DV@1kE9T01P1kE9T3000000T0OVB[00<0000007IOZ`1fGj/01`1fGj/00`000000KEVZ06eIZP08
06eIZP040000001RDJT0HU6Y069AZ@8000000`1YI;T00`000000GUbh05iL^00705iL^0030000001@
DkL0D5>g00@0D5>g00@00000051C]`1@DkL000002@11BK@00`000000^9Rg0;RH]`040;RH]`030000
002lV[D0_9Ze00P0_9Ze1000000:0;fBZP0300000031U:P0`IBX00/0`IBX00<000000<FFY`35UZL0
2P35UZL00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo000A0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0G@3oool20000000300/0000000004`0000<000000P1F
02/00`000000F@0/05T0;00405T0;0<00000201h;V@00`000000MbeT07L]I00607L]I0030000001e
;6<0000000<000001026C8@00`000000Pd^408=;Q00708=;Q0030000001oB8<0OdR300H0OdR30`00
000908ILV@0300000022FIT0PUVI00L0PUVI00<0000007]DV@1kE9T0101kE9T20000000308AXZ`00
0000OVB[00T0OVB[00<0000007IOZ`1fGj/01`1fGj/00`000000KEVZ06eIZP0806eIZP040000001R
DJT00000000000D0JFBi00<0000005iL^01NG;P01`1NG;P00`000000D5>g051C]`04051C]`050000
001@DkL0D5>g051C]`0000002011BK@00`000000^9Rg0;RH]`040;RH]`030000002lV[D0_9Ze00D0
_9Ze0`0000000`2iSj/000000;fBZP0;0;fBZP0300000031U:P0`IBX00/0`IBX00<000000<FFY`35
UZL02P35UZL00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo000A0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool0FP3oool2000000802`000`00000505H0:`030000
001I02`0F@0/0080F@0/0P0000000`1g;F@0000007P^I00707P^I0030000001g;F@0MbeT00H0MbeT
0`00000808I<Q00300000023Bh@0Pd^400L0Pd^400<0000007m8P`1oB8<0101oB8<20000000308YO
VP000000QUbI00T0QUbI00<00000089IV@22FIT02022FIT010000000NeBI07]DV@1kE9T2000000<0
Q6R[00<0000007iTZ`1nI:/0201nI:/00`000000MUn[07IOZ`0707IOZ`030000001]FJX0KEVZ00L0
KEVZ0`00000706UT^@030000001NG;P0GUbh00L0GUbh00<00000051C]`1@DkL0101@DkL01@000000
D5>g051C]`1@DkL0000000T0@DVd00<000000;RH]`2hV;L00`2hV;L00`000000_9Ze0;bJ]@030;bJ
]@8000001@2iSj/00`000000_I:Z0;fBZP090;fBZP0300000031U:P0`IBX00/0`IBX00<000000<FF
Y`35UZL02`35UZL00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo000A0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool0EP3oool3000000802`000`00000705H0:`03
0000001I02`0F@0/008000000`1g;F@00`000000N2iT07P^I00607P^I0030000001g;F@0MbeT00@0
MbeT0P0000000`27CH@0000008I<Q00808I<Q00300000023Bh@0Pd^400L0Pd^400@0000007m8P`1o
B8<0OdR30`00000308YOVP0300000026G9T0QUbI00P0QUbI00<00000089IV@22FIT02022FIT01000
0000NeBI00000000000608AXZ`030000001nI:/0OVB[00P0OVB[00<0000007IOZ`1fGj/01P1fGj/0
0`000000KEVZ06eIZP0506eIZP80000000<0M6Zj0000001YI;T0201YI;T00`000000GUbh05iL^007
05iL^0030000001@DkL0D5>g00<0D5>g00D00000051C]`1@DkL0D5>g000000090459]0030000002h
V;L0^9Rg00@0^9Rg00<000000;bJ]@0000000P0000070;V?Z`030000002mTZX0_I:Z00X0_I:Z00<0
00000<6DZ031U:P02P31U:P00`000000aIJW0<FFY`0;0<FFY`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04P3oool00100oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1C
0?ooo`<0000000H02`0000000000000000000540:000000705H0:`040000001I02`00000000000D0
MbeT00<0000007P^I01h;V@01P1h;V@010000000MbeT07L]I01g;F@3000000<0Qdf400<0000008I<
Q026C8@01`26C8@00`000000Pd^408=;Q00708=;Q0040000001oB8<00000000000L0RUnJ00<00000
08ILV@26G9T01`26G9T00`000000PUVI089IV@07089IV@<000002024J:/00`000000OVB[07iTZ`08
07iTZ`030000001fGj/0MUn[00L0MUn[00@0000006eIZP1]FJX0KEVZ0`00000407AZ^P030000001Y
I;T0JFBi00H0JFBi00<0000005iL^01NG;P01`1NG;P00`000000D5>g051C]`03051C]`030000001@
DkL0D5>g0080D5>g00<000000459]011BK@01P11BK@00`000000^9Rg0;RH]`030;RH]`<000002P2i
Sj/00`000000_I:Z0;fBZP0:0;fBZP0300000031U:P0`IBX00/0`IBX00<000000<FFY`35UZL02P35
UZL00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo000@0?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool0C`3oool7000000<0D@0X00<0000005H0:`1F02/01@1F02/3
000000H0MbeT00<0000007P^I01h;V@01`1h;V@010000000MbeT00000000000608M=Q00300000026
C8@0QTb400L0QTb400<0000008=;Q023Bh@01P23Bh@3000000T0RUnJ00<0000008ILV@26G9T01`26
G9T00`000000PUVI089IV@05089IV@80000000<0RVb[00000024J:/02024J:/00`000000OVB[07iT
Z`0807iTZ`030000001fGj/0MUn[00L0MUn[00@0000006eIZP00000000001`1dJ[X00`000000JFBi
06UT^@0606UT^@030000001NG;P0GUbh00L0GUbh00<00000051C]`1@DkL00`1@DkL00`000000D5>g
051C]`02051C]`0300000011BK@0@DVd00H0@DVd00<000000;RH]`0000000`0000000`2eSJd00000
0;V?Z`0;0;V?Z`030000002mTZX0_I:Z00T0_I:Z00<000000<6DZ031U:P02`31U:P00`000000aIJW
0<FFY`0:0<FFY`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00100oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`1<0?ooo`H000001P1A02P00`000000EP0[05H0
:`0205H0:`<0000000<0MBaS0000001g;F@01P1g;F@00`000000N2iT07P^I00607P^I0<000002027
CH@00`000000QTb408I<Q00708I<Q00300000023Bh@0Pd^400@0Pd^40P0000000`2=HIX0000008YO
VP0908YOVP0300000026G9T0QUbI00P0QUbI00@00000089IV@22FIT0PUVI0`00000308Y/Z`030000
0024J:/0Q6R[00L0Q6R[00<0000007iTZ`1nI:/0201nI:/00`000000MUn[07IOZ`0607IOZ`<00000
2@1dJ[X00`000000JFBi06UT^@0706UT^@030000001NG;P0GUbh00L0GUbh00<00000051C]`1@DkL0
0`1@DkL01@000000D5>g051C]`1@DkL0000000T0@DVd00<000000;F=[@2eSJd0102eSJd00`000000
^Hn[0;V?Z`090;V?Z`030000002mTZX0_I:Z00X0_I:Z00<000000<6DZ031U:P02P31U:P00`000000
aIJW0<FFY`0;0<FFY`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00100oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`190?ooo`H000001`1A02P00`000000EP0[
00000003000000<0MBaS00<0000007L]I01g;F@01P1g;F@00`000000N2iT07P^I00307P^I0<00000
00<0Qdj400000027CH@02027CH@00`000000QTb408I<Q00708I<Q00400000023Bh@0Pd^408=;Q0<0
00000`2=HIX00`000000RUnJ08YOVP0808YOVP0300000026G9T0QUbI00P0QUbI00@00000089IV@00
000000001`2:K:/00`000000Q6R[08AXZ`0608AXZ`030000001nI:/0OVB[00P0OVB[00<0000007IO
Z`1fGj/0101fGj/20000000307a`^P000000M6Zj00T0M6Zj00<0000006UT^@1YI;T01`1YI;T00`00
0000GUbh05iL^00705iL^0030000001@DkL0D5>g00<0D5>g00D00000051C]`1@DkL0D5>g00000009
0459]0030000002eSJd0]Hf]00@0]Hf]00<000000;V?Z`2iSj/02@2iSj/00`000000_I:Z0;fBZP0:
0;fBZP0300000031U:P0`IBX00X0`IBX00<000000<FFY`35UZL02`35UZL00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0140oooo000@0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0AP3oool500000080B@0T00<000000540:01A02P0101A02P3000000L0MBaS00<0000007L]
I01g;F@01P1g;F@00`000000N2iT00000003000000@0Qdj400<0000008M=Q027CH@01`27CH@00`00
0000QTb408I<Q00708I<Q00400000023Bh@00000000000L0SF6J00<0000008YOVP2:GiX01`2:GiX0
0`000000QUbI08ILV@0708ILV@<000002@2:K:/00`000000Q6R[08AXZ`0708AXZ`030000001nI:/0
OVB[00P0OVB[00@0000007IOZ`1fGj/0MUn[0P00000407a`^P030000001dJ[X0M6Zj00P0M6Zj00<0
000006UT^@1YI;T01P1YI;T00`000000GUbh05iL^00705iL^0030000001@DkL0D5>g00<0D5>g00<0
0000051C]`1@DkL00P1@DkL00`000000@DVd0459]0060459]0030000002eSJd0]Hf]00@0]Hf]00<0
00000;V?Z`2iSj/02@2iSj/00`000000_I:Z0;fBZP0:0;fBZP0300000031U:P0`IBX00/0`IBX00<0
00000<FFY`35UZL02P35UZL00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo000@
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0@`3oool5000000<0B@0T00<00000
0540:01A02P00`1A02P200000003078YHP000000MBaS00L0MBaS00<0000007L]I01g;F@01@1g;F@3
000000P0Qdj400<0000008M=Q027CH@01`27CH@00`000000QTb408I<Q00608I<Q0<000002@2=HIX0
0`000000RUnJ08YOVP0708YOVP0300000026G9T0QUbI00D0QUbI0P0000000`2>Kj/0000008Y/Z`09
08Y/Z`0300000024J:/0Q6R[00L0Q6R[00<0000007iTZ`1nI:/0201nI:/010000000MUn[00000000
000607a`^P030000001dJ[X0M6Zj00P0M6Zj00<0000006UT^@1YI;T01P1YI;T00`000000GUbh05iL
^00705iL^0030000001@DkL0D5>g00<0D5>g00<00000051C]`1@DkL00P1@DkL00`000000@DVd0459
]0070459]0030000002eSJd0]Hf]00<0]Hf]00<000000;V?Z`2iSj/02P2iSj/00`000000_I:Z0;fB
ZP0:0;fBZP0300000031U:P0`IBX00X0`IBX00<000000<FFY`35UZL02P35UZL00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0140oooo000@0?ooo`030000003oool0oooo04L0oooo00<00000
0?ooo`3oool0@03oool5000000D0B@0T00<000000540:01A02P00`000002078YHP030000001e;6<0
MBaS00L0MBaS00<0000007L]I01g;F@00`1g;F@20000000308M=Q0000000Qdj400P0Qdj400<00000
08M=Q027CH@01`27CH@00`000000QTb408I<Q00308I<Q0<0000000<0Sf>J0000002=HIX02@2=HIX0
0`000000RUnJ08YOVP0808YOVP0400000026G9T0QUbI08ILV@<000000`2>Kj/00`000000RVb[08Y/
Z`0808Y/Z`0300000024J:/0Q6R[00L0Q6R[00<0000007iTZ`1nI:/01`1nI:/3000000P0O72j00<0
000007AZ^P1dJ[X0201dJ[X00`000000JFBi06UT^@0706UT^@030000001NG;P0GUbh00L0GUbh00<0
0000051C]`1@DkL00P1@DkL00`000000D5>g051C]`02051C]`0300000011BK@0@DVd00D0@DVd0`00
00060;F=[@030000002iSj/0^Hn[00T0^Hn[00<000000;fBZP2mTZX02P2mTZX00`000000`IBX0<6D
Z00:0<6DZ00300000035UZL0aIJW00/0aIJW00D000000?ooo`3oool0oooo0000000C0?ooo`00403o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo03d0oooo1@00000604T090040000001A
02P00000000000D0LRUR00<0000007D/H`1e;6<01P1e;6<010000000MbeT07L]I01g;F@3000000<0
Qdf400<0000008M>Q027CX@01`27CX@00`000000Qdf408M=Q00708M=Q00300000026C8@0000000<0
0000102?HiX00`000000SF6J08eQVP0808eQVP030000002:GiX0RUnJ00P0RUnJ00@0000008ILV@00
000000001`2>Kj/00`000000RVb[08Y/Z`0808Y/Z`0300000024J:/0Q6R[00H0Q6R[00<0000007iT
Z`1nI:/01@1nI:/20000000308Ad^P000000O72j00T0O72j00<0000007AZ^P1dJ[X0201dJ[X00`00
0000JFBi06UT^@0606UT^@030000001NG;P0GUbh00L0GUbh00<00000051C]`1@DkL00P1@DkL00`00
0000D5>g051C]`03051C]`0300000011BK@0@DVd00@000000P14FL<00`000000]Hf]0;F=[@040;F=
[@030000002iSj/0^Hn[00T0^Hn[00<000000;fBZP2mTZX02P2mTZX00`000000`IBX0<6DZ00:0<6D
Z00300000035UZL0aIJW00P0aIJW100000030?ooo`030000003oool0oooo0140oooo000?0?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool0>`3oool40000000303h07`000000B@0T00@0
B@0T0`000007078YHP030000001e;6<0MBaS00H0MBaS00@0000007L]I000000000001P27CH@00`00
0000Qdj408M>Q00708M>Q00300000027CH@0Qdf400H0Qdf40`00000908mSVP030000002=HIX0SF6J
00L0SF6J00<0000008YOVP2:GiX01`2:GiX3000000T0SVn[00<0000008Y/Z`2:K:/0202:K:/00`00
0000Q6R[08AXZ`0708AXZ`040000001nI:/0OVB[07iTZ`<000001024M;X00`000000O72j07a`^P07
07a`^P030000001dJ[X0M6Zj00P0M6Zj00<0000006UT^@1YI;T01P1YI;T00`000000GUbh05iL^007
05iL^0030000001@DkL0D5>g0080D5>g00@00000051C]`1@DkL0D5>g1@00000704AI``030000002e
SJd0]Hf]00<0]Hf]00<000000;V?Z`2iSj/02P2iSj/00`000000_I:Z0;fBZP090;fBZP0300000031
U:P0`IBX00/0`IBX00@000000<FFY`35UZL0aIJW1P0000030<>=W0050000003oool0oooo0?ooo`00
00004`3oool000l0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0h0?ooo`@00000
0P0n01l00`000000B@0T04T0900204T09080000000<0KBAP0000001b:F801`1b:F800`000000MBaS
07D/H`0507D/H`<000002027CH@00`000000Qdj408M>Q00708M>Q00300000027CH@0Qdf400<0Qdf4
0`0000000`2@HiX0000008mSVP0908mSVP030000002=HIX0SF6J00L0SF6J00<0000008YOVP2:GiX0
1@2:GiX200000003095aZP000000SVn[00T0SVn[00<0000008Y/Z`2:K:/0202:K:/00`000000Q6R[
08AXZ`0708AXZ`040000001nI:/00000000000L0Q7Bj00<0000007a`^P1lL;X01`1lL;X00`000000
M6Zj07AZ^P0807AZ^P030000001YI;T0JFBi00L0JFBi00<0000005iL^01NG;P01`1NG;P00`000000
D5>g051C]`0500000080Df?500<0000004AI``14FL<01`14FL<00`000000]Hf]0;F=[@030;F=[@03
0000002iSj/0^Hn[00X0^Hn[00<000000;fBZP2mTZX02P2mTZX00`000000`IBX0<6DZ0040<6DZ0X0
00002@33SI`00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo000?0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool0=@3oool4000000@0?P0O00<0000004T0901902@0
0P00000306dTH0030000001b:F80LRUR00D0LRUR00<0000007D/H`1e;6<00`1e;6<30000000308E<
Q0000000Qdf400P0Qdf400<0000008M>Q027CX@01`27CX@00`000000Qdf400000003000000@0T6>J
00<0000008mSVP2?HiX0202?HiX00`000000SF6J08eQVP0808eQVP040000002:GiX0RUnJ08YOVP<0
00000`2ALJX00`000000SVn[08i_Z`0808i_Z`030000002:K:/0RVb[00P0RVb[00<0000008AXZ`24
J:/01P24J:/3000000T0Q7Bj00<0000007a`^P1lL;X01`1lL;X00`000000M6Zj07AZ^P0907AZ^P03
0000001YI;T0JFBi00H0JFBi00<0000005iL^01NG;P01P1NG;P40000000305=Sa@000000Df?500D0
Df?500<0000004AI``14FL<01P14FL<00`000000]Hf]0;F=[@040;F=[@030000002iSj/0^Hn[00T0
^Hn[00<000000;fBZP2mTZX0202mTZX9000000H0_XZM00<000000<>=W033SI`02`33SI`01@000000
oooo0?ooo`3oool000000180oooo000?0?ooo`030000003oool0oooo04d0oooo0P00000c0?ooo`@0
00001@0n01l010000000B@0T00000000000506dTH0030000001b:F80LRUR00D0LRUR00<0000007D/
H`0000000`00000408E<Q00300000027CH@0Qdf400L0Qdf400<0000008M>Q027CX@01P27CX@30000
00P0T6>J00<0000008mSVP2?HiX0202?HiX00`000000SF6J08eQVP0808eQVP040000002:GiX00000
000000H0TG6Z00<0000008i_Z`2>Kj/02@2>Kj/00`000000RVb[08Y/Z`0808Y/Z`0300000024J:/0
Q6R[0080Q6R[0`0000000`2:N;T0000008Ad^P0908Ad^P030000001lL;X0O72j00P0O72j00<00000
07AZ^P1dJ[X0201dJ[X00`000000JFBi06UT^@0606UT^@030000001NG;P0GUbh00<0GUbh0`000000
0`1QK<L0000005=Sa@0205=Sa@030000001CHlD0Df?500@0Df?500<0000004AI``14FL<01`14FL<0
0`000000]Hf]0;F=[@030;F=[@030000002iSj/0^Hn[00X0^Hn[00@000000;fBZP2mTZX0_I:Z1P00
00020;Z7W`030000002nRYd0_XZM00/0_XZM00<000000<>=W033SI`02P33SI`01@000000oooo0?oo
o`3oool000000180oooo000?0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0;P3o
ool5000000D0?P0O0`00000606dTH0030000001b:F80LRUR00D0LRUR0`00000808E<Q00300000027
CH@0Qdf400L0Qdf400<0000008M>Q027CX@01027CX@200000003095TVP000000T6>J00P0T6>J00<0
000008mSVP2?HiX0202?HiX00`000000SF6J08eQVP0708eQVP<000002@2ALJX00`000000SVn[08i_
Z`0808i_Z`030000002:K:/0RVb[00P0RVb[00<0000008AXZ`0000000P00000508Yh^@0300000024
M;X0Q7Bj00P0Q7Bj00<0000007a`^P1lL;X01`1lL;X00`000000M6Zj07AZ^P0807AZ^P030000001Y
I;T0JFBi00L0JFBi00<0000005iL^00000000P000005065/a`040000001CHlD0Df?5000000H0Df?5
00<0000004AI``14FL<01`14FL<00`000000]Hf]0;F=[@030;F=[@030000002iSj/0^Hn[00T0^Hn[
1@0000080;Z7W`030000002nRYd0_XZM00/0_XZM00<000000<>=W033SI`02P33SI`01@000000oooo
0?ooo`3oool000000180oooo000?0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
:`3oool500000003030060000000?P0O0080?P0O0P0000000`1V7Uh0000006dTH00606dTH0030000
001b:F80LRUR00<0LRUR0P0000000`23BX<0000008E<Q00808E<Q00300000027CH@0Qdf400L0Qdf4
00@0000008M>Q027CX@0Qdj40`000003095TVP030000002@HiX0T6>J00L0T6>J00<0000008mSVP2?
HiX02@2?HiX00`000000SF6J08eQVP0308eQVP<0000000<0U7:Z0000002ALJX02@2ALJX00`000000
SVn[08i_Z`0808i_Z`030000002:K:/0RVb[00L0RVb[0`00000808Yh^@0300000024M;X0Q7Bj00P0
Q7Bj00<0000007a`^P1lL;X01`1lL;X00`000000M6Zj07AZ^P0807AZ^P030000001YI;T0JFBi00D0
JFBi10000008065/a`040000001CHlD0Df?5000000L0Df?500<0000004AI``14FL<01`14FL<00`00
0000]Hf]0;F=[@020;F=[@030000002iSj/0^Hn[00D0^Hn[100000000`2fQJ0000000;Z7W`0;0;Z7
W`030000002nRYd0_XZM00X0_XZM00<000000<>=W033SI`02P33SI`01@000000oooo0?ooo`3oool0
00000180oooo000?0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0:@3oool40000
0080<00H00<0000003h07`0n01l00P00000206HNGP030000001]9600KBAP00H0KBAP00@00000078Y
HP1b:F80LRUR0P00000308=:P`0300000025C8@0QDb400L0QDb400<0000008M=Q027CH@01`27CH@0
10000000Qdj4000000000006095TVP030000002@HiX0T6>J00P0T6>J00<0000008mSVP2?HiX0202?
HiX00`000000SF6J00000003000000@0U7:Z00<00000095aZP2ALJX0202ALJX00`000000SVn[08i_
Z`0808i_Z`030000002:K:/0RVb[00D0RVb[0P0000000`2?NkT0000008Yh^@0808Yh^@0300000024
M;X0Q7Bj00P0Q7Bj00<0000007a`^P1lL;X0201lL;X00`000000M6Zj07AZ^P0807AZ^P030000001Y
I;T0JFBi00@000000P1]LlL00`000000HFc7065/a`08065/a`030000001CHlD0000000L0Df?500<0
000004AI``14FL<01`14FL<00`000000]Hf]0;F=[@030;F=[@030000002iSj/0^Hn[00@000001@2f
QJ000`000000^XNO0;Z7W`0:0;Z7W`030000002nRYd0_XZM00X0_XZM00<000000<>=W033SI`02`33
SI`010000000oooo0?ooo`00000B0?ooo`003P3oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo02H0oooo10000004030060<00000101V7Uh00`000000KBAP06dTH00606dTH0040000001b
:F800000000000D0PdZ300<0000008E<Q025C8@01`25C8@00`000000Qdf408M=Q00608M=Q0<00000
202AI9X00`000000T6>J091SVP08091SVP030000002?HiX0Sf>J00L0Sf>J0`00000809AbZP030000
002ALJX0TG6Z00P0TG6Z00<0000008i_Z`2>Kj/02@2>Kj/010000000RVb[08Y/Z`2:K:/3000000<0
Sg^i00<0000008Yh^@2:N;T0202:N;T00`000000Q7Bj08Ad^P0808Ad^P030000001lL;X0O72j00L0
O72j00<0000007AZ^P1dJ[X01`1dJ[X4000000L0KG?700<00000065/a`1QK<L01`1QK<L010000000
Df?505=Sa@00000705=Sa@0300000014FL<0A5W300H0A5W300@000000;F=[@2eSJd0]Hf]1@00000:
0;J5X0030000002jQil0^XNO00T0^XNO00<000000;j:W@2nRYd02`2nRYd00`000000`hfL0<>=W00:
0<>=W0040000003oool0oooo00000180oooo000>0?ooo`030000003oool0oooo05@0oooo00<00000
0?ooo`3oool0903oool3000000D0<00H0P00000606HNGP030000001]9600KBAP00D0KBAP0`000007
08=:P`0300000025C8@0QDb400L0QDb400<0000008M=Q027CH@00`27CH@300000003091SVP000000
TFBJ00P0TFBJ00<00000091SVP2@HiX0202@HiX00`000000Sf>J08mSVP0408mSVP<0000000<0UWBZ
0000002DLZX02@2DLZX00`000000TG6Z095aZP07095aZP030000002>Kj/0SVn[00T0SVn[00@00000
08Y/Z`00000000001`2?NkT00`000000RWRi08Yh^@0708Yh^@0300000024M;X0Q7Bj00P0Q7Bj00<0
000007a`^P1lL;X01`1lL;X00`000000M6Zj07AZ^P0407AZ^P<0000000<0MgW80000001]LlL0201]
LlL00`000000HFc7065/a`07065/a`040000001CHlD0Df?5000000L0Df?500<0000004AI``14FL<0
1`14FL<300000080/X:Q00<000000;J5X02fQJ002P2fQJ000`000000^XNO0;Z7W`090;Z7W`030000
002nRYd0_XZM00/0_XZM00<000000<>=W033SI`02P33SI`010000000oooo0?ooo`00000B0?ooo`00
3P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0240oooo10000004030060<00000
1`1V7Uh00`000000KBAP06dTH00306dTH080000000<0OdN300000023BX<01`23BX<00`000000QDb4
08E<Q00708E<Q00300000027CH@0000000<00000102@HiX00`000000TFBJ095TVP08095TVP030000
002@HiX0T6>J00L0T6>J00<0000008mSVP2?HiX00P2?HiX2000000@0UWBZ00<0000009AbZP2DLZX0
202DLZX00`000000TG6Z095aZP07095aZP030000002>Kj/0SVn[00P0SVn[0`00000908mk^@030000
002:N;T0RWRi00L0RWRi00<0000008Ad^P24M;X02024M;X00`000000O72j07a`^P0807a`^P030000
001dJ[X0000000<000001@1gNLP00`000000KG?706eca`0706eca`030000001QK<L0HFc700L0HFc7
00<0000005=Sa@0000001`1CHlD00`000000A5W304AI``0704AI``030000002bPZ40/X:Q0080/X:Q
00<000000;J5X02fQJ002P2fQJ000`000000^XNO0;Z7W`0:0;Z7W`030000002nRYd0_XZM00X0_XZM
00<000000<>=W033SI`02P33SI`01@000000oooo0?ooo`3oool000000140oooo000>0?ooo`030000
003oool0oooo05H0oooo00<000000?ooo`3oool07`3oool30000000401d03P000000<00H03006080
000000<0G1IK0000001V7Uh01P1V7Uh010000000KBAP06dTH01]9603000000<0OdN300<0000008=:
P`23BX<01P23BX<00`000000QDb408E<Q00608E<Q0<00000202@HiX00`000000TFBJ095TVP08095T
VP030000002@HiX0T6>J00L0T6>J00<0000008mSVP0000000P00000609IdZP030000002DLZX0U7:Z
00P0U7:Z00<00000095aZP2ALJX0202ALJX00`000000SVn[08i_Z`0308i_Z`@0000000<0Tgji0000
002?NkT02@2?NkT00`000000RWRi08Yh^@0708Yh^@0300000024M;X0Q7Bj00P0Q7Bj00<0000007a`
^P1lL;X01P1lL;X4000000T0MgW800<0000006eca`1]LlL01`1]LlL00`000000HFc7065/a`07065/
a`030000001CHlD0000000P0Df?500<0000004AI``14FL<01P14FL<00`000000/X:Q0;:2X@030;:2
X@030000002fQJ00]XFP00T0]XFP00<000000;Z7W`2jQil02P2jQil00`000000_XZM0;j:W@0:0;j:
W@0300000033SI`0`hfL00/0`hfL00@000000?ooo`3oool000004@3oool000h0oooo00<000000?oo
o`3oool0E`3oool00`000000oooo0?ooo`0M0?ooo`<0000000<07@0>0000000`01P00P00000305`F
F`030000001V7Uh0IQiN00D0IQiN00@0000006dTH000000000001P1oAh<00`000000PdZ308=:P`06
08=:P`0300000025C8@0QDb400@0QDb40P0000000`2?HiX00000091SVP08091SVP030000002AI9X0
TFBJ00P0TFBJ00<00000091SVP2@HiX01P2@HiX3000000X0UWBZ00<0000009AbZP2DLZX01`2DLZX0
0`000000TG6Z095aZP08095aZP030000002>Kj/0000000<000001@2CO[T00`000000Sg^i08mk^@08
08mk^@030000002:N;T0RWRi00P0RWRi00<0000008Ad^P24M;X02024M;X00`000000O72j07a`^P05
00000080P7k800<0000007Mib01gNLP0201gNLP00`000000KG?706eca`0706eca`030000001QK<L0
HFc700P0HFc70P00000805=Sa@0300000014FL<0A5W300L0A5W300<000000;:2X@2bPZ400P2bPZ40
0`000000]XFP0;J5X0090;J5X0030000002jQil0^XNO00X0^XNO00<000000;j:W@2nRYd02`2nRYd0
0`000000`hfL0<>=W00:0<>=W0040000003oool0oooo00000140oooo000>0?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool06P3oool3000000<07@0>0P00000505`FF`030000001V7Uh0
IQiN00@0IQiN0`00000807m7P`0300000023BX<0PdZ300H0PdZ300@0000008E<Q025C8@0QDb40`00
000308mSVP030000002@HiX0T6>J00L0T6>J00<00000095TVP2AI9X0202AI9X00`000000T6>J091S
VP03091SVP<0000000<0UgBZ0000002FM:X02P2FM:X00`000000U7:Z09AbZP0709AbZP030000002A
LJX0TG6Z00L0TG6Z0`00000:09=n^@030000002?NkT0Sg^i00P0Sg^i00<0000008Yh^@2:N;T01`2:
N;T00`000000Q7Bj08Ad^P0708Ad^P@000002020O/P00`000000MgW807Mib00807Mib0030000001]
LlL0KG?700L0KG?700<00000065/a`1QK<L01`1QK<L2000000P0Df?500<0000004AI``14FL<01`14
FL<00`000000/X:Q0;:2X@020;:2X@030000002fQJ00]XFP00T0]XFP00<000000;Z7W`2jQil02P2j
Qil00`000000_XZM0;j:W@0;0;j:W@0300000033SI`0`hfL00X0`hfL00@000000?ooo`3oool00000
4@3oool000h0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0H0?ooo`800000100M
00h00`000000G1IK05`FF`0505`FF`030000001V7Uh0IQiN0080IQiN0P0000000`1j@h80000007m7
P`0707m7P`0300000023BX<0PdZ300L0PdZ300@0000008E<Q000000000001P2?HiX00`000000T6>J
091SVP08091SVP030000002AI9X0TFBJ00L0TFBJ00<00000091SVP0000000`00000409MdZP030000
002FM:X0UWBZ00T0UWBZ00<0000009AbZP2DLZX01`2DLZX00`000000TG6Z095aZP05095aZP800000
00<0Uh2h0000002CO[T02P2CO[T00`000000Sg^i08mk^@0808mk^@030000002:N;T0RWRi00L0RWRi
00<0000008Ad^P24M;X01024M;X30000000308R3a`000000P7k800T0P7k800<0000007Mib01gNLP0
201gNLP00`000000KG?706eca`0706eca`030000001QK<L0HFc700L0HFc70P00000905=Sa@030000
0014FL<0A5W300H0A5W300<000000;:2X@2bPZ400P2bPZ400`000000]XFP0;J5X00:0;J5X0030000
002jQil0^XNO00T0^XNO00<000000;j:W@2nRYd02`2nRYd00`000000`hfL0<>=W00:0<>=W0040000
003oool0oooo00000140oooo000>0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0
5P3oool2000000<07@0>0`00000605`FF`040000001V7Uh0IQiN06HNGP8000000`1j@h800`000000
OdN307m7P`0607m7P`0300000023BX<0PdZ300H0PdZ30`00000808mSVP030000002@HiX0T6>J00P0
T6>J00<00000095TVP2AI9X01P2AI9X3000000T0UgBZ00<0000009IdZP2FM:X0202FM:X00`000000
U7:Z09AbZP0809AbZP040000002ALJX0TG6Z095aZP<00000102GP;P00`000000Tgji09=n^@0809=n
^@030000002?NkT0Sg^i00P0Sg^i00<0000008Yh^@2:N;T0202:N;T00`000000Q7Bj000000030000
00D0R8?700<00000081nb020O/P02020O/P00`000000MgW807Mib00807Mib0030000001]LlL0KG?7
00H0KG?700<00000065/a`1QK<L0101QK<L300000003065/a`000000000000P0Df?500<0000004AI
``14FL<01`14FL<01@000000/X:Q0;:2X@2bPZ40000000`0]XFP00<000000;Z7W`2jQil02P2jQil0
0`000000_XZM0;j:W@0:0;j:W@0300000033SI`0`hfL00/0`hfL00<000000?ooo`0000004@3oool0
00d0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0C0?ooo`@000000P0M00h01000
0000D0aF050<EP00000605`FF`040000001V7Uh00000000000D0NT>200<0000007m7P`1oAh<01P1o
Ah<00`000000PdZ308=:P`0308=:P`<0000000<0SF6J0000002?HiX0202?HiX00`000000T6>J091S
VP08091SVP030000002AI9X0TFBJ00@0TFBJ0P0000000`2GM:X0000009MdZP0909MdZP030000002F
M:X0UWBZ00P0UWBZ00<0000009AbZP2DLZX0202DLZX010000000TG6Z00000000000709N0^0030000
002CO[T0Tgji00P0Tgji00<0000008mk^@2?NkT0202?NkT00`000000RWRi08Yh^@0708Yh^@<00000
2@28PlL00`000000P7k8081nb008081nb0030000001gNLP0MgW800P0MgW800<0000006eca`1]LlL0
1`1]LlL00`000000HFc7065/a`03000000@0HFc700<0000005=Sa@0000001`1CHlD00`000000A5W3
04AI``0704AI``030000002bPZ40/X:Q0080/X:Q00<000000;J5X02fQJ002@2fQJ000`000000^XNO
0;Z7W`0:0;Z7W`030000002nRYd0_XZM00/0_XZM00<000000<>=W033SI`02P33SI`00`000000oooo
0000000A0?ooo`003@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0140oooo0P00
00000`060080000001d03P02000000<0D0aF00<0000005`FF`1L5U/0101L5U/2000000L0NT>200<0
000007m7P`1oAh<01P1oAh<00`000000PdZ300000003000000@0SF6J00<0000008mSVP2?HiX0202?
HiX00`000000T6>J091SVP07091SVP040000002AI9X0TFBJ095TVP<000000`2GM:X00`000000UgBZ
09MdZP0809MdZP030000002FM:X0UWBZ00P0UWBZ00<0000009AbZP2DLZX01`2DLZX3000000T0Uh2h
00<0000009=n^@2CO[T02@2CO[T00`000000Sg^i08mk^@0808mk^@030000002:N;T0RWRi00<0RWRi
0`0000000`2>Q/L0000008R3a`0:08R3a`0300000020O/P0P7k800L0P7k800<0000007Mib01gNLP0
201gNLP00`000000KG?706eca`0606eca`@00000201QK<L2000000P0Df?500<0000004AI``14FL<0
1P14FL<00`000000/X:Q0;:2X@020;:2X@030000002fQJ00]XFP00T0]XFP00<000000;Z7W`2jQil0
2P2jQil00`000000_XZM0;j:W@0;0;j:W@0300000033SI`0`hfL00X0`hfL00<000000?ooo`000000
4@3oool000d0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0?0?ooo`8000000P06
0082000000@0D0aF00<0000005`FF`1L5U/00`1L5U/3000000P0NT>200<0000007m7P`1oAh<01@1o
Ah<3000000P0SF6J00<0000008mSVP2?HiX0202?HiX00`000000T6>J091SVP07091SVP040000002A
I9X00000000000L0UgBZ00<0000009MdZP2GM:X01`2GM:X00`000000UWBZ09IdZP0909IdZP030000
002DLZX0U7:Z00<0U7:Z0`0000000`2IPKP0000009N0^00:09N0^0030000002CO[T0Tgji00P0Tgji
00<0000008mk^@2?NkT0202?NkT00`000000RWRi00000003000000D0SXK700<0000008R3a`28PlL0
2028PlL00`000000P7k8081nb008081nb0030000001gNLP0MgW800P0MgW800<0000006eca`1]LlL0
0P1]LlL300000080KG?700<00000065/a`1QK<L01`1QK<L00`000000Df?50000000705=Sa@030000
0014FL<0A5W300L0A5W300D000000;:2X@2bPZ40/X:Q0000000;0;J5X0030000002jQil0^XNO00X0
^XNO00<000000;j:W@2nRYd02`2nRYd00`000000`hfL0<>=W00:0<>=W0040000003oool0oooo0000
0100oooo000=0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool03@3oool200000080
1P0200<00000050<EP1@35H0101@35H010000000G1IK05`FF`1L5U/200000080Lcj000<0000007Y3
PP1j@h801P1j@h800`000000OdN307m7P`0307m7P`80000000<0RUnI0000002=HIX0202=HIX00`00
0000Sf>J08mSVP0808mSVP030000002@HiX0T6>J00H0T6>J0`00000909MdZP030000002GM:X0UgBZ
00P0UgBZ00<0000009IdZP2FM:X0202FM:X00`000000U7:Z00000003000000D0VH6h00<0000009N0
^02GP;P0202GP;P00`000000Tgji09=n^@0809=n^@030000002?NkT0Sg^i00L0Sg^i0`00000908j6
a`0300000028PlL0R8?700P0R8?700<00000081nb020O/P02020O/P00`000000MgW807Mib00807Mi
b0030000001]LlL00000008000001@1]LlL00`000000HFc7065/a`07065/a`040000001CHlD0Df?5
000000L0Df?500<0000004AI``14FL<01P14FL<01@000000/X:Q0;:2X@2bPZ40000000`0]XFP00<0
00000;Z7W`2jQil02P2jQil00`000000_XZM0;j:W@0:0;j:W@0300000033SI`0`hfL00/0`hfL00<0
00000?ooo`000000403oool000d0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0;
0?ooo`040000000600801P0200H00P8000001P1@35H010000000G1IK00000000000407<nP0030000
001j@h80NT>200H0NT>200@0000007m7P`1oAh<0OdN30P00000308YOV@030000002=HIX0SF6J00L0
SF6J00<0000008mSVP2?HiX0202?HiX00`000000T6>J091SVP03091SVP<0000000<0UgBZ0000002G
M:X02@2GM:X00`000000UgBZ09MdZP0809MdZP030000002FM:X0UWBZ00L0UWBZ0`00000909V1^003
0000002GP;P0Uh2h00P0Uh2h00<0000009=n^@2CO[T0202CO[T00`000000Sg^i08mk^@0408mk^@<0
000000<0ThW60000002>Q/L02P2>Q/L00`000000R8?708R3a`0808R3a`0300000020O/P0P7k800P0
P7k800<0000007Mib01gNLP01P1gNLP3000000P0KG?700<00000065/a`1QK<L0201QK<L010000000
Df?505=Sa@00000605=Sa@0300000014FL<0A5W300L0A5W300D000000;:2X@2bPZ40/X:Q0000000;
0;J5X0030000002jQil0^XNO00X0^XNO00<000000;j:W@2nRYd02`2nRYd00`000000`hfL0<>=W00:
0<>=W0030000003oool000000100oooo000=0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool02@3oool2000000801P0200<000000440D00000001P1@35H2000000H0Lcj000<0000007Y3
PP1j@h801P1j@h8010000000OdN300000000000508YOV@030000002=HIX0SF6J00P0SF6J00<00000
08mSVP2?HiX01`2?HiX00`000000T6>J00000003000000@0UgBZ00<0000009MdZP2GM:X0202GM:X0
0`000000UgBZ09MdZP0809MdZP030000002FM:X0UWBZ00D0UWBZ0P0000000`2KP[P0000009V1^009
09V1^0030000002GP;P0Uh2h00P0Uh2h00<0000009=n^@2CO[T02@2CO[T00`000000Sg^i00000003
000000D0ThW600<0000008j6a`2>Q/L0202>Q/L00`000000R8?708R3a`0808R3a`0300000020O/P0
P7k800P0P7k800<0000007Mib01gNLP00`1gNLP300000080MgW800<0000006eca`1]LlL01`1]LlL0
0`000000HFc7065/a`07065/a`040000001CHlD0Df?5000000H0Df?500<0000004AI``14FL<01`14
FL<01@000000/X:Q0;:2X@2bPZ40000000H0]XFP;P0000000`3oool000000?ooo`0?0?ooo`003@3o
ool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00L0oooo0P0000000`06008000000000
00020440D0030000001@35H0D0aF0080D0aF0`00000707<nP0030000001j@h80NT>200D0NT>20`00
000708YOV@030000002=HIX0SF6J00P0SF6J00<0000008mSVP2?HiX01P2?HiX3000000T0UgBZ00<0
000009MdZP2GM:X0202GM:X00`000000UgBZ09MdZP0709MdZP030000002FM:X0UWBZ0080UWBZ0`00
000409^2^0030000002IPKP0VH6h00P0VH6h00<0000009N0^02GP;P0202GP;P00`000000Tgji09=n
^@0709=n^@<000002@2CRLH00`000000SXK708j6a`0908j6a`0300000028PlL0R8?700P0R8?700<0
0000081nb020O/P01`20O/P00`000000MgW800000003000000D0MgW800<0000006eca`1]LlL01`1]
LlL00`000000HFc7065/a`08065/a`040000001CHlD0Df?5000000H0Df?500<0000004AI``14FL<0
1P14FL<00`000000/X:Q00000008000000D0/gVB00<000000;QlT@2hO9402P2hO9400`000000_Gn@
0;eoT00;0;eoT00300000031PXl0`H:?00X0`H:?00<000000?ooo`000000403oool000d0oooo00<0
00000?ooo`3oool0H`3oool00`000000oooo0?ooo`050?ooo`@000000`1105000`000000D0aF050<
EP02050<EP040000001[=gh0JcMn000000L0Lcj000<0000007Y3PP1j@h800`1j@h820000000308IL
V@000000RUnI00L0RUnI00<0000008eQVP2=HIX0202=HIX00`000000Sf>J08mSVP0308mSVP<00000
00<0UWBZ0000002GM:X02@2GM:X00`000000UgBZ09MdZP0809MdZP030000002GM:X0UgBZ00P0UgBZ
00@0000009IdZP00000000001`2KP[P00`000000VH6h09V1^00809V1^0030000002GP;P0Uh2h00P0
Uh2h00<0000009=n^@2CO[T01@2CO[T20000000309N<a@000000ThW600X0ThW600<0000008j6a`2>
Q/L0202>Q/L00`000000R8?708R3a`0808R3a`0300000020O/P0P7k800H0P7k80`00000:07Mib003
0000001]LlL0KG?700L0KG?700<00000065/a`1QK<L00`1QK<LC000000D0A5W300@000000:mfT`2_
MY<000002`2cNI800`000000^7bA0;QlT@0:0;QlT@030000002mOi00_Gn@00/0_Gn@00<000000<62
S`31PXl02P31PXl00`000000oooo0000000@0?ooo`00303oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo00<0oooo100000040440D0030000001@35H0D0aF008000000`1[=gh00`000000
Lcj007<nP00507<nP0040000001j@h80NT>207Y3PP8000000`26G9T00`000000RUnI08YOV@0708YO
V@030000002=HIX0SF6J00L0SF6J00<0000008mSVP0000000`00000409IdZP030000002GM:X0UgBZ
00P0UgBZ00<0000009MdZP2GM:X0202GM:X00`000000UgBZ09MdZP0709MdZP<000002@2KP[P00`00
0000VH6h09V1^00809V1^0030000002GP;P0Uh2h00P0Uh2h00<0000009=n^@2CO[T00P2CO[T30000
00@0Uhc500<0000009>9aP2CRLH0202CRLH00`000000SXK708j6a`0808j6a`0300000028PlL0R8?7
00P0R8?700<00000081nb020O/P00`20O/P300000080P7k800<0000007Mib01gNLP01P1gNLPB0000
00@0GgWD00<00000055_d`1AKm<00P1AKm<00`000000DFoC055_d`02055_d`0300000010IM00@6G@
0080@6G@1P0000020:mfT`030000002cNI80/gVB00T0/gVB00<000000;QlT@2hO9402`2hO9400`00
0000_Gn@0;eoT00:0;eoT00300000031PXl0`H:?00X0`H:?00<000000?ooo`000000403oool000`0
oooo00<000000?ooo`3oool0IP3oool010000000oooo0?ooo`3oool4000000D0@@1@0`00000506/g
OP030000001c?X00Lcj000D0Lcj000@0000007Y3PP00000000001@26G9T00`000000RUnI08YOV@07
08YOV@030000002=HIX0SF6J00H0SF6J0`00000909IdZP030000002GM:X0UgBZ00L0UgBZ00<00000
09MdZP2GM:X0202GM:X00`000000UgBZ09MdZP0409MdZP<0000000<0W8>h0000002KP[P02P2KP[P0
0`000000VH6h09V1^00809V1^0030000002GP;P0Uh2h00P0Uh2h00@0000009=n^@00000000001`2G
S<D00`000000ThW609>9aP0809>9aP030000002>Q/L0SXK700T0SXK700<0000008R3a`28PlL02028
PlL00`000000P7k800000002000000H0P7k800<0000007Mib01gNLP01@00000207R7eP030000001]
P=D0KH3E00L0KH3E00<0000005mie01ONM@0201ONM@01@000000DFoC055_d`1AKm<0000000D0DFoC
00<00000041Ud010IM001P10IM0010000000[gJC0:mfT`00000<0;=iTP030000002hO940^7bA00X0
^7bA00<000000;eoT02mOi002P2mOi000`000000`H:?0<62S`0;0<62S`800000403oool000`0oooo
00<000000?ooo`3oool0I`3oool00`000000oooo00000004000000D0@@1@00<0000006/gOP1[=gh0
101[=gh00`000000Lcj007<nP00507<nP0<000001`26G9T00`000000RUnI08YOV@0708YOV@030000
002=HIX0SF6J00@0SF6J0P0000000`2DLZX0000009IdZP0909IdZP030000002GM:X0UgBZ00L0UgBZ
00<0000009MdZP2GM:X02@2GM:X00`000000UgBZ00000003000000D0W8>h00<0000009^2^02KP[P0
202KP[P00`000000VH6h09V1^00809V1^0030000002GP;P0Uh2h00L0Uh2h0`00000:09N<a@030000
002CRLH0ThW600P0ThW600<0000008j6a`2>Q/L0202>Q/L00`000000R8?708R3a`0708R3a`<00000
1`20O/P5000000P0N8OF00<0000006f0e@1]P=D01`1]P=D00`000000GgWD05mie00705mie0030000
001AKm<0DFoC0080DFoC00<00000055_d`1AKm<00P1AKm<00`000000@6G@041Ud007041Ud0040000
002_MY<0[gJC000000/0/gVB00<000000;QlT@2hO9402P2hO9400`000000_Gn@0;eoT00;0;eoT003
00000031PXl0`H:?00X0`H:?00<000000?ooo`0000003`3oool000`0oooo00<000000?ooo`3oool0
J03oool5000000@0@@1@0`00000606/gOP030000001c?X00Lcj000<0Lcj00P0000000`21F9T00000
08ILV@0708ILV@030000002:GiT0RUnI00L0RUnI00@0000008eQVP2=HIX0SF6J0`00000309AbZP03
0000002FM:X0UWBZ00P0UWBZ00<0000009MdZP2GM:X01`2GM:X00`000000UgBZ09MdZP0809MdZP<0
00002@2LPkP00`000000Vh:h09^2^00809^2^0030000002IPKP0VH6h00P0VH6h00<0000009N0^02G
P;P0102GP;P30000000309Z=a@000000Uhc500X0Uhc500<0000009>9aP2CRLH0202CRLH00`000000
SXK708j6a`0908j6a`0300000028PlL0R8?70080R8?71000000208R3a`0300000020O/P0P7k800D0
00000P21S=D00`000000N8OF07R7eP0807R7eP030000001]P=D0KH3E00L0KH3E00<0000005mie01O
NM@0201ONM@00`000000DFoC055_d`02055_d`030000001AKm<0DFoC0080DFoC00<00000041Ud010
IM001P10IM0010000000[gJC0:mfT`00000;0;=iTP030000002hO940^7bA00X0^7bA00<000000;eo
T02mOi002`2mOi000`000000`H:?0<62S`0:0<62S`030000003oool0000000l0oooo000<0?ooo`03
0000003oool0oooo06L0oooo0`00000202d0B005000000110500@@1@0440D00000000P1O;W/00`00
0000JcMn06/gOP0406/gOP040000001c?X00Lcj007<nP08000000`21F9T00`000000QUbI08ILV@07
08ILV@030000002:GiT0RUnI00H0RUnI00@0000008eQVP00000000001P2DLZX00`000000UWBZ09Id
ZP0809IdZP030000002GM:X0UgBZ00P0UgBZ00<0000009MdZP2GM:X00`2GM:X40000000309b3^000
0000W8>h00T0W8>h00<0000009^2^02KP[P02@2KP[P00`000000VH6h09V1^00809V1^0030000002G
P;P0000000<000001@2JSLD00`000000Uhc509N<a@0809N<a@030000002CRLH0ThW600P0ThW600<0
000008j6a`2>Q/L02@2>Q/L00`000000R8?700000002000000@0R8?71@000008086<e@030000001h
QmH0N8OF00P0N8OF00<0000006f0e@1]P=D01`1]P=D00`000000GgWD05mie00705mie0030000001A
Km<0DFoC00<0DFoC00D00000055_d`1AKm<0DFoC00000009041Ud0030000002_MY<0000000/0/gVB
00<000000;QlT@2hO9402P2hO9400`000000_Gn@0;eoT00;0;eoT00300000031PXl0`H:?00X0`H:?
00<000000?ooo`0000003`3oool000`0oooo00<000000?ooo`3oool0IP3oool3000000<0;@1800@0
00000440D000000000000`1O;W/00`000000JcMn06/gOP0406/gOP040000001c?X000000000000D0
PERI00<0000008ILV@26G9T01`26G9T00`000000RUnI08YOV@0508YOV@<000002@2DLZX00`000000
UWBZ09IdZP0709IdZP030000002GM:X0UgBZ00P0UgBZ00<0000009MdZP0000000`00000509b3^003
0000002LPkP0W8>h00P0W8>h00<0000009^2^02KP[P02@2KP[P00`000000VH6h09V1^00709V1^0<0
00002@2JSLD00`000000Uhc509N<a@0909N<a@030000002CRLH0ThW600P0ThW600<0000008j6a`2>
Q/L01`2>Q/L300000080R8?71@00000208VAe00300000021S=D0PHcE00P0PHcE00<0000007R7eP1h
QmH0201hQmH00`000000KH3E06f0e@0706f0e@030000001ONM@0GgWD00P0GgWD00<00000055_d`1A
Km<00P1AKm<00`000000DFoC055_d`02055_d`0300000010IM00@6G@00H0@6G@00<000000:mfT`00
00002`2cNI800`000000^7bA0;QlT@0:0;QlT@030000002mOi00_Gn@00/0_Gn@00<000000<62S`31
PXl02P31PXl00`000000oooo0000000?0?ooo`00303oool00`000000oooo0?ooo`1U0?ooo`<00000
0`0]04P3000000@0Gbik00<0000006/gOP1[=gh01@1[=gh2000000L0PERI00<0000008ILV@26G9T0
1`26G9T00`000000RUnI08YOV@0208YOV@<0000000<0TG6Z0000002DLZX02@2DLZX00`000000UWBZ
09IdZP0709IdZP030000002GM:X0UgBZ00L0UgBZ0`00000:09b3^0030000002LPkP0W8>h00P0W8>h
00<0000009^2^02KP[P0202KP[P00`000000VH6h09V1^00409V1^0<0000000<0WHo40000002JSLD0
2P2JSLD00`000000Uhc509N<a@0809N<a@030000002CRLH0ThW600P0ThW600<0000008j6a`2>Q/L0
102>Q/L8000000P0RI7D00<00000086<e@21S=D02021S=D00`000000N8OF07R7eP0807R7eP030000
001]P=D0KH3E00L0KH3E00<0000005mie01ONM@01`1ONM@00`000000DFoC055_d`03055_d`050000
001AKm<0DFoC055_d`0000002@10IM02000000/0/gVB00<000000;QlT@2hO9402`2hO9400`000000
_Gn@0;eoT00:0;eoT00300000031PXl0`H:?00X0`H:?00<000000?ooo`0000003`3oool000/0oooo
00<000000?ooo`3oool0I@3oool2000000D0;@1800<0000005l^N`1O;W/0101O;W/00`000000JcMn
06/gOP0306/gOP<000002021F9T00`000000QUbI08ILV@0708ILV@030000002:GiT0000000800000
1@2ALJX00`000000U7:Z09AbZP0709AbZP030000002FM:X0UWBZ00P0UWBZ00<0000009MdZP2GM:X0
0`2GM:X30000000309b3^0000000W8>h00X0W8>h00<0000009b3^02LPkP0202LPkP00`000000Vh:h
09^2^00909^2^0030000002IPKP0000000<000001@2MSl@00`000000VXg509Z=a@0809Z=a@030000
002GS<D0Uhc500P0Uhc500<0000009>9aP2CRLH02@2CRLH00`000000SXK708j6a`0600000080T9CD
00<0000008VAe029TM@02029TM@00`000000PHcE086<e@08086<e@030000001hQmH0N8OF00P0N8OF
00<0000006f0e@1]P=D01`1]P=D00`000000GgWD05mie00805mie0030000001AKm<0DFoC00<0DFoC
00D00000055_d`1AKm<0DFoC00000008041Ud08000002`2cNI800`000000^7bA0;QlT@0;0;QlT@03
0000002mOi00_Gn@00X0_Gn@00<000000<62S`31PXl02P31PXl00`000000oooo0000000?0?ooo`00
2`3oool00`000000oooo0?ooo`1T0?ooo`<00000100]04P2000000H0Gbik00@0000006/gOP1[=gh0
JcMn0P00000207YCV00300000021F9T0PERI00L0PERI00<0000008ILV@26G9T01@26G9T3000000P0
TG6Z00<0000009AbZP2DLZX01`2DLZX00`000000UWBZ09IdZP0809IdZP030000002GM:X0000000<0
00001@2LPkP00`000000W8>h09b3^00809b3^0030000002LPkP0W8>h00P0W8>h00<0000009^2^02K
P[P0202KP[P3000000T0WHo400<0000009Z=a@2JSLD02@2JSLD00`000000Uhc509N<a@0809N<a@03
0000002CRLH0ThW600L0ThW610000009092De00300000029TM@0RI7D00P0RI7D00<00000086<e@21
S=D02021S=D00`000000N8OF07R7eP0807R7eP030000001]P=D0KH3E00L0KH3E00<0000005mie01O
NM@01`1ONM@00`000000DFoC055_d`04055_d`040000001AKm<0DFoC000000P0@6G@0P00000;0;=i
TP030000002hO940^7bA00/0^7bA00<000000;eoT02mOi002P2mOi000`000000`H:?0<62S`0;0<62
S`8000003`3oool000/0oooo00<000000?ooo`3oool0H`3oool20000000301@0?@000000;@180080
;@1800<00000054SN00000001P1O;W/010000000JcMn00000000000407YCV00300000021F9T0PERI
00L0PERI00<0000008ILV@26G9T00`26G9T20000000308i^ZP000000TG6Z00P0TG6Z00<0000009Ab
ZP2DLZX01`2DLZX00`000000UWBZ09IdZP0709IdZP<000002@2LPkP00`000000W8>h09b3^00809b3
^0030000002LPkP0W8>h00P0W8>h00<0000009^2^02KP[P0102KP[P40000000309j@a0000000WHo4
00T0WHo400<0000009Z=a@2JSLD02@2JSLD00`000000Uhc509N<a@0809N<a@030000002CRLH0ThW6
00@0ThW60`00000209FGd`030000002@U=@0T9CD00P0T9CD00<0000008VAe029TM@02029TM@00`00
0000PHcE086<e@08086<e@030000001hQmH0N8OF00P0N8OF00<0000006f0e@1]P=D01`1]P=D00`00
0000GgWD05mie00705mie0030000001AKm<0DFoC00@0DFoC00@00000055_d`1AKm<000002@10IM02
000000/0/gVB00<000000;QlT@2hO9402P2hO9400`000000_Gn@0;eoT00:0;eoT00300000031PXl0
`H:?00/0`H:?0P00000?0?ooo`002`3oool00`000000oooo0?ooo`1R0?ooo`80000000@0500m0000
000]04P0;@180P000002054SN0030000001O;W/0Gbik00@0Gbik0P00000607YCV00300000021F9T0
PERI00L0PERI00@0000008ILV@26G9T0QUbI0P00000308i^ZP030000002ALJX0TG6Z00L0TG6Z00<0
000009AbZP2DLZX01`2DLZX00`000000UWBZ09IdZP0509IdZP80000000<0Vh:h0000002LPkP02@2L
PkP00`000000W8>h09b3^00909b3^0030000002LPkP0W8>h00P0W8>h00<0000009^2^00000000`00
000609j@a0030000002MSl@0WHo400P0WHo400<0000009Z=a@2JSLD02@2JSLD00`000000Uhc509N<
a@0809N<a@030000002CRLH0000000<000001@2EUm<00`000000T9CD092De009092De00300000029
TM@0RI7D00P0RI7D00<00000086<e@21S=D01`21S=D00`000000N8OF07R7eP0907R7eP030000001]
P=D0KH3E00L0KH3E00<0000005mie01ONM@01`1ONM@00`000000DFoC055_d`04055_d`040000001A
Km<0DFoC000000P0@6G@0P00000;0;=iTP030000002hO940^7bA00X0^7bA00<000000;eoT02mOi00
2`2mOi000`000000`H:?0<62S`0:0<62S`030000003oool0000000h0oooo000;0?ooo`030000003o
ool0oooo0640oooo0`000000100D03d0000002d0B0000004054SN0030000001O;W/0Gbik0080Gbik
0`00000807YCV00300000021F9T0PERI00H0PERI00@0000008ILV@00000000001P2>KZX00`000000
TG6Z095aZP07095aZP030000002DLZX0U7:Z00L0U7:Z00@0000009IdZP2FM:X0UWBZ0`00000409^2
^0030000002LPkP0W8>h00P0W8>h00<0000009b3^02LPkP0202LPkP00`000000W8>h09b3^00709b3
^0<000002P2NT<@00`000000WHo409f?a00809f?a0030000002JSLD0VXg500T0VXg500<0000009N<
a@2GS<D01P2GS<D5000000T0UIOC00<00000092De02@U=@0202@U=@00`000000RI7D08VAe00808VA
e00300000021S=D0PHcE00P0PHcE00<0000007R7eP1hQmH0201hQmH00`000000KH3E06f0e@0706f0
e@030000001ONM@0GgWD00L0GgWD00<00000055_d`1AKm<01@1AKm<00`000000DFoC00000009041U
d0030000002cNI80/gVB00T0/gVB00<000000;QlT@2hO9402`2hO9400`000000_Gn@0;eoT00:0;eo
T00300000031PXl0`H:?00X0`H:?00<000000?ooo`0000003P3oool000/0oooo00<000000?ooo`3o
ool0H03oool300000080500m0P000005054SN0030000001O;W/0Gbik008000000P1aC9L00`000000
NU>H07YCV00607YCV00300000021F9T0PERI00D0PERI0`00000808i^ZP030000002ALJX0TG6Z00L0
TG6Z00<0000009AbZP2DLZX01`2DLZX010000000UWBZ00000000000709^2^0030000002LPkP0W8>h
00P0W8>h00<0000009b3^02LPkP0202LPkP00`000000W8>h09b3^00509b3^080000000<0Wi340000
002NT<@02P2NT<@00`000000WHo409f?a00909f?a0030000002JSLD0VXg500T0VXg500<0000009N<
a@2GS<D02000000;09FGd`030000002@U=@0T9CD00P0T9CD00<0000008VAe029TM@02@29TM@00`00
0000PHcE086<e@07086<e@030000001hQmH0N8OF00T0N8OF00<0000006f0e@1]P=D01`1]P=D00`00
0000GgWD05mie00705mie0030000001AKm<0DFoC00D0DFoC00<00000055_d`0000002010IM0C0000
00L0^7bA00<000000;eoT02mOi002P2mOi000`000000`H:?0<62S`0:0<62S`030000003oool00000
00h0oooo000;0?ooo`030000003oool0oooo0600oooo0P00000301@0?@030000001A8gP0DB=h00@0
DB=h0`000004075<U`030000001jDiP0NU>H00H0NU>H00<00000085HV@21F9T00P21F9T300000003
08U[Z`000000SVjZ00P0SVjZ00<00000095aZP2ALJX01`2ALJX00`000000U7:Z09AbZP0609AbZP<0
00002@2KP[P00`000000W8>h09b3^00809b3^0030000002LPkP0W8>h00P0W8>h00<0000009b3^02L
PkP00P2LPkP3000000@0Wi3400<0000009j@a02NT<@02@2NT<@00`000000WHo409f?a00809f?a003
0000002JSLD0VXg500P0VXg510000000102JVM80000000000000000409ZIdP030000002EUm<0UIOC
00T0UIOC00<00000092De02@U=@0202@U=@00`000000RI7D08VAe00808VAe00300000021S=D0PHcE
00P0PHcE00<0000007R7eP1hQmH0201hQmH00`000000KH3E06f0e@0706f0e@030000001ONM@0GgWD
00L0GgWD00<00000055_d`1AKm<01@1AKm<00`000000DFoC00000009041Ud0030000002`Jh40/6^1
00P0/6^100<000000;I_P02fKh00102fKh0>000000H0_Gn@00<000000<62S`31PXl02P31PXl00`00
0000oooo0000000>0?ooo`002`3oool00`000000oooo0?ooo`1O0?ooo`8000000`0D03d2000000H0
DB=h00<00000075<U`1aC9L0101aC9L00`000000NU>H07YCV00607YCV00300000021F9T000000080
00001029Jj/00`000000SVjZ08i^ZP0708i^ZP030000002ALJX0TG6Z00L0TG6Z00<0000009AbZP2D
LZX00`2DLZX30000000309V1^0000000Vh:h00X0Vh:h00<0000009b3^02LPkP0202LPkP00`000000
W8>h09b3^00809b3^0040000002LPkP00000000000L0Wi3400<0000009j@a02NT<@02@2NT<@00`00
0000WHo409f?a00809f?a0030000002JSLD0VXg500@0VXg5100000000`2MVm400000000000020000
00L0VYWB00<0000009FGd`2EUm<02@2EUm<00`000000T9CD092De008092De00300000029TM@0RI7D
00T0RI7D00<00000086<e@21S=D01`21S=D00`000000N8OF07R7eP0907R7eP030000001]P=D0KH3E
00L0KH3E00<0000005mie01ONM@01`1ONM@00`000000DFoC055_d`05055_d`030000001AKm<00000
00P0@6G@00<000000;1[P@2`Jh40202`Jh400`000000]Vn00;I_P00;0;I_P0030000002kLh00^g>0
00@0^g>02@00000;0<62S`8000003P3oool000X0oooo00<000000?ooo`3oool0G`3oool300000080
500m00<0000003lDLP000000101A8gP3000000L0LDbG00<0000007YCV01jDiP01@1jDiP2000000P0
RF^[00<0000008i^ZP2>KZX01P2>KZX00`000000TG6Z095aZP08095aZP030000002DLZX000000080
00001@2IPKP00`000000Vh:h09^2^00809^2^0030000002LPkP0W8>h00P0W8>h00<0000009b3^02L
PkP01`2LPkP3000000X0Wi3400<0000009j@a02NT<@02@2NT<@00`000000WHo409f?a00809f?a003
0000002JSLD0000000<000000P2MVm430000000309fKd@000000VYWB00T0VYWB00<0000009FGd`2E
Um<02@2EUm<00`000000T9CD092De008092De00300000029TM@0RI7D00P0RI7D00<00000086<e@21
S=D02021S=D00`000000N8OF07R7eP0307R7eP/00000101]P=D00`000000GgWD05mie00705mie003
0000001AKm<0DFoC00H0DFoC0P000009041Ud0030000002`Jh40/6^100L0/6^100<000000;I_P02f
Kh002`2fKh000`000000^g>00;]cP00:0;]cP00300000030Mgl0`7Mo00@000001`31PXl2000000h0
oooo000:0?ooo`030000003oool0oooo05h0oooo0`0000001@0D03d000000000000o5780000000@0
DB=h00@0000006I4U@1VA9D000001`1aC9L00`000000NU>H07YCV00307YCV0<000002@29Jj/00`00
0000SVjZ08i^ZP0608i^ZP030000002ALJX0TG6Z00L0TG6Z0`00000809V1^0030000002KP[P0Vh:h
00P0Vh:h00<0000009b3^02LPkP0202LPkP00`000000W8>h09b3^00409b3^0<0000000<0X9340000
002OT<@02P2OT<@00`000000WY3409j@a00909j@a0030000002MSl@0WHo400L0WHo40`00000309fK
d@<00000102MVm400`000000VYWB09ZIdP0809ZIdP030000002EUm<0UIOC00T0UIOC00<00000092D
e02@U=@0202@U=@00`000000RI7D08VAe00708VAe18000001P1dU><00`000000IhcS06N<h`0206N<
h`X000001@1ONM@00`000000DFoC055_d`06055_d`8000002010IM000`000000/6^10;1[P@070;1[
P@030000002fKh00]Vn000/0]Vn000<000000;]cP02kLh002P2kLh000`000000`7Mo0<1gO`040<1g
O`D000000P31PXl2000000h0oooo000:0?ooo`030000003oool0oooo05h0oooo1000000303lDLP03
0000001A8gP0DB=h008000000`1VA9D00`000000LDbG075<U`05075<U`040000001jDiP0NU>H07YC
V08000000P23IjX00`000000RF^[08U[Z`0708U[Z`030000002>KZX0SVjZ00L0SVjZ00<00000095a
ZP2ALJX00`2ALJX30000000309Io^0000000VH6h00P0VH6h00<0000009^2^02KP[P02@2KP[P00`00
0000W8>h09b3^00809b3^0030000002LPkP0000000<000001@2PT<@00`000000Wi3409n@a00809n@
a0030000002NT<@0WY3400T0WY3400<0000009f?a02MSl@0102MSl@300000080WicA1000000809fK
d@030000002JVM80VYWB00P0VYWB00<0000009FGd`2EUm<02@2EUm<00`000000T9CD092De008092D
e00300000029TM@0RI7D00H000000`28Wn800`000000Oi[S07nJh`0707nJh`030000001dU><0M9CS
00P0M9CS00<0000006N<h`1WS><01`1WS><00`000000F8?Q05R3h@0205R3h@P000001P1AKm<20000
00P0@6G@00<000000;1[P@2`Jh401`2`Jh400`000000]Vn00;I_P00;0;I_P0030000002kLh00^g>0
00X0^g>000<000000<1gO`30Mgl02@30Mgl4000000h0oooo000:0?ooo`030000003oool0oooo05d0
oooo1000000403lDLP<000001@1VA9D00`000000LDbG075<U`05075<U`040000001jDiP000000000
00D0PfNZ00<0000008U[Z`29Jj/01P29Jj/00`000000SVjZ08i^ZP0708i^ZP030000002ALJX00000
00<000001@2FOkP00`000000VH6h09V1^00709V1^0030000002KP[P0Vh:h00P0Vh:h00<0000009b3
^02LPkP01`2LPkP3000000T0X93400<0000009n@a02OT<@02@2OT<@00`000000WY3409j@a00909j@
a0030000002MSl@0000000<000000`2OW=43000000/0WI_A00<0000009ZIdP2JVM80202JVM800`00
0000UIOC09FGd`0909FGd`030000002@U=@0T9CD00@0T9CD1`00000908ROhP030000001oV^<0Oi[S
00L0Oi[S00<0000007BDh`1dU><02@1dU><00`000000IhcS06N<h`0706N<h`030000001HPn40F8?Q
00L0F8?Q00<0000004Iig`0000001@0000000`1AKm<0000000000008041Ud0030000002`Jh40/6^1
00H0/6^100<000000;I_P02fKh002`2fKh000`000000^g>00;]cP00:0;]cP00300000030Mgl0`7Mo
00/0`7Mo00<000000?ooo`0000003@3oool000X0oooo00<000000?ooo`3oool0G03oool200000003
0000;`000000?aAb00@0?aAb00<0000006I4U@1VA9D01@1VA9D00`000000LDbG075<U`05075<U`80
00001`23IjX00`000000RF^[08U[Z`0608U[Z`030000002>KZX0SVjZ00H0SVjZ0`00000909Io^003
0000002IPKP0VH6h00L0VH6h00<0000009^2^02KP[P0202KP[P00`000000W8>h09b3^00409b3^0<0
000000<0Wi340000002PT<@02@2PT<@00`000000Wi3409n@a00909n@a0030000002NT<@0WY3400P0
WY340`00000309nLd@@000000`2OW=400`000000WI_A09fKd@0909fKd@030000002JVM80VYWB00P0
VYWB00<0000009FGd`2EUm<01`2EUm<8000000D0Sj?Q00<0000008ROhP28Wn802@28Wn800`000000
Oi[S07nJh`0707nJh`030000001dU><0M9CS00P0M9CS00<0000006N<h`1WS><01`1WS><00`000000
F8?Q05R3h@0705R3h@0300000016NMl0AWWO00D0AWWO10000007041Ud0030000002`Jh40/6^100L0
/6^100<000000;I_P02fKh002P2fKh000`000000^g>00;]cP00:0;]cP00300000030Mgl0`7Mo00/0
`7Mo00<000000?ooo`0000003@3oool000X0oooo00<000000?ooo`3oool0F`3oool2000000030000
;`000000000000@0?aAb0P00000706I4U@030000001aC9L0LDbG00<0LDbG0`00000808=WZP030000
0029Jj/0RF^[00L0RF^[00<0000008i^ZP2>KZX00P2>KZX30000000309=m^@000000UWnh00T0UWnh
00<0000009V1^02IPKP0202IPKP00`000000Vh:h09^2^00809^2^0030000002LPkP0000000<00000
1@2OT<@00`000000X9340:2@a0080:2@a0030000002OT<@0Wi3400T0Wi3400<0000009j@a02NT<@0
1@2NT<@2000000030:6Md0000000WicA00<000001`2OW=400`000000WI_A09fKd@0909fKd@030000
002JVM80VYWB00P0VYWB00@0000009FGd`2EUm<0UIOC1P00000309JVh0030000002?Xn40Sj?Q00L0
Sj?Q00<0000008ROhP28Wn802@28Wn800`000000Oi[S07nJh`0807nJh`030000001dU><0M9CS00P0
M9CS00<0000006N<h`1WS><01`1WS><00`000000F8?Q05R3h@0705R3h@0300000016NMl0AWWO00L0
AWWO10000005041Ud0030000002`Jh40/6^100H0/6^100<000000;I_P02fKh002P2fKh000`000000
^g>00;]cP00:0;]cP00300000030Mgl0`7Mo00/0`7Mo00<000000?ooo`0000003@3oool000X0oooo
00<000000?ooo`3oool0F`3oool2000000030000;`0Y0fX0000000<0?aAb00<0000005PiTP000000
1`1VA9D010000000LDbG075<U`1aC9L200000080Nf:Z00<0000008=WZP23IjX01P23IjX00`000000
RF^[08U[Z`0708U[Z`030000002>KZX00000008000001@2COKT00`000000UWnh09Io^00709Io^003
0000002IPKP0VH6h00P0VH6h00<0000009^2^02KP[P01`2KP[P3000000T0Wi3400<000000:2@a02P
T<@0202PT<@00`000000Wi3409n@a00909n@a0030000002NT<@0WY340080WY340`0000020:6Md0<0
00002`2OW=400`000000WI_A09fKd@0909fKd@030000002JVM80VYWB00L0VYWB1000000909JVh003
0000002?Xn40Sj?Q00P0Sj?Q00<0000008ROhP28Wn802@28Wn800`000000Oi[S07nJh`0707nJh`03
0000001dU><0M9CS00P0M9CS00<0000006N<h`1WS><01`1WS><00`000000F8?Q05R3h@0705R3h@03
00000016NMl0AWWO00L0AWWO00@0000003=/fP0cK=X0<fcJ0P000003041Ud0030000002`Jh40/6^1
00H0/6^100<000000;I_P02fKh002`2fKh000`000000^g>00;]cP0090;]cP00300000030Mgl0`7Mo
00/0`7Mo00<000000?ooo`0000003@3oool000X0oooo00<000000?ooo`3oool0FP3oool200000004
0000;`000000:@=Z00000080?aAb00@0000005PiTP1H>I8000001`1VA9D010000000LDbG00000000
000507]RZP0300000023IjX0PfNZ00D0PfNZ00<0000008U[Z`29Jj/01P29Jj/3000000P0Tgfi00<0
000009Io^02FOkP0202FOkP00`000000VH6h09V1^00709V1^0030000002KP[P0Vh:h00@0Vh:h0`00
00000`2NT<@0000009n@a00909n@a0030000002PT<@0X93400T0X93400<0000009n@a02OT<@02@2O
T<@010000000WY340000000000020:6Md0<000000P2QWM000`000000WicA09nLd@0909nLd@030000
002MVm40WI_A00T0WI_A00<0000009ZIdP2JVM80102JVM8300000080VjSO00<0000009JVh02FY^00
2@2FY^000`000000Sj?Q08nSh@0708nSh@0300000028Wn80R9oR00T0R9oR00<0000007nJh`1oV^<0
201oV^<00`000000M9CS07BDh`0807BDh`030000001WS><0IhcS00L0IhcS00<0000005R3h@1HPn40
1`1HPn400`000000AWWO04Iig`0704Iig`030000000cK=X0<fcJ0080<fcJ0`0000000`10IM000000
0;1[P@060;1[P@030000002fKh00]Vn000/0]Vn000<000000;]cP02kLh002@2kLh000`000000`7Mo
0<1gO`0<0<1gO`8000003@3oool000T0oooo00<000000?ooo`3oool0FP3oool400000080:@=Z00<0
000003lDLP0000000`1H>I800`000000ITBE06I4U@0506I4U@8000001`1kHZX00`000000PfNZ08=W
ZP0508=WZP0300000029Jj/0RF^[00@0RF^[0P0000000`2?NkT0000009=m^@0809=m^@030000002F
OkP0UWnh00P0UWnh00<0000009V1^02IPKP0202IPKP00`000000Vh:h00000003000000D0WY3400<0
000009n@a02OT<@0202OT<@00`000000X9340:2@a0080:2@a0030000002OT<@0Wi3400P0Wi340`00
0000102QWM0000000000000000060:6Md0030000002OW=40WicA00T0WicA00<0000009fKd@2MVm40
2@2MVm400`000000VYWB00000003000000D0VjSO00<0000009JVh02FY^002@2FY^000`000000Sj?Q
08nSh@0808nSh@0300000028Wn80R9oR00T0R9oR00<0000007nJh`1oV^<01`1oV^<00`000000M9CS
07BDh`0807BDh`030000001WS><0IhcS00L0IhcS00<0000005R3h@1HPn40201HPn400`000000AWWO
04Iig`0604Iig`8000001P0cK=X2000000L0/6^100<000000;I_P02fKh002`2fKh000`000000^g>0
0;]cP00:0;]cP00300000030Mgl0`7Mo00/0`7Mo0P00000=0?ooo`002@3oool00`000000oooo0?oo
o`1J0?ooo`<000000`0Y0fX2000000D0F3VB00<0000006I4U@1VA9D00P1VA9D3000000P0Nf:Z00<0
000008=WZP23IjX01P23IjX010000000RF^[08U[Z`29Jj/2000000@0Sg^i00<0000009=m^@2COKT0
1P2COKT00`000000UWnh09Io^00809Io^0030000002IPKP0VH6h00L0VH6h0`00000909j@a0030000
002OT<@0Wi3400P0Wi3400<000000:2@a02PT<@0202PT<@00`000000Wi3409n@a00409n@a0P00000
2@2QWM000`000000WicA09nLd@0909nLd@030000002MVm40WI_A00P0WI_A0`00000:09^Xg`030000
002FY^00UZKP00T0UZKP00<0000008nSh@2?Xn40202?Xn400`000000R9oR08ROhP0808ROhP030000
001oV^<0Oi[S00P0Oi[S00<0000007BDh`1dU><0201dU><00`000000IhcS06N<h`0706N<h`030000
001HPn40F8?Q00L0F8?Q00<0000004Iig`16NMl01`16NMl2000000L0<fcJ00<000000;1[P@2`Jh40
102`Jh400`000000]Vn00;I_P00;0;I_P0030000002kLh00^g>000X0^g>000<000000<1gO`30Mgl0
2`30Mgl2000000d0oooo00090?ooo`030000003oool0oooo05T0oooo1000000302T3JP030000001H
>I80F3VB00@0F3VB00<0000006I4U@1VA9D00P000002079KZ@030000001kHZX0Nf:Z00H0Nf:Z00<0
000008=WZP23IjX01P23IjX010000000RF^[00000000000608mk^@030000002COKT0Tgfi00L0Tgfi
00<0000009Io^02FOkP01`2FOkP00`000000VH6h09V1^00409V1^0<0000000<0WHo40000002NT<@0
2@2NT<@00`000000Wi3409n@a00909n@a0030000002PT<@0X93400P0X93400<0000009n@a0000000
0`000000102RW]0000000000000000020::Nd0030000002QWM00XIg@00T0XIg@00<0000009nLd@2O
W=402@2OW=400`000000WI_A09fKd@0409fKd@<000000P2NZ]h00`000000VjSO09^Xg`0809^Xg`03
0000002FY^00UZKP00X0UZKP00<0000008nSh@2?Xn401`2?Xn400`000000R9oR08ROhP0908ROhP03
0000001oV^<0Oi[S00P0Oi[S00<0000007BDh`1dU><01`1dU><00`000000IhcS06N<h`0706N<h`03
0000001HPn40F8?Q00P0F8?Q00<0000004Iig`16NMl01P16NMl2000000L0<fcJ2`00000:0;I_P003
0000002kLh00^g>000X0^g>000<000000<1gO`30Mgl02`30Mgl2000000d0oooo00090?ooo`030000
003oool0oooo05P0oooo0P0000000`0001`0000002T3JP0202T3JP8000001P1H>I83000000D0LU^Y
00<0000007]RZP1kHZX01@1kHZX00`000000PfNZ08=WZP0508=WZP<00000202?NkT00`000000Tgfi
09=m^@0709=m^@030000002FOkP0UWnh00P0UWnh00<0000009V1^00000000`00000509f?a0030000
002NT<@0WY3400P0WY3400<0000009n@a02OT<@0202OT<@00`000000X9340:2@a0070:2@a0<00000
0P2RW]03000000D0XYk@00<000000:6Md02QWM002@2QWM000`000000WicA09nLd@0909nLd@030000
002MVm40WI_A00@000001@2NZ]h00`000000VjSO09^Xg`0909^Xg`030000002FY^00UZKP00T0UZKP
00<0000008nSh@2?Xn40202?Xn400`000000R9oR08ROhP0808ROhP030000001oV^<0Oi[S00P0Oi[S
00<0000007BDh`1dU><0201dU><00`000000IhcS06N<h`0706N<h`030000001HPn40F8?Q00L0F8?Q
00<0000004Iig`16NMl01`16NMl2000000L0<fcJ00<000000:aHJ02/F6P00`2/F6P010000000/UeX
0;9MJ02bGFP7000000<0]Vn000<000000;]cP02kLh002P2kLh000`000000`7Mo0<1gO`0;0<1gO`03
0000003oool0000000`0oooo00090?ooo`030000003oool0oooo05P0oooo00@00000000070000000
00000P0Y0fX00`000000ARb>0000000605PiTP030000001bFjT0LU^Y00D0LU^Y00<0000007]RZP1k
HZX01P1kHZX00`000000PfNZ08=WZP0208=WZP80000000<0RGNi0000002?NkT0202?NkT00`000000
Tgfi09=m^@0709=m^@030000002FOkP0UWnh00L0UWnh0`00000909f?a0030000002NT<@0WY3400P0
WY3400<0000009n@a02OT<@0202OT<@00`000000X9340:2@a0040:2@a0<000000P2SW]03000000T0
XYk@00<000000:6Md02QWM002@2QWM000`000000WicA09nLd@0809nLd@<000002P2NZ]h00`000000
VjSO09^Xg`0909^Xg`030000002FY^00UZKP00T0UZKP00<0000008nSh@2?Xn401`2?Xn400`000000
R9oR08ROhP0408ROhQH00000101dU><00`000000IhcS06N<h`0706N<h`030000001HPn40F8?Q00P0
F8?Q00<0000004Iig`16NMl01P16NMl00`000000<fcJ0000000603=/fP030000002/F6P0[5QX00<0
[5QX00<000000;9MJ02bGFP0202bGFP6000000X0^g>000<000000<1gO`30Mgl02`30Mgl00`000000
oooo0000000<0?ooo`002@3oool00`000000oooo0?ooo`1G0?ooo`050000000001`0000L0000000Y
0fX00P00000204H/SP030000001H>I80F3VB0080F3VB0`000007079KZ@030000001kHZX0Nf:Z00H0
Nf:Z00<0000008=WZP0000000P00000408Ug^@030000002?NkT0Sg^i00L0Sg^i00<0000009=m^@2C
OKT01P2COKT00`000000UWnh09Io^00409Io^0<0000000<0VXg50000002MSl@02@2MSl@00`000000
WY3409j@a00909j@a0030000002OT<@0Wi3400P0Wi3400<000000:2@a00000000`0000020:>Nd0@0
00002`2RW]000`000000XIg@0:6Md0090:6Md0030000002OW=40WicA00@0WicA100000020::[gP03
0000002NZ]h0WZ[N00T0WZ[N00<0000009^Xg`2KZ=l0202KZ=l00`000000UZKP09JVh00909JVh003
0000002?Xn40Sj?Q00@0Sj?Q2P000006086^l@030000001fZ?40MZSa00P0MZSa00<0000006RPl@1X
X?400P1XX?48000000L0IhcS00<0000005R3h@1HPn40201HPn400`000000AWWO04Iig`0604Iig`03
0000000cK=X0000000H0<fcJ00<000000:aHJ02/F6P00P2/F6P00`000000/UeX0;9MJ00;0;9MJ003
0000002iHfT0^F=Y00@000001P2kLh000`000000`7Mo0<1gO`0;0<1gO`030000003oool0000000`0
oooo00090?ooo`030000003oool0oooo05H0oooo0P000000100001`0000000000000000404H/SP03
0000001H>I80F3VB008000000P1VDjP00`000000LU^Y079KZ@05079KZ@030000001kHZX0Nf:Z00D0
Nf:Z0`00000708Ug^@030000002?NkT0Sg^i00L0Sg^i00<0000009=m^@2COKT01`2COKT00`000000
UWnh00000003000000D0VXg500<0000009f?a02MSl@0202MSl@00`000000WY3409j@a00809j@a003
0000002OT<@0Wi3400L0Wi340`0000020:>Nd0@00000102SW]000`000000XYk@0::Nd0090::Nd003
0000002QWM00XIg@00T0XIg@00<0000009nLd@0000000`0000060::[gP030000002NZ]h0WZ[N00T0
WZ[N00<0000009^Xg`2KZ=l02@2KZ=l00`000000UZKP09JVh00709JVh0P000001@2;/_000`000000
PJka086^l@08086^l@030000001fZ?40MZSa00T0MZSa00<0000006RPl@1XX?401`1XX?400`000000
EiO_000000050000000306N<h`000000F8?Q00T0F8?Q00<0000004Iig`16NMl01P16NMl00`000000
<fcJ0000000603=/fP030000002/F6P0[5QX0080[5QX00<000000;9MJ02bGFP02`2bGFP00`000000
^F=Y0;USJ@040;USJ@@000000P2kLh000`000000`7Mo0<1gO`0;0<1gO`030000003oool0000000`0
oooo00080?ooo`030000003oool0oooo05L0oooo00D000000000700000003@1O0000000504H/SP<0
00001@1VDjP00`000000LU^Y079KZ@05079KZ@030000001kHZX0Nf:Z0080Nf:Z0P0000000`22LkX0
000008Ug^@0708Ug^@030000002?NkT0Sg^i00L0Sg^i00<0000009=m^@2COKT01P2COKT3000000T0
VXg500<0000009f?a02MSl@0202MSl@00`000000WY3409j@a00809j@a0030000002OT<@0Wi3400@0
Wi340`0000000`2RW]00000000000002000000P0Xik@00<000000::Nd02RW]002@2RW]000`000000
XIg@0:6Md0080:6Md0<000002`2RZmh00`000000WZ[N09jZgP0909jZgP030000002KZ=l0VjSO00P0
VjSO00@0000009JVh02FY^00UZKP1P00000309>fk`030000002;/_00Rk;`00P0Rk;`00<00000086^
l@21[_402021[_400`000000MZSa07JXl@0807JXl@030000001XX?40J:3a00L0J:3a00<0000005NG
k`1GUnl01@1GUnl5000000P0F8?Q00<0000004Iig`16NMl01P16NMl00`000000<fcJ0000000603=/
fP050000002/F6P0[5QX0:aHJ00000003@2bGFP00`000000^F=Y0;USJ@080;USJ@@000003@30Mgl2
000000`0oooo00080?ooo`030000003oool0oooo05H0oooo0`0000000`0=05l000000000000504H/
SP030000001VDjP0IU>X00D0IU>X00<00000079KZ@1bFjT01@1bFjT00`000000Nf:Z000000020000
00@0PW>j00<0000008Ug^@29MkT01@29MkT00`000000Sg^i08mk^@0708mk^@030000002COKT0Tgfi
00<0Tgfi0`0000000`2GS<H0000009Z=a@0909Z=a@030000002MSl@0WHo400T0WHo400<0000009j@
a02NT<@0202NT<@00`000000Wi340000000300000080XYk@1000000;0:>Nd0030000002RW]00XYk@
00T0XYk@00<000000:6Md02QWM00102QWM0300000080XjcM00<000000::[gP2RZmh02@2RZmh00`00
0000WZ[N09jZgP0:09jZgP030000002KZ=l0VjSO00H0VjSO1@00000909>fk`030000002;/_00Rk;`
00T0Rk;`00<00000086^l@21[_402021[_400`000000MZSa07JXl@0807JXl@030000001XX?40J:3a
00L0J:3a00<0000005NGk`1GUnl01`1GUnl00`000000A8_/0000000500000080F8?Q00<0000004Ii
g`16NMl01P16NMl010000000<fcJ03=/fP00000503=/fP040000002/F6P0[5QX000000h0/UeX00<0
00000;USJ@2iHfT02P2iHfT00`000000_VQX00000003000000T0`7Mo0P00000<0?ooo`00203oool0
0`000000oooo0?ooo`1F0?ooo`@0000000<0;ab700000016;8h00`16;8h2000000L0IU>X00<00000
079KZ@1bFjT0101bFjT3000000L0PW>j00<0000008Ug^@29MkT01P29MkT00`000000Sg^i08mk^@07
08mk^@030000002COKT00000008000001@2GS<H00`000000VXg509Z=a@0809Z=a@030000002MSl@0
WHo400P0WHo400<0000009j@a02NT<@01`2NT<@3000000<0XYk@0`0000030::Nd0030000002SW]00
Xik@00X0Xik@00<000000::Nd02RW]00202RW]000`000000XIg@0:6Md004000000D0XjcM00<00000
0::[gP2RZmh02P2RZmh00`000000WZ[N09jZgP0909jZgP040000002KZ=l0VjSO09^Xg`D000000`2I
^Nh00`000000TkK_09>fk`0909>fk`030000002;/_00Rk;`00P0Rk;`00<00000086^l@21[_402@21
[_400`000000MZSa07JXl@0807JXl@030000001XX?40J:3a00L0J:3a00<0000005NGk`1GUnl01`1G
Unl00`000000A8_/04B;k00404B;k0D000001`16NMl010000000<fcJ03=/fP00000503=/fP030000
002/F6P0000000h0/UeX00<000000;USJ@2iHfT02P2iHfT00`000000_VQX0;iXJ0030;iXJ0@00000
1@30Mgl2000000`0oooo00080?ooo`030000003oool0oooo05D0oooo00@0000000001`0000000000
0`0_78L010000000ARb>00000000000205I8YP030000001VDjP0IU>X00@0IU>X00<00000079KZ@1b
FjT00P1bFjT20000000307U]^P000000PW>j00L0PW>j00<0000008Ug^@29MkT01P29MkT00`000000
Sg^i08mk^@0608mk^@<00000202GS<H00`000000VXg509Z=a@0809Z=a@030000002MSl@0WHo400P0
WHo400<0000009j@a02NT<@0102NT<@3000000030:6Md0000000XYk@00<000001`2RW]000`000000
Xik@0:>Nd0090:>Nd0030000002RW]00XYk@00P0XYk@0`00000:0:>/g@030000002RZmh0XZ_N00X0
XZ_N00<0000009jZgP2NZ]h01`2NZ]h5000000T0VKW^00<0000009>fk`2C]^l02@2C]^l00`000000
Rk;`08^bl00808^bl00300000021[_40PJka00P0PJka00<0000007JXl@1fZ?402@1fZ?400`000000
J:3a06RPl@0606RPl@030000001GUnl0EiO_00L0EiO_00<0000004B;k014Rn`02014Rn`4000000@0
AWWO00@0000003=/fP0cK=X000001P0cK=X2000000d0/UeX00<000000;USJ@2iHfT02`2iHfT00`00
0000_VQX0;iXJ0070;iXJ0@0000000@0`7Mo0000003oool000002`3oool000P0oooo00<000000?oo
o`3oool0E@3oool4000000<0;ab70P00000405I8YP030000001VDjP0IU>X00D0IU>X00@00000079K
Z@0000000000101iKKX00`000000PW>j089c^P06089c^P0300000029MkT0RGNi00D0RGNi00<00000
08mk^@2?NkT00`2?NkT30000000309:9aP000000Uhc600T0Uhc600<0000009Z=a@2JSLD0202JSLD0
0`000000WHo409f?a00809f?a0030000002NT<@0000000<000000`2QWM03000000X0XYk@00<00000
0:>Nd02SW]002P2SW]000`000000XYk@0::Nd0040::Nd0<000000P2U[=d00`000000XjcM0:>/g@09
0:>/g@030000002RZmh0XZ_N00T0XZ_N00@0000009jZgP2NZ]h0WZ[N1P00000309jjk@030000002I
^Nh0VKW^00T0VKW^00<0000009>fk`2C]^l02@2C]^l00`000000Rk;`08^bl00808^bl00300000021
[_40PJka00P0PJka00<0000007JXl@1fZ?40201fZ?400`000000J:3a06RPl@0706RPl@030000001G
Unl0EiO_00L0EiO_00<0000004B;k014Rn`01`14Rn`010000000;ggV02mmiP0_ONH2000000<0AWWO
00@0000003=/fP0cK=X000001@0cK=X2000000d0/UeX00<000000;USJ@2iHfT02`2iHfT00`000000
_VQX0;iXJ00;0;iXJ080000000<0oooo0000003oool02P3oool000P0oooo00<000000?ooo`3oool0
E03oool010000000000700000000000402lLQ`030000001FB:H0ETRV00<0ETRV00<0000006ICZ01V
DjP0101VDjP3000000H0NFfj00<00000089c^P22LkX01P22LkX00`000000RGNi08Ug^@0608Ug^@03
0000002?NkT00000008000001@2BRLH00`000000Uhc609N<aP0709N<aP030000002JSLD0VXg500P0
VXg500<0000009f?a02MSl@01`2MSl@3000000<0XIg@100000020:6Md0030000002RW]00XYk@00T0
XYk@00<000000:>Nd02SW]002@2SW]000`000000XYk@0::Nd004000000D0YJcM00<000000:>/g@2S
[=d02P2S[=d00`000000XZ_N0::[gP080::[gP@000002@2N^^d00`000000VKW^09VikP0909VikP03
0000002C]^l0TkK_00T0TkK_00<0000008^bl02;/_00102;/_0F000000D0MZSa00<0000006RPl@1X
X?401`1XX?400`000000EiO_05NGk`0705NGk`0300000014Rn`0A8_/00L0A8_/00<0000002mmiP0_
ONH00P0_ONH4000000<0<fcJ00<0000003=/fP0cK=X00`0cK=X00`000000/UeX0;9MJ00;0;9MJ003
0000002iHfT0^F=Y00/0^F=Y00<000000;iXJ02nJ6P0302nJ6P00`000000oooo0000000;0?ooo`00
203oool00`000000oooo0?ooo`1D0?ooo`<00000100_78L2000000D0ETRV00<0000006ICZ01VDjP0
0P1VDjP20000000306iV^@000000NFfj00H0NFfj00<00000089c^P22LkX01P22LkX00`000000RGNi
08Ug^@0508Ug^@<00000202BRLH00`000000Uhc609N<aP0809N<aP030000002JSLD0VXg500L0VXg5
00<0000009f?a02MSl@0102MSl@30000000309nLd@000000XIg@00<000001`2QWM000`000000XYk@
0::Nd0080::Nd0030000002SW]00Xik@00T0Xik@0`00000:0:F/g@030000002S[=d0XjcM00T0XjcM
00<000000::[gP2RZmh01@2RZmh300000080XKc/00<0000009jjk@2N^^d02@2N^^d00`000000VKW^
09VikP0909VikP030000002C]^l0TkK_00L0TkK_2000000607c2o@030000001_^od0Kk_m00P0Kk_m
00<0000005jbn`1N/_/00P1N/_/9000000L0J:3a00<0000005NGk`1GUnl01`1GUnl00`000000A8_/
04B;k00704B;k0030000000_ONH0;ggV00@0;ggV0`00000203=/fP030000000cK=X0<fcJ0080<fcJ
0`00000;0;9MJ0030000002iHfT0^F=Y00/0^F=Y00<000000;iXJ02nJ6P0302nJ6P00`000000oooo
0000000;0?ooo`00203oool00`000000oooo0?ooo`1C0?ooo`@000000`0_78L00`000000@c^R0000
000605I8YP040000001VDjP00000000000<0KVJi00<0000007U]^P1iKKX01P1iKKX00`000000PW>j
089c^P06089c^P0300000029MkT0RGNi00@0000000<0SHK70000002BRLH02@2BRLH00`000000Uhc6
09N<aP0709N<aP030000002JSLD0VXg500P0VXg500<0000009f?a00000000`00000309nLd@<00000
2P2QWM000`000000XYk@0::Nd0090::Nd0030000002SW]00Xik@00@0Xik@100000020:F/g0030000
002U[=d0YJcM00P0YJcM00<000000:>/g@2S[=d02P2S[=d00`000000XZ_N0::[gP04000000H0XKc/
00<0000009jjk@2N^^d02@2N^^d00`000000VKW^09VikP0909VikP040000002C]^l0TkK_09>fk`D0
00000`27aod00`000000O<;m07c2o@0907c2o@030000001_^od0Kk_m00P0Kk_m00<0000005jbn`1N
/_/0201N/_/00`000000BjOh000000050000000306RPl@000000EiO_00T0EiO_00<0000004B;k014
Rn`01P14Rn`00`000000;ggV02mmiP0602mmiP@000001@0cK=X00`000000[DE400000003000000L0
/UeX00<000000;USJ@2iHfT02`2iHfT00`000000_VQX0;iXJ00<0;iXJ0030000003oool0000000/0
oooo00070?ooo`030000003oool0oooo05@0oooo1000000202lLQ`0400000013>j80@c^R000000H0
ETRV0P00000606iV^@030000001iKKX0NFfj00D0NFfj00<00000089c^P22LkX01@22LkX4000000H0
SHK700<0000009:9aP2BRLH01`2BRLH00`000000Uhc609N<aP0809N<aP030000002JSLD0VXg500H0
VXg50`00000409nLd@<000000P2OW=400`000000XIg@0:6Md0090:6Md0030000002RW]00XYk@00P0
XYk@00<000000:>Nd02SW]00100000060:F/g0030000002U[=d0YJcM00T0YJcM00<000000:>/g@2S
[=d02@2S[=d3000000/0XKc/00<0000009jjk@2N^^d02@2N^^d00`000000VKW^09VikP0709VikPD0
00002@27aod00`000000O<;m07c2o@0907c2o@030000001_^od0Kk_m00P0Kk_m00<0000005jbn`1N
/_/0201N/_/00`000000BjOh04^Wn00404^Wn0D000001`1GUnl00`000000A8_/04B;k00704B;k003
0000000_ONH0;ggV00D0;ggV00<0000001Q]gP0HKMh00P00000403=/fP030000002]AD@0[DE400<0
[DE41@0000020;9MJ0030000002iHfT0^F=Y00/0^F=Y00<000000;iXJ02nJ6P0302nJ6P00`000000
oooo0000000;0?ooo`001`3oool00`000000oooo0?ooo`1D0?ooo`8000000P0D1gh2000000@0@c^R
00@0000005I8YP1FB:H0ETRV0`00000706iV^@030000001iKKX0NFfj00D0NFfj00<00000089c^P22
LkX00`22LkX20000000308J2b0000000SHK700L0SHK700<0000009:9aP2BRLH01`2BRLH00`000000
Uhc609N<aP0809N<aP030000002JSLD0VXg500<0VXg50`000000102MVm40000009nLd@2OW=430000
00H0WicA00<000000:6Md02QWM00202QWM000`000000XYk@0::Nd0080::Nd0<000002`2U[=`00`00
0000YJcM0:F/g@090:F/g@030000002S[=d0XjcM00@0XjcM100000020:Bmj`030000002Q_>`0XKc/
00T0XKc/00<0000009jjk@2N^^d02@2N^^d010000000VKW^09VikP2I^Nh6000000<0T<_l00<00000
08O7o@27aod02@27aod2000000X0O<;m00<0000006nko@1_^od0201_^od00`000000G[;k05jbn`08
05jbn`030000001;YoP0BjOh00H0BjOh00<0000003BHlP0000001@00000205NGk`0300000014Rn`0
A8_/00L0A8_/00<0000002mmiP0_ONH01@0_ONH01000000066gN01Q]gP0HKMh300000080<fcJ00<0
00000:e5A02]AD@01`2]AD@4000000`0^F=Y00<000000;iXJ02nJ6P0302nJ6P00`000000oooo0000
000;0?ooo`001`3oool00`000000oooo0?ooo`1C0?ooo`<000000P0D1gh00`000000@c^R04<kXP03
04<kXP040000001FB:H00000000000<0Gefh00<0000006iV^@1^I[T0101^I[T00`000000NFfj07U]
^P0607U]^P0300000022LkX00000008000001026P/P00`000000SHK708f6a`0608f6a`030000002B
RLH0TXW600L0TXW600<0000009N<aP2GS<H0202GS<H00`000000VXg500000002000000<0WI_A1000
000909nLd@030000002QWM00XIg@00T0XIg@00<000000::Nd02RW]00102RW]0300000080YJcM00<0
00000:F/g02U[=`02@2U[=`00`000000YJcM0:F/g@090:F/g@030000002S[=d0XjcM00@000001P2T
_N/00`000000XKc/0:6lk00:0:6lk0030000002N^^d0W[[]00L0W[[]1@00000:093;o08000002`27
aod00`000000O<;m07c2o@0807c2o@030000001_^od0Kk_m00P0Kk_m00<0000005jbn`1N/_/0201N
/_/00`000000BjOh04^Wn00604^Wn0030000000dV?80=9Sb00@0=9Sb1@00000704B;k0030000000_
ONH0;ggV00H0;ggV00H0000001Q]gP0HKMh066gN0000000HKMh3000000/0[DE400<000000;A=AP00
00000`0000080;USJ@030000002nJ6P0_VQX00`0_VQX00<000000?ooo`0000002`3oool000L0oooo
00<000000?ooo`3oool0D`3oool20000008050Mn0P00000504<kXP8000001@1OGKP00`000000KVJi
06iV^@0406iV^@030000001iKKX0NFfj00D0NFfj0`00000708J2b0030000002=Q/L0SHK700H0SHK7
00<0000009:9aP2BRLH01`2BRLH00`000000Uhc609N<aP0609N<aP@000000`2MVm4300000080WI_A
00<0000009nLd@2OW=402@2OW=400`000000XIg@0:6Md0080:6Md0030000002RW]00XYk@00@00000
1@2U[=d00`000000YJcL0:F/g00:0:F/g0030000002U[=d0YJcM00P0YJcM0`00000;0:Bmj`030000
002Q_>`0XKc/00X0XKc/00@0000009jjk@2N^^d0W[[]1@00000309O>n`030000002@bo`0T<_l00/0
T<_l00<0000008O7o@27aod01027aodQ000000D0G[;k00<0000004^Wn01;YoP01P1;YoP2000000P0
=9Sb1000000504B;k0030000000_ONH0;ggV00D0;ggV00D0000001Q]gP0HKMh066gN0000000301Q]
gP8000002P2]AD@00`000000]4e60;A=AP030;A=AP<000001@2iHfT00`000000_VQX0;iXJ00<0;iX
J0040000003oool0oooo000000X0oooo00070?ooo`030000003oool0oooo05<0oooo0P000000100D
1gh0000002/ZW000000304<kXP<000001P1OGKP00`000000KVJi06iV^@0506iV^@030000001iKKX0
NFfj00@0000000<0OGg800000026P/P01`26P/P00`000000SHK708f6a`0608f6a`030000002BRLH0
TXW600P0TXW600<0000009N<aP2GS<H01@00000309VIdP@000001P2MVm400`000000WicA09nLd@08
09nLd@030000002QWM00XIg@00P0XIg@0`00000:0:F/g@030000002U[=`0YJcL00X0YJcL00<00000
0:F/g@2U[=d0102U[=d300000080YKg[00<000000:Bmj`2T_N/02P2T_N/00`000000XKc/0:6lk009
0:6lk0@000002@2Gc_/2000000X0T<_l2000000706?>n@8000002@1Ba?D2000000T0?KS_0`000000
0`0UYnL0000000000007000000L0BjOh00<0000003BHlP0dV?801P0dV?800`0000006hOY01^7j@03
000000<0A8_/00<0000002mmiP0_ONH01@0_ONH01@00000066gN01Q]gP0HKMh0000000@066gN00<0
00000:e5A02]AD@01P2]AD@00`000000]4e60;A=AP070;A=AP@0000000<0^F=Y0000002nJ6P0302n
J6P01@000000oooo0?ooo`3oool0000000X0oooo00070?ooo`030000003oool0oooo0580oooo0P00
00001P0D1gh0000002/ZW00[:Y`0000004<kXP8000000P1>D[H00`000000Gefh05mM^00405mM^003
0000001^I[T0KVJi00@0KVJi1000000607emb00300000026P/P0QX;800D0QX;800<0000008f6a`2=
Q/L01`2=Q/L00`000000TXW609:9aP0609:9aP@000001P2IVM83000000T0WI_A00<0000009nLd@2O
W=402@2OW=400`000000XIg@0:6Md0040:6Md0<000000P2S[=d00`000000YJcM0:F/g@090:F/g@03
0000002U[=`0YJcL00T0YJcL00<000000:F/g@2U[=d0100000060:Fmj`030000002T_N/0Y;g[00X0
Y;g[00<000000:6lk02Q_>`0102Q_>`400000080W<oj00<0000009O>n`2Gc_/02P2Gc_/010000000
T<_l093;o02@bo`6000000@0LMKk0P00000706?>nB8000000P0UYnL700000080BjOh00<0000003BH
lP0dV?801P0dV?800`0000006hOY01^7j@0201^7j@@00000200_ONH01@00000066gN01Q]gP0HKMh0
000000<066gN00<000000:e5A02]AD@01P2]AD@00`000000]4e60;A=AP0;0;A=AP<00000302nJ6P0
1@000000oooo0?ooo`3oool0000000X0oooo00070?ooo`030000003oool0oooo0580oooo0`000003
02/ZW08000001@1>D[H00`000000Gefh05mM^00405mM^0030000001^I[T0000000<0000000<0LGK8
0000001mOLP01`1mOLP00`000000QX;808J2b00608J2b0030000002=Q/L0SHK700H0SHK700<00000
09:9aP2BRLH00`2BRLH30000000309FGd`000000VIWB00@0VIWB0`00000309VIdP030000002MVm40
WI_A00L0WI_A00<0000009nLd@2OW=40202OW=400`000000XIg@0:6Md004000000D0XjcM00<00000
0:F/g@2U[=d02P2U[=d00`000000YJcL0:F/g0080:F/g0<000002`2U_N/00`000000Y;g[0:Bmj`09
0:Bmj`030000002Q_>`0XKc/00@000001`2LcoX00`000000Ulkk09O>n`0909O>n`@000002`1ae_/<
000001h0oooo3P00000703BHlP030000000KQnT06hOY00@06hOY0`00000702mmiP050000000HKMh0
66gN01Q]gP0000000`0HKMh00`000000[DE40:e5A0050:e5A0030000002dCDH0]4e600`0]4e600@0
00000;]DB000000000002P2nJ6P01@000000oooo0?ooo`3oool0000000X0oooo00070?ooo`030000
003oool0oooo0580oooo0P00000302/ZW08000001P1>D[H010000000Gefh05mM^01OGKP5000000H0
LGK800<0000007emb01mOLP01@1mOLP00`000000QX;808J2b00608J2b0030000002=Q/L0SHK700L0
SHK700<0000009:9aP0000000P00000509FGd`D000001P2IVM800`000000WI_A09fKd@0709fKd@03
0000002OW=40WicA00P0WicA0`00000:0:>/g@030000002U[=d0YJcM00T0YJcM00<000000:F/g02U
[=`01@2U[=`300000080Y[gZ00<000000:Fmj`2U_N/02@2U_N/00`000000Y;g[0:Bmj`090:Bmj`<0
0000302LcoX00`000000Ulkk09O>n`0509O>n`<000000`1lfo`2000000@0LMKk2P00000_0?ooo`T0
0000100dV?800`0000006hOY01^7j@0501^7j@<000001@0_ONH01@00000066gN01Q]gP0HKMh00000
00@066gN00<000000:e5A02]AD@0102]AD@00`000000]4e60;A=AP0<0;A=AP040000002kE4P0^eA8
0;]DB0800000202nJ6P01@000000oooo0?ooo`3oool0000000X0oooo00060?ooo`030000003oool0
oooo0580oooo0`0000001@0[:Y`000000000000h@k40000000D0CU:f1@00000306=^b0030000001a
M/P0LGK800D0LGK800<0000007emb01mOLP01P1mOLP00`000000QX;808J2b00508J2b0030000002=
Q/L0SHK700D0SHK71000000609FGd`<000002`2IVM800`000000WI_A09fKd@0709fKd@030000002O
W=40WicA00@0WicA0`0000020:6[gP030000002S[=d0XjcM00T0XjcM00<000000:F/g@2U[=d02@2U
[=d00`000000YJcL0:F/g004000000H0Y[gZ00<000000:Fmj`2U_N/02@2U_N/00`000000Y;g[0:Bm
j`050:Bmj`<000000P2OdOT2000000`0W<oj00<0000009O>n`2Gc_/01000000707cKo0X00000>P3o
ool70000000303BHlP0000006hOY00H06hOY00@00000005cg@0000000000100_ONH01@00000066gN
01Q]gP0HKMh0000000<066gN00<000000:e5A02]AD@00`2]AD@00`000000]4e60;A=AP0<0;A=AP03
0000002kE4P0^eA800@0^eA80`0000050;iXJ0050000003oool0oooo0?ooo`0000002P3oool000H0
oooo00<000000?ooo`3oool0DP3oool20000000300hETP000000>4>a00<0>4>a00<0000004iB]P00
00000P0000000`1AHlH0000006=^b00606=^b0030000001aM/P0LGK800D0LGK800<0000007emb01m
OLP01@1mOLP00`000000QX;808J2b00608J2b0030000002=Q/L0SHK700@000000`2?U=@010000000
UIOC09FGd`2EUm<3000000<0UIOC00<0000009VIdP2IVM80202IVM800`000000WI_A09fKd@0709fK
d@030000002OW=40WicA00@000001@2QZmh00`000000XjcM0:>/g@0:0:>/g@030000002U[=d0YJcM
00P0YJcM0`00000;0:JmjP030000002U_N/0YKg[00T0YKg[00<000000:Bmj`2T_N/01000000709oA
n@030000002LcoX0W<oj00P0W<oj1@00000507cKo0X00000A03oool6000000H06hOY00<00000005c
g@01Lmd00`00000202mmiP050000000HKMh066gN01Q]gP0000000`0HKMh4000000030:e5A0000000
]4e600d0]4e600<000000;]DB02kE4P01`2kE4P2000000<0_VQX00D000000?ooo`3oool0oooo0000
000:0?ooo`001P3oool00`000000oooo0?ooo`1B0?ooo`040000000>5I80000000000080>4>a1000
0005055SaP030000001SK/P0Hfk800@0Hfk800<00000075fb01aM/P01@1aM/P00`000000OGg807em
b00607emb00300000026P/P0QX;80080QX;81P00000708nDe0@000001P2EUm<00`000000VIWB09VI
dP0909VIdP030000002MVm40WI_A00D0WI_A1000000:0:6[gP030000002S[=d0XjcM00T0XjcM00<0
00000:F/g@2U[=d01@2U[=d300000080YKg[00<000000:JmjP2V_NX02@2V_NX00`000000YKg[0:Fm
j`090:Fmj`<00000302OdOT2000000<0W<oj1@00000508CNo0T00000C@3oool6000000@06hOY0P00
0003005cg@<00000100HKMh01@00000066gN01Q]gP0HKMh000000080WQh90`00000=0;A=AP030000
002kE4P0^eA800T0^eA80P0000000`2nJ6P000000?ooo`020?ooo`030000003oool0oooo00P0oooo
00060?ooo`030000003oool0oooo0540oooo1`00000303]E``030000001AHlH0DF?600<0DF?600<0
000006=^b01SK/P0101SK/P00`000000LGK8075fb006075fb0030000001mOLP0OGg80080OGg82000
000408N@eP030000002?U=@0SiCD00@0SiCD1000000909FGd`030000002IVM80VIWB00P0VIWB00@0
000009fKd@2MVm40WI_A1000000309jZgP030000002QZmh0XJ_N00T0XJ_N00<000000:>/g@2S[=d0
2@2S[=d00`000000YJcM0:F/g@04000000H0YKg[00<000000:JmjP2V_NX02@2V_NX00`000000YKg[
0:Fmj`050:Fmj`<000000P2QdOT00`000000Wm7i09oAn@0;09oAn@@000002024g_`6000005D0oooo
1`00000201^7j@0300000001Lmd00G?M00800G?M0P00000301Q]gP050000000HKMh066gN01Q]gP00
00000P2N7PT00`000000ZBX@0:TZ4003000000X0]4e600<000000;]DB02kE4P02`2kE4P2000000@0
oooo00<000000?ooo`3oool01`3oool000H0oooo00<000000?ooo`3oool0D@3oool30000000301m3
_0000000>eG300@0>eG300<00000055SaP1AHlH00`1AHlH00`000000Hfk806=^b00506=^b0030000
001aM/P0LGK80080LGK82000000307f;eP0300000027T=H0Qi3F00H0Qi3F00<0000008nDe02?U=@0
1000000308nDe0030000002EUm<0UIOC00L0UIOC00<0000009VIdP2IVM80202IVM84000000L0WZ[N
00<000000:6[gP2QZmh02P2QZmh00`000000XjcM0:>/g@080:>/g@<000002`2U_N/00`000000Y[gZ
0:JmjP090:JmjP030000002U_N/0YKg[00@000001P2QdOT2000000L0Wm7i1000000308WQo0800000
0`24g_`5000005d0oooo0`0000000`00IKX0000000000002000000D00G?M0P00000201Q]gP040000
000HKMh066gN01Q]gP8000001P2Y:Q02000000P0]4e600<000000;]DB02kE4P0302kE4P00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00060?ooo`030000003oool0oooo0580oooo
3@000003055SaP040000001SK/P0Hfk806=^b0P00000101aQML00`000000OH_F07f;eP0507f;eP03
00000027T=H0Qi3F00D0Qi3F0`00000808nDe0030000002EUm<0UIOC00L0UIOC00<0000009VIdP2I
VM80102IVM8300000080VZSP00<0000009jZgP2NZ]h01`2NZ]h00`000000XJ_N0:6[gP090:6[gP03
0000002S[=d0XjcM00D0XjcM0`0000020:Bmj`030000002U_N/0YKg[00T0YKg[00<000000:JmjP2V
_NX02@2V_NX3000000`0XM7i00<0000009oAn@2OdOT01000000908WQo0@00000I03oool300000004
001U^P0000000000000000@00G?M0`0000000`0HKMh0000001Q]gP0201Q]gP030000002Y:Q00ZBX@
00H0ZBX@0`0000040;A=AP030000002kE4P0^eA800d0^eA800<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`001P3oool00`000000oooo0?ooo`1D0?ooo`<000001@0eH]400`000000
CW7E04iae@07000000@0HWcG00<000000765e`1aQML01@1aQML00`000000OH_F07f;eP0507f;eP03
00000027T=H0Qi3F0080Qi3F0`0000000`27T=H0000008nDe00808nDe0030000002EUm<0UIOC00L0
UIOC00<0000009VIdP2IVM801000000509ZXh0030000002NZ]h0WZ[N00P0WZ[N00<000000:6[gP2Q
Zmh02@2QZmh00`000000XjcM0:>/g@04000000H0Y;g[00<000000:Fmj`2U_N/02@2U_N/00`000000
Y[gZ0:JmjP050:JmjP<000000P2RdOP00`000000XM7i0:7An@0:0:7An@<000002@29hO`5000006X0
oooo1P000003005cg@0300000000G/l00000008000000P0HKMh00`000000ZBX@0:TZ40090:TZ40<0
000000<0]4e60000002kE4P03@2kE4P00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0
oooo00050?ooo`030000003oool0oooo05H0oooo1000000403ERd@030000001>LMD0CW7E00<0CW7E
00<00000069le`1RO=L0101RO=L00`000000LHGG0765e`060765e`030000001mRmH0OH_F00D0OH_F
1000000508N@eP030000002?U=@0SiCD00L0SiCD00<0000009FGd`2EUm<01@2EUm<4000000X0VZSP
00<0000009jZgP2NZ]h0202NZ]h00`000000XJ_N0:6[gP080:6[gP<000002`2T_N/00`000000YKg[
0:Fmj`090:Fmj`030000002V_NX0Y[gZ00@000001P2RdOP2000000L0XM7i0`00000308gRo0800000
0`29hO`500000780oooo10000002005cg@80000000<005k?0000000000000P0HKMh00`000000ZBX@
0:TZ400;0:TZ408000003P2kE4P00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo
00050?ooo`030000003oool0oooo05P0oooo1`00000504iae@030000001RO=L0HWcG00D0HWcG00<0
00000765e`1aQML01@1aQML00`000000OH_F07f;eP0307f;eP<000002@27T=H00`000000SiCD08nD
e00608nDe0040000002EUm<0UIOC09FGd`@000000`2EY^400`000000VZSP09ZXh00809ZXh0030000
002NZ]h0WZ[N00P0WZ[N00<000000:6[gP2QZmh01@2QZmh300000080XKc/00<000000:Bmj`2T_N/0
2@2T_N/00`000000YKg[0:Fmj`090:Fmj`<00000302RdOP00`000000XM7i0:7An@04000000P0SN;l
1@00001h0?ooo`<000000P01Lmd00`00000005k?000000020000000301Q]gP000000ZBX@00/0ZBX@
00@000000;8f5@0000000000302kE4P00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0
oooo00050?ooo`030000003oool0oooo05T0oooo0`00000202AYf`D000000P1>LMD00`000000HWcG
069le`05069le`030000001aQML0LHGG00D0LHGG00<0000007f;eP0000000P00000307f;eP030000
0027T=H0Qi3F00H0Qi3F00<0000008nDe02?U=@00`2?U=@7000000P0UJKQ00<0000009ZXh02JZ>00
202JZ>000`000000WZ[N09jZgP0809jZgP030000002QZmh0XJ_N00@000001P2Q_>`00`000000Y;g[
0:Bmj`090:Bmj`030000002U_N/0YKg[00D0YKg[0`0000020:7An@030000002RdOP0X]7h00X0X]7h
0`00000908gRo0D00000O@3oool300000005005cg@00000005k?00000000G/l00`00000;0:TZ4004
0000002b=QD0/SHE0;8f5@8000002P2kE4P00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00L0oooo00050?ooo`030000003oool0oooo05/0oooo0`00000202AYf`0300000011Nn80@G_R00L0
00000`1RO=L00`000000LHGG0765e`030765e`@000001P1mRmH00`000000Qi3F08N@eP0308N@ePT0
00001@2>Xn800`000000UJKQ09FVh@0809FVh@030000002JZ>00VZSP00P0VZSP00<0000009jZgP2N
Z]h01P2NZ]h4000000/0XKc/00<000000:Bmj`2T_N/02@2T_N/00`000000YKg[0:Fmj`04000000H0
XM7i0P0000070:;An0<000000`2>ho`2000000<0SN;l1@0000230?ooo`@0000000@005k?00000000
G/l005k?100000070:TZ40030000002b=QD0/SHE00@0/SHE0P0000080;]DB0030000003oool0oooo
00<0oooo00<000000?ooo`3oool01`3oool000D0oooo00<000000?ooo`3oool0G03oool5000000H0
@G_R00<0000005V8i@1IR>D06@00000508FOi0030000002>Xn80SZ?R00H0SZ?R00<0000009FVh@2E
Y^40202EY^400`000000VZSP09ZXh00809ZXh0040000002NZ]h0WZ[N09jZgPD000000`2M^nd00`00
0000XKc/0:6lk0090:6lk0030000002T_N/0Y;g[00T0Y;g[0`00000<0:7An@030000002RdOP0X]7h
00@00000202>ho`5000008P0oooo0`0000001@00G/l00000001Nc`00G/l000000080R@000P000004
0:TZ40030000002b=QD0/SHE00L0/SHE0P0000060;]DB0030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool000D0oooo00<000000?ooo`3oool0GP3oool5000000@0@G_R00<0000005V8
i@1IR>D00`1IR>D3000000L0Ji;V00<0000007ZIi@1jVND01@1jVND00`000000QIoT08FOi00608FO
i0030000002>Xn80SZ?R00L0SZ?R00<0000009FVh@2EY^40202EY^400`000000VZSP09ZXh00609ZX
h0D000002@2M^nd00`000000XKc/0:6lk0090:6lk0030000002T_N/0Y;g[00D0Y;g[0`00000209oA
n@030000002QdOT0XM7i00X0XM7i0`00000908kSo0D00000S@3oool3000000<005k?00@0000008T0
00290000R@000P0000020:TZ40030000002b=QD0/SHE00T0/SHE0P0000030;]DB0030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool000D0oooo00<000000?ooo`3oool0H03oool70000
0003045khP000000FHSU00<000000P1IR>D00`000000Ji;V06^BiP0506^BiP030000001jVND0NYWU
00H0NYWU00<0000008FOi025Wn@01P25Wn@00`000000SZ?R08jShP0708jShP030000002EY^40UJKQ
00P0UJKQ00@0000009ZXh02JZ>00VZSP1000000309RikP030000002M^nd0WK_]00T0WK_]00<00000
0:6lk02Q_>`02@2Q_>`00`000000Y;g[0:Bmj`04000000H0Wm7i0P0000070:7An@<000000`2=h_`2
000000<0S^?l1@00002C0?ooo`<000000P00G/l00`000000R@0008T0000208T0008000003P2b=QD2
000000030;]DB0000000oooo00H0oooo00<000000?ooo`3oool01P3oool000D0oooo00<000000?oo
o`3oool0HP3oool30000008097kW1000000505V8i@030000001[T^H0Ji;V00D0Ji;V00<0000007ZI
i@1jVND01@1jVND00`000000QIoT08FOi00708FOi0030000002>Xn80SZ?R00L0SZ?R00<0000009FV
h@2EY^401P2EY^45000000P0V;W^00<0000009fkk@2M^nd02@2M^nd00`000000XKc/0:6lk0070:6l
k0@00000302OdOT00`000000XM7i0:7An@04000000P0SN;l1@00002H0?ooo`8000000P00G/l40000
0080V@L00P00000>0;8f5@8000001`3oool00`000000oooo0?ooo`060?ooo`00103oool00`000000
oooo0?ooo`1T0?ooo`D000000P0TO^L50000000305V8i@000000Ji;V00L0Ji;V00<0000007ZIi@1j
VND01@1jVND00`000000QIoT08FOi00708FOi0030000002>Xn80SZ?R00H0SZ?R00@0000009FVh@2E
Y^40UJKQ1@00000309:fl0030000002H^Nh0V;W^00P0V;W^00<0000009fkk@2M^nd02@2M^nd01000
0000XKc/0:6lk02Q_>`5000000<0Vm3j00<0000009oAn@2OdOT02P2OdOT3000000T0SN;l1@00002L
0?ooo`<0000000<005k?0000002I1`001@2I1`02000000`0/SHE00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`00103oool00`000000oooo0?ooo`1Q0?ooo`<000000`3oool60000
00<0@i3_1`00000306^BiP030000001jVND0NYWU00H0NYWU00<0000008FOi025Wn@01P25Wn@00`00
0000SZ?R08jShP0308jShPL000002@2B]_000`000000V;W^09RikP0709RikP030000002M^nd0WK_]
00T0WK_]1000000909_@nP8000001`2OdOT3000000<0RN7l0P00000308gRo0D00000X03oool01P00
0000oooo0?ooo`00000005k?000000L0V@L00P00000:0;8f5@030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool000@0oooo00<000000?ooo`3oool0GP3oool3000000T0oooo1@000004
04>@k`040000001KW_<0Fikc05^Nla/000001@29/o400`000000T[K`09:fl00809:fl0030000002H
^Nh0V;W^00P0V;W^00<0000009fkk@2M^nd01@2M^nd300000080U/kk00<0000009_@nP2Kd?X02P2K
d?X00`000000Wm7i09oAn@04000000L0RN7l1P00002T0?ooo`030000003oool0oooo00<00000202I
1`02000000L0/SHE00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`00103oool0
0`000000oooo0?ooo`1K0?ooo`<000003`3oool500000080@i3_00<0000005^Nl`1KW_<01@1KW_<0
0`000000KZOc06jWl`0606jWl`030000001m[_<0OJkc00H0OJkc00<0000008Vcl@29/o401`29/o40
0`000000T[K`09:fl00809:fl0030000002H^Nh0V;W^00P0V;W^00<0000009fkk@2M^nd010000006
09K>n`8000002@2Kd?X5000000H0RN7l1`00002X0?ooo`040000003oool0oooo0?ooo`<00000202I
1`02000000@0/SHE00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`00103oool0
0`000000oooo0?ooo`1H0?ooo`<00000503oool7000000L0Fikc00<0000006jWl`1^Yo<01P1^Yo<0
0`000000OJkc07f^l`0607f^l`0300000029/o40RK?a00L0RK?a00<0000009:fl02B]_00202B]_00
0`000000V;W^09RikP0409RikPH00000302Fc_/010000000Vm3j09_@nP2Kd?X5000000D0Q=kl2@00
002]0?ooo`030000003oool0oooo0080oooo0`00000809T7008000000P2b=QD00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00D0oooo00040?ooo`030000003oool0oooo05@0oooo1000000J
0?ooo`T000000`1KW_<00`000000KZOc06jWl`0606jWl`030000001m[_<0OJkc00H0OJkc00<00000
08Vcl@29/o401`29/o400`000000T[K`09:fl00609:fl0P000001@2?bo`2000000X0U/kk1@000009
08CNo0H00000/@3oool00`000000oooo0?ooo`040?ooo`<00000202I1`02000000`0oooo00<00000
0?ooo`3oool01@3oool000@0oooo00<000000?ooo`3oool0D@3oool300000240oooo1000000203FO
l`T00000101^Yo<00`000000OJkc07f^l`0607f^l`0300000029/o40RK?a00L0RK?a00@0000009:f
l02B]_00T[K`1000000308G8o@8000002P2?bo`2000000@0U/kk1000000407_Kn`<000000`24g_`5
00000;L0oooo00<000000?ooo`3oool01@3oool3000000<0V@L00`00000>0?ooo`030000003oool0
oooo00D0oooo00040?ooo`030000003oool0oooo04h0oooo0`00000W0?ooo`D000000`0eWo<20000
0080DJoj6`00000908G8o@030000002?bo`0Sl_l00P0Sl_l1@00000:07_Kn`D00000_03oool00`00
0000oooo0?ooo`070?ooo`<000004@3oool00`000000oooo0?ooo`050?ooo`000`3oool00`000000
oooo0?ooo`1<0?ooo`<00000;P3oool8000000H0DJoj00<0000006Njo@1W^_d01P1W^_d00`000000
N<;n07S2oP0707S2oP8000002P25b?d2000000<0Sl_l1@00000406oEnP800000101kfo/500000<80
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`000`3oool00`000000oooo
0?ooo`190?ooo`<00000=@3oool900000080DJoj0P00000706Njo@8000002@1h`_h2000000H0QLSm
1`00000:06oEnPD00000a`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo
00030?ooo`030000003oool0oooo04D0oooo1000000h0?ooo`030000003oool0oooo00<0oooo3000
000406Njo@030000001h`_h0N<;n00@0N<;n2P00000605k=m`800000101_eOX500000<d0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`000`3oool00`000000oooo0?ooo`12
0?ooo`<00000?03oool00`000000oooo0?ooo`080?ooo`H0000000<0;[3W0000000000002@000006
04W1l@8000001`1NcOL700000=<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`05
0?ooo`000`3oool00`000000oooo0?ooo`0o0?ooo`<00000?`3oool00`000000oooo0?ooo`0=0?oo
oa`00000f`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo00030?ooo`03
0000003oool0oooo03`0oooo0`0000120?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo00030?ooo`030000003oool0oooo03T0oooo
0`0000150?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00@0oooo00020?ooo`030000003oool0oooo03L0oooo0`0000180?ooo`030000003o
ool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo0002
0?ooo`030000003oool0oooo03<0oooo1000001;0?ooo`030000003oool0oooo0?l0oooo203oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo00020?ooo`030000003oool0oooo
0300oooo0`00001?0?ooo`030000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00@0oooo00020?ooo`030000003oool0oooo02d0oooo0`00001B0?ooo`03
0000003oool0oooo0?l0oooo2@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0
oooo00020?ooo`030000003oool0oooo02X0oooo0`00001E0?ooo`030000003oool0oooo0?l0oooo
2P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00020?ooo`030000003o
ool0oooo02L0oooo0`00001H0?ooo`030000003oool0oooo0?l0oooo2`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00<0oooo00020?ooo`030000003oool0oooo02<0oooo1000001K
0?ooo`030000003oool0oooo0?l0oooo2`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00<0oooo00020?ooo`030000003oool0oooo0200oooo0`00001O0?ooo`030000003oool0oooo
0?l0oooo303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo00000`3oool0
00000?ooo`0O0?ooo`<00000HP3oool00`000000oooo0?ooo`3o0?ooo`d0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`030?ooo`0000<0oooo0000003oool0703oool3000006D0oooo
00<000000?ooo`3oool0o`3oool>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
0`3oool000030?ooo`000000oooo01T0oooo0`00001X0?ooo`030000003oool0oooo0?l0oooo3P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00000`3oool000000?ooo`0E
0?ooo`@00000J`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`030?ooo`0000<0oooo0000003oool04P3oool3000006h0oooo00<000000?oo
o`3oool0o`3ooolA0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool00003
0?ooo`000000oooo00l0oooo0`00001a0?ooo`030000003oool0oooo0?l0oooo4P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00000`3oool000000?ooo`0<0?ooo`<00000
M03oool00`000000oooo0?ooo`3o0?oooa80oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`020?ooo`0000<0oooo0000003oool02@3oool3000007L0oooo00<000000?ooo`3oool0o`3o
oolC0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool000030000003oool0
oooo00D0oooo1000001j0?ooo`030000003oool0oooo0?l0oooo503oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0080oooo00000`000000oooo0?ooo`020?ooo`<00000OP3oool00`00
0000oooo0?ooo`3o0?oooaD0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?oo
o`0000<000000?ooo`0000000P0000210?ooo`030000003oool0oooo0?l0oooo5@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo0002000008@0oooo00<000000?ooo`3oool0
o`3ooolF0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool000030?ooo`00
0000oooo08<0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00P3oool00080oooo0P0000220?ooo`030000003oool0oooo0?l0oooo603oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0040oooo00040?ooo`030000003oool0oooo
07l0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00@3oool000D0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`3o0?oooaT0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`010?ooo`001P3oool2000007h0oooo
00<000000?ooo`3oool0o`3ooolJ0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0@3oool000P0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`3o0?oooa/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`010?ooo`002@3oool00`000000oooo0?ooo`1j
0?ooo`030000003oool0oooo0?l0oooo6`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0040oooo000:0?ooo`800000NP3oool00`000000oooo0?ooo`3o0?oooa`0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`010?ooo`00303oool00`000000oooo0?ooo`1g0?ooo`03
0000003oool0oooo0?l0oooo7@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0040
oooo000=0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`030000
003oool0oooo00@0oooo0@0000010?ooo`40oooo000>0?ooo`800000MP3oool00`000000oooo0?oo
o`3o0?oooah0oooo00<000000?ooo`3oool0103oool100000040oooo0@3oool00100oooo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool00`3oool1
00000040oooo0@3oool00140oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`3o0?oo
ob40oooo00<000000?ooo`3oool00P3oool100000040oooo0@3oool00180oooo0P00001a0?ooo`03
0000003oool0oooo0?l0oooo8P3oool01@000000oooo0?ooo`3oool000000080oooo000D0?ooo`03
0000003oool0oooo06h0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`050000003oool0oooo0?oo
o`0000000P3oool001D0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`3o0?ooob<0
oooo00@000000?ooo`3oool000000P3oool001H0oooo0P00001]0?ooo`030000003oool0oooo0?l0
oooo903oool00`000000oooo000000020?ooo`00603oool00`000000oooo0?ooo`1Z0?ooo`030000
003oool0oooo0?l0oooo9@3oool00`000000oooo000000010?ooo`006@3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo0?l0oooo9@3oool00`000000oooo000000010?ooo`006P3oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0?l0oooo9P3oool200000040oooo000K0?oo
o`800000J03oool00`000000oooo0?ooo`3o0?ooobH0oooo0P0000010?ooo`007@3oool00`000000
oooo0?ooo`1U0?ooo`030000003oool0oooo0?l0oooo8P3oool4000000<0oooo000N0?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`@000001`3oool001l0oooo0P00
001T0?ooo`030000003oool0oooo0?l0oooo6P3oool4000000/0oooo000Q0?ooo`030000003oool0
oooo0640oooo00<000000?ooo`3oool0o`3ooolF0?ooo`@000003`3oool00280oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`3o0?oooa80oooo1000000C0?ooo`008`3oool200000600
oooo00<000000?ooo`3oool0o`3oool>0?ooo`@000005`3oool002D0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo1000000K0?ooo`009P3oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo0?l0oooo1P3oool4000001l0oooo000W0?ooo`800000G03oool0
0`000000oooo0?ooo`3o0?ooo`80oooo1000000S0?ooo`00:@3oool00`000000oooo0?ooo`1I0?oo
o`030000003oool0oooo0?d0oooo1000000W0?ooo`00:P3oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo0?/0oooo0`00000[0?ooo`00:`3oool2000005L0oooo00<000000?ooo`3oool0
m`3oool4000002h0oooo000]0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0l`3o
ool400000380oooo000^0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0k`3oool4
000003H0oooo000_0?ooo`800000D`3oool00`000000oooo0?ooo`3[0?ooo`@00000>P3oool00340
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3W0?ooo`@00000?P3oool00380oooo
00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`3S0?ooo`@00000@P3oool003<0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`3O0?ooo`@00000AP3oool003@0oooo0P00001>
0?ooo`030000003oool0oooo0=/0oooo1000001:0?ooo`00=P3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo0=L0oooo1000001>0?ooo`00=`3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo0=<0oooo1000001B0?ooo`00>03oool2000004X0oooo00<000000?ooo`3oool0
d03oool3000005H0oooo000j0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0c03o
ool4000005T0oooo000k0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0b03oool4
000005d0oooo000l0?ooo`800000AP3oool00`000000oooo0?ooo`340?ooo`@00000H@3oool003h0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`300?ooo`@00000I@3oool003l0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`2l0?ooo`@00000J@3oool00400oooo0P00
00120?ooo`030000003oool0oooo0;P0oooo1000001]0?ooo`00@P3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo0;@0oooo1000001a0?ooo`00@`3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo0;40oooo1000001e0?ooo`00A03oool2000003d0oooo00<000000?ooo`3o
ool0[@3oool4000007T0oooo00160?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
Z@3oool4000007d0oooo00170?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0YP3o
ool300000840oooo00180?ooo`800000>@3oool00`000000oooo0?ooo`2R0?ooo`@00000Q03oool0
04X0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`2N0?ooo`@00000R03oool004/0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2J0?ooo`@00000S03oool004`0oooo
0P00000e0?ooo`030000003oool0oooo09H0oooo1000002@0?ooo`00CP3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo0980oooo1000002D0?ooo`00C`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo08h0oooo1000002H0?ooo`00D03oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo08X0oooo1000002L0?ooo`00D@3oool200000300oooo00<000000?ooo`3o
ool0QP3oool400000:00oooo001C0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
PP3oool400000:@0oooo001D0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0OP3o
ool400000:P0oooo001E0?ooo`800000;03oool00`000000oooo0?ooo`1k0?ooo`<00000[03oool0
05L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1g0?ooo`@00000[`3oool005P0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1c0?ooo`@00000/`3oool005T0oooo
0P00000X0?ooo`030000003oool0oooo06l0oooo1000002g0?ooo`00F`3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo06/0oooo1000002k0?ooo`00G03oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo06P0oooo1000002o0?ooo`00G@3oool2000002<0oooo00<000000?oo
o`3oool0I03oool400000<<0oooo001O0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0H03oool400000<L0oooo001P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
G03oool400000</0oooo001Q0?ooo`8000007`3oool00`000000oooo0?ooo`1H0?ooo`@00000c`3o
ool006<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1D0?ooo`@00000d`3oool0
06@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1A0?ooo`<00000e`3oool006D0
oooo0P00000K0?ooo`030000003oool0oooo04d0oooo1000003J0?ooo`00I`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo04T0oooo1000003N0?ooo`00J03oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo04D0oooo1000003R0?ooo`00J@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0440oooo1000003V0?ooo`00JP3oool2000001H0oooo00<000000?oo
o`3oool0?@3oool400000>X0oooo001/0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0>@3oool400000>h0oooo001]0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
=@3oool400000?80oooo001^0?ooo`8000004P3oool00`000000oooo0?ooo`0a0?ooo`@00000mP3o
ool00700oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0]0?ooo`@00000nP3oool0
0740oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0Y0?ooo`@00000oP3oool00780
oooo0P00000>0?ooo`030000003oool0oooo02H0oooo0`00003o0?ooo`<0oooo001d0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool08P3oool400000?l0oooo1P3oool007D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`@00000o`3oool:0?ooo`00MP3oool2
000000T0oooo00<000000?ooo`3oool06`3oool400000?l0oooo3P3oool007P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`@00000o`3ooolB0?ooo`00N@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo1000003o0?oooaH0oooo001j0?ooo`800000
1@3oool00`000000oooo0?ooo`0?0?ooo`@00000o`3ooolJ0?ooo`00O03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00/0oooo1000003o0?oooah0oooo001m0?ooo`050000003oool0
oooo0?ooo`0000002@3oool400000?l0oooo8P3oool007h0oooo0P0000000`3oool000000?ooo`04
0?ooo`@00000o`3ooolV0?ooo`00P03oool2000000030?ooo`000000000000800000o`3ooolZ0?oo
o`00P@3oool200000?l0oooo;P3oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {397.063, 0}} -> {-0.000112686, 0.0145009, \
0.00343332, 0.00343332}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\[Gamma][s_, t_] = {x[t], z[t] Cos[s], z[t] Sin[s]};\)\), "\n", 
    \(\@\(Cross[D[\[Gamma][s, t], s], D[\[Gamma][s, t], t]] . \
Cross[D[\[Gamma][s, t], s], D[\[Gamma][s, t], t]]\) // Simplify\)}], "Input"],

Cell[BoxData[
    SqrtBox[
      RowBox[{\(z[t]\^2\), " ", 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["x", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["z", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}], 
          ")"}]}]]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Deducimos que, el \[AAcute]rea de la superficie ",
  StyleBox["S",
    FontSlant->"Italic"],
  " viene dada por"
}], "Text"],

Cell[BoxData[
    FormBox[
      FormBox[
        RowBox[{\(\[CapitalAAcute]rea \((S)\)\), "=", 
          RowBox[{
            FormBox[
              RowBox[{
                RowBox[{
                  FormBox[
                    RowBox[{\(\[Integral]\[Integral]\_A\), "||", 
                      RowBox[{
                        FormBox[
                          
                          FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ 
                                    s\) \((s, t)\)\),
                            "TraditionalForm"],
                          "TraditionalForm"], "\[Times]", 
                        FormBox[
                          
                          FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ 
                                    t\) \((s, t)\)\),
                            "TraditionalForm"],
                          "TraditionalForm"]}], "||"}],
                    "TraditionalForm"], \(\[DifferentialD]\((s, t)\)\)}], 
                "=", \(\[Integral]\_0\%\(2  \[Pi]\)\(\([\)\(\[Integral]\_a\%b\
\( z(t)\) \(\@\(x' \((t)\)\^2 + 
                                z' \((t)\)\^2\)\) \[DifferentialD]t\)\(]\)\) \
\[DifferentialD]s = 2  \[Pi]\)}],
              
              "TraditionalForm"], \(\[Integral]\_a\%b\( z(
                  t)\) \(\@\(x' \((t)\)\^2 + 
                      z' \((t)\)\^2\)\) \(\(\[DifferentialD]\)\(t\)\(\ \
\)\)\)}]}],
        "TraditionalForm"], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "recordemos que la segunda coordenada del centroide de la curva \[Alpha] \
viene dada por  ",
  Cell[BoxData[
      \(TraditionalForm\`\[Beta] = \(\(\[Integral]\_\(\(\ \)\(\[Alpha]\)\)\ z \
\[DifferentialD]s\)\/\(\[Integral]\_\(\(\ \)\(\[Alpha]\)\)\[DifferentialD]s\) \
= \(\[Integral]\_\(\(\ \)\(\[Alpha]\)\)\ z \[DifferentialD]s\)\/\(\[Lambda](\
\[Alpha])\)\)\)]],
  " donde \[Lambda](\[Alpha]) es la longitud de la curva \[Alpha]. Concluimos \
que ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalAAcute]rea(S) = 
        2  \[Pi]\ \[Beta]\ \(\[Lambda](\[Alpha])\)\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`2  \[Pi]\ \[Beta]\)]],
  " es la longitud de la circunferencia que recorre el centroide al girar la \
curva alrededor del eje X."
}], "Text"],

Cell["\<\
El siguiente resultado, aunque no est\[AAcute] directamente relacionado con \
este tema, lo incluyo aqu\[IAcute] por complitud. \
\>", "Text"],

Cell[TextData[{
  StyleBox[
  "F\[OAcute]rmula de Pappus para calcular el volumen de un s\[OAcute]lido de \
revoluci\[OAcute]n",
    FontWeight->"Bold"],
  ". El volumen de un s\[OAcute]lido de revoluci\[OAcute]n obtenido girando \
una figura plana alrededor de una recta que no la corta situada en su mismo \
plano es igual al producto del \[AAcute]rea de la figura plana por la \
longitud de la circunferencia que describe el centroide de la misma."
}], "Text"],

Cell[TextData[{
  "Vamos a probar la afirmaci\[OAcute]n anterior. Supongamos, por comodidad, \
que la figura plana est\[AAcute] contenida en el plano XZ y su frontera es \
una curva dada por ",
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha](t) = \((x(t), z(t))\)\)]],
  " donde ",
  Cell[BoxData[
      \(TraditionalForm\`a \[LessEqual] t \[LessEqual] b\)]],
  ". Suponemos tambi\[EAcute]n que ",
  Cell[BoxData[
      \(TraditionalForm\`x(t) > 0\)]],
  " para todo ",
  Cell[BoxData[
      \(TraditionalForm\`t \[Element] \([a, b]\)\)]],
  ". Observa que estas hip\[OAcute]tesis no son restrictivas pues el caso \
general puede reducirse a \[EAcute]ste mediante un giro y una traslaci\
\[OAcute]n que son movimientos del espacio que conservan los \
vol\[UAcute]menes. Al girar la figura plana alrededor del eje Z se obtiene un \
s\[OAcute]lido de revoluci\[OAcute]n ",
  StyleBox["R",
    FontSlant->"Italic"],
  " que est\[AAcute] limitado por la superficie dada por ",
  Cell[BoxData[
      \(TraditionalForm
      \`\[Gamma](s, t) = 
        \((\(x(t)\)\ cos\ s, \ \(z(t)\)\ sen\ s, \ z(t)\ )\)\)]],
  " para ",
  Cell[BoxData[
      \(TraditionalForm\`a \[LessEqual] t \[LessEqual] b\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`0 \[LessEqual] s \[LessEqual] 2  \[Pi]\)]],
  "."
}], "Text"],

Cell[TextData[{
  "Aqu\[IAcute] puedes ver una figura plana ",
  StyleBox["F",
    FontSlant->"Italic"],
  " coloreada de amarillo y el s\[OAcute]lido de revoluci\[OAcute]n \
\[CapitalOmega] obtenido gir\[AAcute]ndola alrededor del eje Z."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(figura = 
        ParametricPlot[{ .25 + \@\(1 - t\^2\), 
              t*ArcCos[t] \((\[Pi] - ArcCos[t])\)/4}, {t, \(-1\), 1}, 
            AxesOrigin -> {0, 0}, 
            PlotRange -> {{\(- .1\), 1.3}, {\(- .33\),  .33}}, 
            AspectRatio -> Automatic, AxesLabel -> {"\<X\>", "\<Z\>"}, 
            Ticks -> None, PlotStyle -> Thickness[ .007], 
            DisplayFunction -> Identity] /. 
          Line[x_] -> {Line[x], {Yellow, Polygon[x]}};\)\), "\n", 
    \(\(Show[figura, Graphics[Line[{{\(- .1\), 0}, {1.3, 0}}]], 
        DisplayFunction -> $DisplayFunction];\)\), "\n", 
    \(\(ParametricPlot3D[{\(( .25 + \@\(1 - t\^2\))\) 
            Cos[s], \(( .25 + \@\(1 - t\^2\))\) Sin[s], 
          t*ArcCos[t] \((\[Pi] - ArcCos[t])\)/4}, {t, \(-1\), 1}, {s, 0, 
          2  \[Pi]}, Axes -> False];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .47143 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0714286 0.714286 0.235714 0.714286 [
[1.025 .23571 0 -6.4375 ]
[1.025 .23571 10 6.4375 ]
[.07143 .49643 -5 0 ]
[.07143 .49643 5 12.875 ]
[ 0 0 0 0 ]
[ 1 .47143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .23571 m
1 .23571 L
s
gsave
1.025 .23571 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(X) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.07143 0 m
.07143 .47143 L
s
gsave
.07143 .49643 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .47143 L
0 .47143 L
closepath
clip
newpath
.007 w
.25029 .23549 m
.44876 .09741 L
.53184 .05363 L
.59368 .02829 L
.62347 .01868 L
.648 .01219 L
.66821 .00789 L
.68859 .00457 L
.69918 .00329 L
.70859 .00241 L
.7173 .00182 L
.72158 .00162 L
.724 .00153 L
.72622 .00146 L
.72823 .00141 L
.73036 .00137 L
.73156 .00136 L
.73269 .00135 L
.7348 .00134 L
.73679 .00135 L
.73862 .00137 L
.74061 .0014 L
.74269 .00145 L
.74627 .00157 L
.74956 .00172 L
.75689 .00218 L
.76089 .00252 L
.76462 .00288 L
.77146 .00369 L
.78617 .00606 L
.79858 .00878 L
.81105 .01224 L
.83176 .01976 L
.8515 .02933 L
.8682 .03962 L
.89833 .06485 L
.9114 .07945 L
.92344 .09573 L
.941 .12708 L
.94804 .14399 L
.95412 .16251 L
.95657 .17169 L
.95884 .18174 L
.96048 .19048 L
.96194 .20014 L
.96251 .20469 L
.96302 .20958 L
.9634 .21382 L
.96374 .21845 L
.9639 .22115 L
Mistroke
.96402 .22366 L
.96412 .22626 L
.96419 .22861 L
.96422 .22973 L
.96424 .23093 L
.96426 .23207 L
.96427 .23311 L
.96428 .23423 L
.96429 .23545 L
.96429 .23606 L
.96428 .23672 L
.96428 .23791 L
.96427 .23904 L
.96426 .23968 L
.96425 .24029 L
.96419 .24281 L
.96413 .24499 L
.96404 .24734 L
.96375 .25269 L
.9634 .25758 L
.96252 .26662 L
.96126 .27609 L
.95789 .2941 L
.95363 .31062 L
.94756 .32869 L
.94083 .34471 L
.93184 .36213 L
.92218 .37756 L
.89851 .40639 L
.88473 .4192 L
.86776 .43211 L
.84984 .443 L
.82837 .45306 L
.81701 .45726 L
.80391 .46126 L
.79078 .46443 L
.77792 .46681 L
.77151 .46773 L
.76441 .46857 L
.75751 .4692 L
.751 .46964 L
.7472 .46982 L
.7436 .46995 L
.74151 .47001 L
.7396 .47004 L
.73853 .47006 L
.73737 .47007 L
.73525 .47008 L
.73318 .47008 L
.732 .47007 L
Mistroke
.73089 .47006 L
.72971 .47005 L
.72863 .47003 L
.72619 .46997 L
.72409 .46991 L
.72179 .46982 L
.71754 .46962 L
.71308 .46935 L
.70817 .46899 L
.69903 .46813 L
.68108 .46576 L
.65852 .4616 L
.636 .45623 L
.58798 .44109 L
.5225 .4134 L
.44783 .37348 L
.25029 .23594 L
Mfstroke
1 1 0 r
.25029 .23549 m
.44876 .09741 L
.53184 .05363 L
.59368 .02829 L
.62347 .01868 L
.648 .01219 L
.66821 .00789 L
.68859 .00457 L
.69918 .00329 L
.70859 .00241 L
.7173 .00182 L
.72158 .00162 L
.724 .00153 L
.72622 .00146 L
.72823 .00141 L
.73036 .00137 L
.73156 .00136 L
.73269 .00135 L
.7348 .00134 L
.73679 .00135 L
.73862 .00137 L
.74061 .0014 L
.74269 .00145 L
.74627 .00157 L
.74956 .00172 L
.75689 .00218 L
.76089 .00252 L
.76462 .00288 L
.77146 .00369 L
.78617 .00606 L
.79858 .00878 L
.81105 .01224 L
.83176 .01976 L
.8515 .02933 L
.8682 .03962 L
.89833 .06485 L
.9114 .07945 L
.92344 .09573 L
.941 .12708 L
.94804 .14399 L
.95412 .16251 L
.95657 .17169 L
.95884 .18174 L
.96048 .19048 L
.96194 .20014 L
.96251 .20469 L
.96302 .20958 L
.9634 .21382 L
.96374 .21845 L
.9639 .22115 L
.96402 .22366 L
.96412 .22626 L
.96419 .22861 L
.96422 .22973 L
.96424 .23093 L
.96426 .23207 L
.96427 .23311 L
.96428 .23423 L
.96429 .23545 L
.96429 .23606 L
.96428 .23672 L
.96428 .23791 L
.96427 .23904 L
.96426 .23968 L
.96425 .24029 L
.96419 .24281 L
.96413 .24499 L
.96404 .24734 L
.96375 .25269 L
.9634 .25758 L
.96252 .26662 L
.96126 .27609 L
.95789 .2941 L
.95363 .31062 L
.94756 .32869 L
.94083 .34471 L
.93184 .36213 L
.92218 .37756 L
.89851 .40639 L
.88473 .4192 L
.86776 .43211 L
.84984 .443 L
.82837 .45306 L
.81701 .45726 L
.80391 .46126 L
.79078 .46443 L
.77792 .46681 L
.77151 .46773 L
.76441 .46857 L
.75751 .4692 L
.751 .46964 L
.7472 .46982 L
.7436 .46995 L
.74151 .47001 L
.7396 .47004 L
.73853 .47006 L
.73737 .47007 L
.73525 .47008 L
.73318 .47008 L
.732 .47007 L
.73089 .47006 L
.72971 .47005 L
.72863 .47003 L
.72619 .46997 L
.72409 .46991 L
.72179 .46982 L
.71754 .46962 L
.71308 .46935 L
.70817 .46899 L
.69903 .46813 L
.68108 .46576 L
.65852 .4616 L
.636 .45623 L
.58798 .44109 L
.5225 .4134 L
.44783 .37348 L
.25029 .23594 L
F
0 g
.5 Mabswid
0 .23571 m
1 .23571 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 135.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0000bb000`400?l00000o`00003o;@3oool0
0`000000oooo0?ooo`3o0?oooh40oooo000]0?ooo`030000003oool0oooo0>40oooo2P00000<0?oo
00h00000N`3oool002d0oooo00<000000?ooo`3oool0f@3oool8000002@0ool01000001g0?ooo`00
;@3oool00`000000oooo0?ooo`3B0?ooo`L00000<03oo`0500000780oooo000]0?ooo`030000003o
ool0oooo0<l0oooo0`00000l0?oo00<00000K`3oool002d0oooo00<000000?ooo`3oool0c03oool3
00000480ool00`00001/0?ooo`00;@3oool00`000000oooo0?ooo`380?ooo`@00000A`3oo`030000
06X0oooo000]0?ooo`030000003oool0oooo0<D0oooo0`00001=0?oo00<00000J03oool002d0oooo
00<000000?ooo`3oool0`@3oool400000580ool00`00001V0?ooo`00;@3oool00`000000oooo0?oo
o`2m0?ooo`@00000F03oo`03000006@0oooo000]0?ooo`030000003oool0oooo0;/0oooo0P00001N
0?oo00<00000HP3oool002d0oooo00<000000?ooo`3oool0^@3oool200000680ool00P00001Q0?oo
o`00;@3oool00`000000oooo0?ooo`2f0?ooo`<00000IP3oo`02000005l0oooo000]0?ooo`030000
003oool0oooo0;@0oooo0`00001Y0?oo00800000GP3oool002d0oooo00<000000?ooo`3oool0/P3o
ool3000006d0ool00P00001L0?ooo`00;@3oool00`000000oooo0?ooo`2`0?ooo`800000L@3oo`02
000005/0oooo000]0?ooo`030000003oool0oooo0:h0oooo0P00001e0?oo00030000003oool0oooo
05P0oooo000]0?ooo`030000003oool0oooo0:/0oooo0`00001h0?oo00800000F03oool002d0oooo
00<000000?ooo`3oool0Z@3oool3000007/0ool00P00001G0?ooo`00;@3oool00`000000oooo0?oo
o`2W0?ooo`<00000OP3oo`02000005H0oooo000]0?ooo`030000003oool0oooo0:D0oooo0P000023
0?oo00030000003oool0oooo05<0oooo000]0?ooo`030000003oool0oooo0:<0oooo0`0000250?oo
00800000D`3oool002d0oooo00<000000?ooo`3oool0X@3oool3000008P0ool00P00001B0?ooo`00
;@3oool00`000000oooo0?ooo`2O0?ooo`<00000R`3oo`0200000540oooo000]0?ooo`030000003o
ool0oooo09d0oooo0`00002>0?oo00800000D03oool002d0oooo00<000000?ooo`3oool0V`3oool3
00000940ool00P00001?0?ooo`00;@3oool00`000000oooo0?ooo`2I0?ooo`<00000U03oo`020000
04h0oooo000]0?ooo`030000003oool0oooo09L0oooo0`00002G0?oo00800000C@3oool002d0oooo
00<000000?ooo`3oool0UP3oool2000009X0ool00P00001<0?ooo`00;@3oool00`000000oooo0?oo
o`2D0?ooo`800000W@3oo`000`000000oooo0?ooo`1:0?ooo`00;@3oool00`000000oooo0?ooo`2B
0?ooo`800000X03oo`000`000000oooo0?ooo`190?ooo`00;@3oool00`000000oooo0?ooo`2@0?oo
o`800000X`3oo`000`000000oooo0?ooo`180?ooo`00;@3oool00`000000oooo0?ooo`2>0?ooo`80
0000Y@3oo`000`000000oooo0?ooo`180?ooo`00;@3oool00`000000oooo0?ooo`2<0?ooo`800000
Z03oo`000`000000oooo0?ooo`170?ooo`00;@3oool00`000000oooo0?ooo`2:0?ooo`800000Z`3o
o`000`000000oooo0?ooo`160?ooo`00;@3oool00`000000oooo0?ooo`280?ooo`800000[@3oo`00
0`000000oooo0?ooo`160?ooo`00;@3oool00`000000oooo0?ooo`270?ooo`030000003oo`00ool0
0:h0ool000<000000?ooo`3oool0A@3oool002d0oooo00<000000?ooo`3oool0Q@3oool200000;80
ool0A`3oool002d0oooo00<000000?ooo`3oool0Q03oool200000;<0ool000<000000?ooo`3oool0
A03oool002d0oooo00<000000?ooo`3oool0PP3oool200000;H0ool000<000000?ooo`3oool0@`3o
ool002d0oooo00<000000?ooo`3oool0P@3oool200000;L0ool000<000000?ooo`3oool0@`3oool0
02d0oooo00<000000?ooo`3oool0O`3oool200000;X0ool000<000000?ooo`3oool0@P3oool002d0
oooo00<000000?ooo`3oool0OP3oool200000;`0ool0A03oool002d0oooo00<000000?ooo`3oool0
O@3oool00`000000ool00?oo002l0?oo00030000003oool0oooo0440oooo000]0?ooo`030000003o
ool0oooo07/0oooo0P0000300?oo00030000003oool0oooo0400oooo000]0?ooo`030000003oool0
oooo07X0oooo0P0000310?oo00030000003oool0oooo0400oooo000]0?ooo`030000003oool0oooo
07P0oooo0P0000340?oo00030000003oool0oooo03l0oooo000]0?ooo`030000003oool0oooo07L0
oooo0P0000350?oo00030000003oool0oooo03l0oooo000]0?ooo`030000003oool0oooo07D0oooo
0P0000380?oo00030000003oool0oooo03h0oooo000]0?ooo`030000003oool0oooo07@0oooo0P00
00390?oo00030000003oool0oooo03h0oooo000]0?ooo`030000003oool0oooo07<0oooo00<00000
0?oo003oo`00b@3oo`02000003l0oooo000]0?ooo`030000003oool0oooo0740oooo0P00003=0?oo
00030000003oool0oooo03d0oooo000]0?ooo`030000003oool0oooo0700oooo0P00003>0?oo0003
0000003oool0oooo03d0oooo000]0?ooo`030000003oool0oooo06h0oooo0P00003@0?oo00800000
?P3oool002d0oooo00<000000?ooo`3oool0K@3oool200000=80ool000<000000?ooo`3oool0?03o
ool002d0oooo00<000000?ooo`3oool0J`3oool200000=@0ool00P00000m0?ooo`00;@3oool00`00
0000oooo0?ooo`1Z0?ooo`800000eP3oo`000`000000oooo0?ooo`0k0?ooo`00;@3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oo`00ool00=H0ool000<000000?ooo`3oool0>`3oool002d0oooo
00<000000?ooo`3oool0I`3oool200000=X0ool000<000000?ooo`3oool0>P3oool002d0oooo00<0
00000?ooo`3oool0IP3oool200000=/0ool000<000000?ooo`3oool0>P3oool002d0oooo00<00000
0?ooo`3oool0I03oool200000=d0ool000<000000?ooo`3oool0>P3oool002d0oooo00<000000?oo
o`3oool0H`3oool200000=h0ool000<000000?ooo`3oool0>P3oool002d0oooo00<000000?ooo`3o
ool0H@3oool200000>00ool000<000000?ooo`3oool0>P3oool002d0oooo00<000000?ooo`3oool0
H03oool200000>40ool00P00000k0?ooo`00;@3oool00`000000oooo0?ooo`1N0?ooo`800000i03o
o`000`000000oooo0?ooo`0i0?ooo`00;@3oool00`000000oooo0?ooo`1M0?ooo`800000i@3oo`00
0`000000oooo0?ooo`0i0?ooo`00;@3oool00`000000oooo0?ooo`1L0?ooo`800000iP3oo`000`00
0000oooo0?ooo`0i0?ooo`00;@3oool00`000000oooo0?ooo`1J0?ooo`800000j03oo`02000003X0
oooo000]0?ooo`030000003oool0oooo05T0oooo0P00003Z0?oo00030000003oool0oooo03P0oooo
000]0?ooo`030000003oool0oooo05L0oooo0P00003/0?oo00030000003oool0oooo03P0oooo000]
0?ooo`030000003oool0oooo05H0oooo0P00003]0?oo00030000003oool0oooo03P0oooo000]0?oo
o`030000003oool0oooo05@0oooo0P00003_0?oo00030000003oool0oooo03P0oooo000]0?ooo`03
0000003oool0oooo05<0oooo0P00003`0?oo00030000003oool0oooo03P0oooo000]0?ooo`030000
003oool0oooo0580oooo0P00003a0?oo00030000003oool0oooo03P0oooo000]0?ooo`030000003o
ool0oooo0500oooo0P00003c0?oo00800000>@3oool002d0oooo00<000000?ooo`3oool0C`3oool2
00000?D0ool000<000000?ooo`3oool0=`3oool002d0oooo00<000000?ooo`3oool0C@3oool20000
0?L0ool000<000000?ooo`3oool0=`3oool002d0oooo00<000000?ooo`3oool0C03oool200000?P0
ool000<000000?ooo`3oool0=`3oool002d0oooo00<000000?ooo`3oool0BP3oool200000?X0ool0
00<000000?ooo`3oool0=`3oool002d0oooo00<000000?ooo`3oool0B@3oool200000?/0ool000<0
00000?ooo`3oool0=`3oool002d0oooo00<000000?ooo`3oool0B03oool200000?`0ool000<00000
0?ooo`3oool0=`3oool002d0oooo00<000000?ooo`3oool0AP3oool200000?h0ool000<000000?oo
o`3oool0=`3oool002d0oooo00<000000?ooo`3oool0A@3oool200000?l0ool000<000000?ooo`3o
ool0=`3oool002d0oooo00<000000?ooo`3oool0@`3oool200000?l0ool00P3oo`000`000000oooo
0?ooo`0g0?ooo`00;@3oool00`000000oooo0?ooo`120?ooo`800000o`3oo`030?oo00030000003o
ool0oooo01L0oooo00H0e9/0000000000000L[[Z0?ooo`3Z^W8200000003002Ke03oool0oooo01D0
oooo000]0?ooo`030000003oool0oooo0400oooo0P00003o0?oo00D0ool000<000000?ooo`3oool0
603oool00`3DV`00L[[Z0?ooo`020?ooo`030;Yb001b^^X0oooo01L0oooo000]0?ooo`030000003o
ool0oooo03l0oooo0P00003o0?oo00H0ool000<000000?ooo`3oool06@3oool01@2jLP00L[[Z0?oo
o`2jLP00L[[Z01T0oooo000B0?ooool00000M000000>0?ooo`030;Yb00000000L[[Z01X0oooo000]
0?ooo`030000003oool0oooo03l0oooo0P00003o0?oo00H0ool000<000000?ooo`3oool06P3oool0
0`3DV`00000009_Do`0J0?ooo`00;@3oool00`000000oooo0?ooo`100?ooo`800000o`3oo`050?oo
00030000003oool0oooo01T0oooo00D0e9/0002Ke03oom@0V`1b0;[Zo`0I0?ooo`00;@3oool00`00
0000oooo0?ooo`120?ooo`800000o`3oo`030?oo00030000003oool0oooo01P0oooo00L0e9/0002K
e03oool0oooo0?oZ^P1b0780^^[o01P0oooo000]0?ooo`030000003oool0oooo04<0oooo0P00003o
0?oo0080ool000<000000?ooo`3oool05`3oool01P3DV`0000000000LP2jj_l0oooo0=BK00800000
00<0VmCo0?ooo`3oool05@3oool002d0oooo00<000000?ooo`3oool0A@3oool200000?l0ool000<0
00000?ooo`3oool0=`3oool002d0oooo00<000000?ooo`3oool0AP3oool200000?h0ool000<00000
0?ooo`3oool0=`3oool002d0oooo00<000000?ooo`3oool0B03oool200000?`0ool000<000000?oo
o`3oool0=`3oool002d0oooo00<000000?ooo`3oool0B@3oool200000?/0ool000<000000?ooo`3o
ool0=`3oool002d0oooo00<000000?ooo`3oool0BP3oool200000?X0ool000<000000?ooo`3oool0
=`3oool002d0oooo00<000000?ooo`3oool0C03oool200000?P0ool000<000000?ooo`3oool0=`3o
ool002d0oooo00<000000?ooo`3oool0C@3oool200000?L0ool000<000000?ooo`3oool0=`3oool0
02d0oooo00<000000?ooo`3oool0C`3oool200000?D0ool000<000000?ooo`3oool0=`3oool002d0
oooo00<000000?ooo`3oool0D03oool200000?@0ool000<000000?ooo`3oool0=`3oool002d0oooo
00<000000?ooo`3oool0DP3oool200000?80ool000<000000?ooo`3oool0=`3oool002d0oooo00<0
00000?ooo`3oool0D`3oool200000?00ool00P00000i0?ooo`00;@3oool00`000000oooo0?ooo`1D
0?ooo`800000k`3oo`000`000000oooo0?ooo`0h0?ooo`00;@3oool00`000000oooo0?ooo`1F0?oo
o`800000k@3oo`000`000000oooo0?ooo`0h0?ooo`00;@3oool00`000000oooo0?ooo`1G0?ooo`80
0000k03oo`000`000000oooo0?ooo`0h0?ooo`00;@3oool00`000000oooo0?ooo`1I0?ooo`800000
jP3oo`000`000000oooo0?ooo`0h0?ooo`00;@3oool00`000000oooo0?ooo`1J0?ooo`800000j@3o
o`000`000000oooo0?ooo`0h0?ooo`00;@3oool00`000000oooo0?ooo`1L0?ooo`800000iP3oo`00
0`000000oooo0?ooo`0i0?ooo`00;@3oool00`000000oooo0?ooo`1M0?ooo`800000i@3oo`000`00
0000oooo0?ooo`0i0?ooo`00;@3oool00`000000oooo0?ooo`1N0?ooo`800000i03oo`000`000000
oooo0?ooo`0i0?ooo`00;@3oool00`000000oooo0?ooo`1P0?ooo`800000hP3oo`000`000000oooo
0?ooo`0i0?ooo`00;@3oool00`000000oooo0?ooo`1Q0?ooo`800000h03oo`000`000000oooo0?oo
o`0j0?ooo`00;@3oool00`000000oooo0?ooo`1S0?ooo`800000gP3oo`000`000000oooo0?ooo`0j
0?ooo`00;@3oool00`000000oooo0?ooo`1T0?ooo`800000g@3oo`000`000000oooo0?ooo`0j0?oo
o`00;@3oool00`000000oooo0?ooo`1V0?ooo`800000fP3oo`02000003`0oooo000]0?ooo`030000
003oool0oooo06L0oooo0P00003I0?oo00030000003oool0oooo03/0oooo000]0?ooo`030000003o
ool0oooo06T0oooo00<000000?oo003oo`00eP3oo`000`000000oooo0?ooo`0k0?ooo`00;@3oool0
0`000000oooo0?ooo`1Z0?ooo`800000e@3oo`02000003d0oooo000]0?ooo`030000003oool0oooo
06/0oooo0P00003D0?oo00030000003oool0oooo03`0oooo000]0?ooo`030000003oool0oooo06d0
oooo0P00003B0?oo00030000003oool0oooo03`0oooo000]0?ooo`030000003oool0oooo06h0oooo
0P00003@0?oo00800000?P3oool002d0oooo00<000000?ooo`3oool0L03oool200000<h0ool000<0
00000?ooo`3oool0?@3oool002d0oooo00<000000?ooo`3oool0L@3oool200000<d0ool000<00000
0?ooo`3oool0?@3oool002d0oooo00<000000?ooo`3oool0L`3oool00`000000ool00?oo00390?oo
00800000?`3oool002d0oooo00<000000?ooo`3oool0M03oool200000<T0ool000<000000?ooo`3o
ool0?P3oool002d0oooo00<000000?ooo`3oool0M@3oool200000<P0ool000<000000?ooo`3oool0
?P3oool002d0oooo00<000000?ooo`3oool0M`3oool200000<D0ool000<000000?ooo`3oool0?`3o
ool002d0oooo00<000000?ooo`3oool0N03oool200000<@0ool000<000000?ooo`3oool0?`3oool0
02d0oooo00<000000?ooo`3oool0NP3oool200000<40ool000<000000?ooo`3oool0@03oool002d0
oooo00<000000?ooo`3oool0N`3oool200000<00ool000<000000?ooo`3oool0@03oool002d0oooo
00<000000?ooo`3oool0O@3oool00`000000ool00?oo002l0?oo00030000003oool0oooo0440oooo
000]0?ooo`030000003oool0oooo07h0oooo0P00002l0?oo04@0oooo000]0?ooo`030000003oool0
oooo07l0oooo0P00002j0?oo00030000003oool0oooo0480oooo000]0?ooo`030000003oool0oooo
0840oooo0P00002g0?oo00030000003oool0oooo04<0oooo000]0?ooo`030000003oool0oooo0880
oooo0P00002f0?oo00030000003oool0oooo04<0oooo000]0?ooo`030000003oool0oooo08@0oooo
0P00002c0?oo00030000003oool0oooo04@0oooo000]0?ooo`030000003oool0oooo08D0oooo0P00
002b0?oo04L0oooo000]0?ooo`030000003oool0oooo08L0oooo00<000000?oo003oo`00[P3oo`00
0`000000oooo0?ooo`150?ooo`00;@3oool00`000000oooo0?ooo`280?ooo`800000[@3oo`000`00
0000oooo0?ooo`160?ooo`00;@3oool00`000000oooo0?ooo`2:0?ooo`800000Z`3oo`000`000000
oooo0?ooo`160?ooo`00;@3oool00`000000oooo0?ooo`2<0?ooo`800000Z03oo`000`000000oooo
0?ooo`170?ooo`00;@3oool00`000000oooo0?ooo`2=0?ooo`<00000Y@3oo`000`000000oooo0?oo
o`180?ooo`00;@3oool00`000000oooo0?ooo`2?0?ooo`800000X`3oo`02000004X0oooo000]0?oo
o`030000003oool0oooo0940oooo0P00002P0?oo00800000B`3oool002d0oooo00<000000?ooo`3o
ool0T`3oool2000009h0ool000<000000?ooo`3oool0BP3oool002d0oooo00<000000?ooo`3oool0
U@3oool2000009/0ool000<000000?ooo`3oool0B`3oool002d0oooo00<000000?ooo`3oool0UP3o
ool3000009P0ool000<000000?ooo`3oool0C03oool002d0oooo00<000000?ooo`3oool0V03oool2
000009H0ool000<000000?ooo`3oool0C@3oool002d0oooo00<000000?ooo`3oool0VP3oool20000
09<0ool00P00001?0?ooo`00;@3oool00`000000oooo0?ooo`2L0?ooo`800000T03oo`0200000500
oooo000]0?ooo`030000003oool0oooo09h0oooo0P00002=0?oo00800000D@3oool002d0oooo00<0
00000?ooo`3oool0W`3oool3000008X0ool00P00001B0?ooo`00;@3oool00`000000oooo0?ooo`2Q
0?ooo`800000R03oo`02000005<0oooo000]0?ooo`030000003oool0oooo0:<0oooo0`0000240?oo
00800000E03oool002d0oooo00<000000?ooo`3oool0Y@3oool300000840ool00P00001E0?ooo`00
;@3oool00`000000oooo0?ooo`2X0?ooo`<00000O@3oo`02000005H0oooo000]0?ooo`030000003o
ool0oooo0:X0oooo0`00001i0?oo00800000F03oool002d0oooo00<000000?ooo`3oool0[@3oool2
000007H0ool00P00001I0?ooo`00;@3oool00`000000oooo0?ooo`2_0?ooo`<00000L@3oo`020000
05/0oooo000]0?ooo`030000003oool0oooo0;40oooo0`00001^0?oo00800000G03oool002d0oooo
00<000000?ooo`3oool0]03oool3000006T0ool00P00001N0?ooo`00;@3oool00`000000oooo0?oo
o`2f0?ooo`<00000I@3oo`0200000600oooo000]0?ooo`030000003oool0oooo0;T0oooo0P00001Q
0?oo00<00000H@3oool002d0oooo00<000000?ooo`3oool0^`3oool4000005/0ool00`00001S0?oo
o`00;@3oool00`000000oooo0?ooo`2o0?ooo`@00000E@3oo`03000006D0oooo000]0?ooo`030000
003oool0oooo0<<0oooo0`00001@0?oo00<00000I`3oool002d0oooo00<000000?ooo`3oool0aP3o
ool4000004X0ool00`00001Y0?ooo`00;@3oool00`000000oooo0?ooo`3:0?ooo`<00000A@3oo`03
000006/0oooo000]0?ooo`030000003oool0oooo0<d0oooo1000000o0?oo00<00000K@3oool002d0
oooo00<000000?ooo`3oool0d@3oool4000003H0ool01@00001`0?ooo`00;@3oool00`000000oooo
0?ooo`3E0?ooo`D00000;03oo`05000007D0oooo000]0?ooo`030000003oool0oooo0=X0oooo1000
000T0?oo00@00000NP3oool002d0oooo00<000000?ooo`3oool0gP3oool6000001/0ool01000001m
0?ooo`00;@3oool00`000000oooo0?ooo`3T0?oooa`00000P03oool00?l0oooo/@3oool00?l0oooo
/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo
/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo
/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool002T0oooo00<0e9/000000000
00000`0000000`00Vm@0oooo0?ooo`3o0?ooogl0oooo000Y0?ooo`030?oDV`00L[X0oooo0080oooo
00<0omBK002Ke03oool0o`3ooon00?ooo`00:P3oool01P3Z^W8009_D0?ooo`3oool0omBK002Ke?l0
ooooP@3oool002/0oooo00D0e9/0002Ke03oool0omBK002Ke03o0?oooh40oooo000/0?ooo`030=BK
001b^^X0oooo0?l0ooooPP3oool002d0oooo00<0^W8009_Do`3oool0o`3ooon10?ooo`00:@3oool0
1`3oe9/009_D0?ooo`3oool0oooD09/0LP2jj_l0o`3ooon10?ooo`00:@3oool00`3oe9/000000000
00030000000309_Do`3oool0oooo0?l0ooooO`3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0
oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {202.625, 0}} -> {-0.171109, -0.330003, \
0.00568708, 0.00568708}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74321 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.63208e-018 1.04925 -0.101541 1.04925 [
[ 0 0 0 0 ]
[ 1 .74321 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02471 .25673 m
0 .41279 L
s
0 .41279 m
.39766 .74321 L
s
.39766 .74321 m
.40258 .60195 L
s
.40258 .60195 m
.02471 .25673 L
s
.69243 0 m
.97962 .43201 L
s
.97962 .43201 m
1 .58127 L
s
1 .58127 m
.70188 .16331 L
s
.70188 .16331 m
.69243 0 L
s
.02471 .25673 m
0 .41279 L
s
0 .41279 m
.70188 .16331 L
s
.70188 .16331 m
.69243 0 L
s
.69243 0 m
.02471 .25673 L
s
.40258 .60195 m
.97962 .43201 L
s
.97962 .43201 m
1 .58127 L
s
1 .58127 m
.39766 .74321 L
s
.39766 .74321 m
.40258 .60195 L
s
0 0 m
1 0 L
1 .74321 L
0 .74321 L
closepath
clip
newpath
.5 Mabswid
.738 .601 .705 r
.43199 .55286 m .43395 .5422 L .49526 .54928 L p F P
0 g
s
.738 .601 .705 r
.49526 .54928 m .49464 .56005 L .43199 .55286 L p F P
0 g
s
.735 .621 .733 r
.49601 .53837 m .49526 .54928 L .43395 .5422 L p F P
0 g
s
.706 .573 .703 r
.49464 .56005 m .49526 .54928 L .55753 .54898 L p F P
0 g
s
.705 .596 .731 r
.49526 .54928 m .49601 .53837 L .55665 .53807 L p F P
0 g
s
.705 .596 .731 r
.55665 .53807 m .55753 .54898 L .49526 .54928 L p F P
0 g
s
.74 .582 .678 r
.43041 .56332 m .43199 .55286 L .49464 .56005 L p F P
0 g
s
.74 .582 .678 r
.49464 .56005 m .49414 .57059 L .43041 .56332 L p F P
0 g
s
.705 .552 .677 r
.49414 .57059 m .49464 .56005 L .55826 .55974 L p F P
0 g
s
.706 .573 .703 r
.55753 .54898 m .55826 .55974 L .49464 .56005 L p F P
0 g
s
.672 .547 .705 r
.55826 .55974 m .55753 .54898 L .61866 .54129 L p F P
0 g
s
.675 .573 .733 r
.55753 .54898 m .55665 .53807 L .61617 .53054 L p F P
0 g
s
.675 .573 .733 r
.61617 .53054 m .61866 .54129 L .55753 .54898 L p F P
0 g
s
.705 .552 .677 r
.55826 .55974 m .55885 .57028 L .49414 .57059 L p F P
0 g
s
.668 .523 .678 r
.55885 .57028 m .55826 .55974 L .62073 .55193 L p F P
0 g
s
.672 .547 .705 r
.61866 .54129 m .62073 .55193 L .55826 .55974 L p F P
0 g
s
.735 .621 .733 r
.43395 .5422 m .43631 .53143 L .49601 .53837 L p F P
0 g
s
.729 .643 .763 r
.4969 .52739 m .49601 .53837 L .43631 .53143 L p F P
0 g
s
.704 .621 .762 r
.49601 .53837 m .4969 .52739 L .5556 .52709 L p F P
0 g
s
.704 .621 .762 r
.5556 .52709 m .55665 .53807 L .49601 .53837 L p F P
0 g
s
.677 .601 .763 r
.55665 .53807 m .5556 .52709 L .61321 .51975 L p F P
0 g
s
.677 .601 .763 r
.61321 .51975 m .61617 .53054 L .55665 .53807 L p F P
0 g
s
.742 .563 .652 r
.42917 .57353 m .43041 .56332 L .49414 .57059 L p F P
0 g
s
.742 .563 .652 r
.49414 .57059 m .49375 .58085 L .42917 .57353 L p F P
0 g
s
.703 .53 .651 r
.49375 .58085 m .49414 .57059 L .55885 .57028 L p F P
0 g
s
.703 .53 .651 r
.55885 .57028 m .55931 .58053 L .49375 .58085 L p F P
0 g
s
.663 .499 .652 r
.55931 .58053 m .55885 .57028 L .6224 .56239 L p F P
0 g
s
.668 .523 .678 r
.62073 .55193 m .6224 .56239 L .55885 .57028 L p F P
0 g
s
.729 .643 .763 r
.43631 .53143 m .43911 .52062 L .4969 .52739 L p F P
0 g
s
.72 .667 .797 r
.49795 .5164 m .4969 .52739 L .43911 .52062 L p F P
0 g
s
.7 .649 .796 r
.4969 .52739 m .49795 .5164 L .55436 .51612 L p F P
0 g
s
.7 .649 .796 r
.55436 .51612 m .5556 .52709 L .4969 .52739 L p F P
0 g
s
.742 .543 .625 r
.42826 .5834 m .42917 .57353 L .49375 .58085 L p F P
0 g
s
.742 .543 .625 r
.49375 .58085 m .49346 .59074 L .42826 .5834 L p F P
0 g
s
.701 .509 .625 r
.49346 .59074 m .49375 .58085 L .55931 .58053 L p F P
0 g
s
.678 .633 .797 r
.5556 .52709 m .55436 .51612 L .6097 .50902 L p F P
0 g
s
.678 .633 .797 r
.6097 .50902 m .61321 .51975 L .5556 .52709 L p F P
0 g
s
.701 .509 .625 r
.55931 .58053 m .55965 .59043 L .49346 .59074 L p F P
0 g
s
.658 .475 .626 r
.55965 .59043 m .55931 .58053 L .62371 .57259 L p F P
0 g
s
.663 .499 .652 r
.6224 .56239 m .62371 .57259 L .55931 .58053 L p F P
0 g
s
.741 .523 .597 r
.42769 .59285 m .42826 .5834 L .49346 .59074 L p F P
0 g
s
.741 .523 .597 r
.49346 .59074 m .49328 .6002 L .42769 .59285 L p F P
0 g
s
.698 .486 .598 r
.49328 .6002 m .49346 .59074 L .55965 .59043 L p F P
0 g
s
.698 .486 .598 r
.55965 .59043 m .55986 .59988 L .49328 .6002 L p F P
0 g
s
.652 .45 .597 r
.55986 .59988 m .55965 .59043 L .62466 .58246 L p F P
0 g
s
.658 .475 .626 r
.62371 .57259 m .62466 .58246 L .55965 .59043 L p F P
0 g
s
.77 .632 .708 r
.37244 .53831 m .3757 .52788 L .43395 .5422 L p F P
0 g
s
.77 .632 .708 r
.43395 .5422 m .43199 .55286 L .37244 .53831 L p F P
0 g
s
.763 .65 .737 r
.43631 .53143 m .43395 .5422 L .3757 .52788 L p F P
0 g
s
.72 .667 .797 r
.43911 .52062 m .44243 .50986 L .49795 .5164 L p F P
0 g
s
.706 .694 .836 r
.49919 .50551 m .49795 .5164 L .44243 .50986 L p F P
0 g
s
.692 .681 .835 r
.49795 .5164 m .49919 .50551 L .55288 .50524 L p F P
0 g
s
.692 .681 .835 r
.55288 .50524 m .55436 .51612 L .49795 .5164 L p F P
0 g
s
.775 .615 .681 r
.36981 .54862 m .37244 .53831 L .43199 .55286 L p F P
0 g
s
.775 .615 .681 r
.43199 .55286 m .43041 .56332 L .36981 .54862 L p F P
0 g
s
.677 .67 .836 r
.55436 .51612 m .55288 .50524 L .60553 .49844 L p F P
0 g
s
.677 .67 .836 r
.60553 .49844 m .6097 .50902 L .55436 .51612 L p F P
0 g
s
.763 .65 .737 r
.3757 .52788 m .37961 .51739 L .43631 .53143 L p F P
0 g
s
.753 .668 .768 r
.43911 .52062 m .43631 .53143 L .37961 .51739 L p F P
0 g
s
.635 .523 .709 r
.62073 .55193 m .61866 .54129 L .67656 .52638 L p F P
0 g
s
.642 .552 .737 r
.61866 .54129 m .61617 .53054 L .67251 .51593 L p F P
0 g
s
.642 .552 .737 r
.67251 .51593 m .67656 .52638 L .61866 .54129 L p F P
0 g
s
.627 .495 .681 r
.6224 .56239 m .62073 .55193 L .67991 .53679 L p F P
0 g
s
.635 .523 .709 r
.67656 .52638 m .67991 .53679 L .62073 .55193 L p F P
0 g
s
.779 .598 .654 r
.36775 .55872 m .36981 .54862 L .43041 .56332 L p F P
0 g
s
.779 .598 .654 r
.43041 .56332 m .42917 .57353 L .36775 .55872 L p F P
0 g
s
.649 .584 .768 r
.61617 .53054 m .61321 .51975 L .6677 .50552 L p F P
0 g
s
.649 .584 .768 r
.6677 .50552 m .67251 .51593 L .61617 .53054 L p F P
0 g
s
.619 .468 .654 r
.62371 .57259 m .6224 .56239 L .68263 .54708 L p F P
0 g
s
.627 .495 .681 r
.67991 .53679 m .68263 .54708 L .6224 .56239 L p F P
0 g
s
.74 .5 .566 r
.42744 .6018 m .42769 .59285 L .49328 .6002 L p F P
0 g
s
.74 .5 .566 r
.49328 .6002 m .4932 .60912 L .42744 .6018 L p F P
0 g
s
.693 .461 .567 r
.4932 .60912 m .49328 .6002 L .55986 .59988 L p F P
0 g
s
.753 .668 .768 r
.37961 .51739 m .38427 .50695 L .43911 .52062 L p F P
0 g
s
.739 .688 .801 r
.44243 .50986 m .43911 .52062 L .38427 .50695 L p F P
0 g
s
.693 .461 .567 r
.55986 .59988 m .55995 .60881 L .4932 .60912 L p F P
0 g
s
.644 .422 .566 r
.55995 .60881 m .55986 .59988 L .62526 .59191 L p F P
0 g
s
.652 .45 .597 r
.62466 .58246 m .62526 .59191 L .55986 .59988 L p F P
0 g
s
.782 .58 .626 r
.36624 .56854 m .36775 .55872 L .42917 .57353 L p F P
0 g
s
.782 .58 .626 r
.42917 .57353 m .42826 .5834 L .36624 .56854 L p F P
0 g
s
.655 .62 .802 r
.61321 .51975 m .6097 .50902 L .66201 .49527 L p F P
0 g
s
.655 .62 .802 r
.66201 .49527 m .6677 .50552 L .61321 .51975 L p F P
0 g
s
.61 .44 .627 r
.62466 .58246 m .62371 .57259 L .68476 .55717 L p F P
0 g
s
.619 .468 .654 r
.68263 .54708 m .68476 .55717 L .62371 .57259 L p F P
0 g
s
.706 .694 .836 r
.44243 .50986 m .44638 .49924 L .49919 .50551 L p F P
0 g
s
.684 .724 .88 r
.50069 .49482 m .49919 .50551 L .44638 .49924 L p F P
0 g
s
.677 .718 .88 r
.49919 .50551 m .50069 .49482 L .55111 .49457 L p F P
0 g
s
.677 .718 .88 r
.55111 .49457 m .55288 .50524 L .49919 .50551 L p F P
0 g
s
.67 .713 .881 r
.55288 .50524 m .55111 .49457 L .60054 .48814 L p F P
0 g
s
.67 .713 .881 r
.60054 .48814 m .60553 .49844 L .55288 .50524 L p F P
0 g
s
.739 .688 .801 r
.38427 .50695 m .38979 .49665 L .44243 .50986 L p F P
0 g
s
.719 .709 .839 r
.44638 .49924 m .44243 .50986 L .38979 .49665 L p F P
0 g
s
.784 .561 .597 r
.36528 .57799 m .36624 .56854 L .42826 .5834 L p F P
0 g
s
.784 .561 .597 r
.42826 .5834 m .42769 .59285 L .36528 .57799 L p F P
0 g
s
.736 .473 .53 r
.42752 .61015 m .42744 .6018 L .4932 .60912 L p F P
0 g
s
.736 .473 .53 r
.4932 .60912 m .49322 .61742 L .42752 .61015 L p F P
0 g
s
.687 .432 .532 r
.49322 .61742 m .4932 .60912 L .55995 .60881 L p F P
0 g
s
.687 .432 .532 r
.55995 .60881 m .55992 .61711 L .49322 .61742 L p F P
0 g
s
.635 .39 .53 r
.55992 .61711 m .55995 .60881 L .62552 .60086 L p F P
0 g
s
.644 .422 .566 r
.62526 .59191 m .62552 .60086 L .55995 .60881 L p F P
0 g
s
.661 .661 .84 r
.6097 .50902 m .60553 .49844 L .65525 .48528 L p F P
0 g
s
.661 .661 .84 r
.65525 .48528 m .66201 .49527 L .6097 .50902 L p F P
0 g
s
.6 .411 .597 r
.62526 .59191 m .62466 .58246 L .68631 .56699 L p F P
0 g
s
.61 .44 .627 r
.68476 .55717 m .68631 .56699 L .62466 .58246 L p F P
0 g
s
.785 .539 .564 r
.36487 .58698 m .36528 .57799 L .42769 .59285 L p F P
0 g
s
.785 .539 .564 r
.42769 .59285 m .42744 .6018 L .36487 .58698 L p F P
0 g
s
.588 .378 .564 r
.62552 .60086 m .62526 .59191 L .68729 .57644 L p F P
0 g
s
.6 .411 .597 r
.68631 .56699 m .68729 .57644 L .62526 .59191 L p F P
0 g
s
.73 .439 .486 r
.42795 .61778 m .42752 .61015 L .49322 .61742 L p F P
0 g
s
.73 .439 .486 r
.49322 .61742 m .49336 .62499 L .42795 .61778 L p F P
0 g
s
.678 .397 .488 r
.49336 .62499 m .49322 .61742 L .55992 .61711 L p F P
0 g
s
.719 .709 .839 r
.38979 .49665 m .39633 .4866 L .44638 .49924 L p F P
0 g
s
.689 .731 .882 r
.4511 .4889 m .44638 .49924 L .39633 .4866 L p F P
0 g
s
.684 .724 .88 r
.44638 .49924 m .4511 .4889 L .50069 .49482 L p F P
0 g
s
.678 .397 .488 r
.55992 .61711 m .55975 .62467 L .49336 .62499 L p F P
0 g
s
.621 .35 .485 r
.55975 .62467 m .55992 .61711 L .62543 .60921 L p F P
0 g
s
.635 .39 .53 r
.62552 .60086 m .62543 .60921 L .55992 .61711 L p F P
0 g
s
.663 .71 .882 r
.60553 .49844 m .60054 .48814 L .64716 .47572 L p F P
0 g
s
.663 .71 .882 r
.64716 .47572 m .65525 .48528 L .60553 .49844 L p F P
0 g
s
.644 .756 .931 r
.50252 .4845 m .50069 .49482 L .4511 .4889 L p F P
0 g
s
.648 .76 .931 r
.50069 .49482 m .50252 .4845 L .54894 .48427 L p F P
0 g
s
.648 .76 .931 r
.54894 .48427 m .55111 .49457 L .50069 .49482 L p F P
0 g
s
.653 .764 .931 r
.55111 .49457 m .54894 .48427 L .59442 .47832 L p F P
0 g
s
.653 .764 .931 r
.59442 .47832 m .60054 .48814 L .55111 .49457 L p F P
0 g
s
.802 .667 .715 r
.31815 .51672 m .32262 .50663 L .3757 .52788 L p F P
0 g
s
.802 .667 .715 r
.3757 .52788 m .37244 .53831 L .31815 .51672 L p F P
0 g
s
.79 .682 .745 r
.37961 .51739 m .3757 .52788 L .32262 .50663 L p F P
0 g
s
.784 .513 .525 r
.36501 .59542 m .36487 .58698 L .42744 .6018 L p F P
0 g
s
.784 .513 .525 r
.42744 .6018 m .42752 .61015 L .36501 .59542 L p F P
0 g
s
.79 .682 .745 r
.32262 .50663 m .32801 .49658 L .37961 .51739 L p F P
0 g
s
.776 .696 .776 r
.38427 .50695 m .37961 .51739 L .32801 .49658 L p F P
0 g
s
.811 .653 .687 r
.31452 .52679 m .31815 .51672 L .37244 .53831 L p F P
0 g
s
.811 .653 .687 r
.37244 .53831 m .36981 .54862 L .31452 .52679 L p F P
0 g
s
.574 .341 .525 r
.62543 .60921 m .62552 .60086 L .68771 .58543 L p F P
0 g
s
.588 .378 .564 r
.68729 .57644 m .68771 .58543 L .62552 .60086 L p F P
0 g
s
.594 .499 .716 r
.67991 .53679 m .67656 .52638 L .72908 .50458 L p F P
0 g
s
.606 .533 .745 r
.67656 .52638 m .67251 .51593 L .72358 .49458 L p F P
0 g
s
.606 .533 .745 r
.72358 .49458 m .72908 .50458 L .67656 .52638 L p F P
0 g
s
.619 .569 .776 r
.67251 .51593 m .6677 .50552 L .71704 .48475 L p F P
0 g
s
.619 .569 .776 r
.71704 .48475 m .72358 .49458 L .67251 .51593 L p F P
0 g
s
.776 .696 .776 r
.32801 .49658 m .33441 .4867 L .38427 .50695 L p F P
0 g
s
.757 .711 .809 r
.38979 .49665 m .38427 .50695 L .33441 .4867 L p F P
0 g
s
.581 .466 .687 r
.68263 .54708 m .67991 .53679 L .73365 .51464 L p F P
0 g
s
.594 .499 .716 r
.72908 .50458 m .73365 .51464 L .67991 .53679 L p F P
0 g
s
.818 .637 .658 r
.31168 .53673 m .31452 .52679 L .36981 .54862 L p F P
0 g
s
.818 .637 .658 r
.36981 .54862 m .36775 .55872 L .31168 .53673 L p F P
0 g
s
.72 .394 .427 r
.42874 .62456 m .42795 .61778 L .49336 .62499 L p F P
0 g
s
.72 .394 .427 r
.49336 .62499 m .4936 .63168 L .42874 .62456 L p F P
0 g
s
.664 .35 .431 r
.4936 .63168 m .49336 .62499 L .55975 .62467 L p F P
0 g
s
.664 .35 .431 r
.55975 .62467 m .55945 .63137 L .4936 .63168 L p F P
0 g
s
.602 .298 .426 r
.55945 .63137 m .55975 .62467 L .62497 .61685 L p F P
0 g
s
.621 .35 .485 r
.62543 .60921 m .62497 .61685 L .55975 .62467 L p F P
0 g
s
.631 .609 .81 r
.6677 .50552 m .66201 .49527 L .7093 .4752 L p F P
0 g
s
.631 .609 .81 r
.7093 .4752 m .71704 .48475 L .6677 .50552 L p F P
0 g
s
.568 .434 .658 r
.68476 .55717 m .68263 .54708 L .73736 .52468 L p F P
0 g
s
.581 .466 .687 r
.73365 .51464 m .73736 .52468 L .68263 .54708 L p F P
0 g
s
.824 .621 .628 r
.30961 .54646 m .31168 .53673 L .36775 .55872 L p F P
0 g
s
.824 .621 .628 r
.36775 .55872 m .36624 .56854 L .30961 .54646 L p F P
0 g
s
.781 .48 .477 r
.36573 .60318 m .36501 .59542 L .42752 .61015 L p F P
0 g
s
.781 .48 .477 r
.42752 .61015 m .42795 .61778 L .36573 .60318 L p F P
0 g
s
.757 .711 .809 r
.33441 .4867 m .34199 .47708 L .38979 .49665 L p F P
0 g
s
.731 .725 .845 r
.39633 .4866 m .38979 .49665 L .34199 .47708 L p F P
0 g
s
.689 .731 .882 r
.39633 .4866 m .40417 .47696 L .4511 .4889 L p F P
0 g
s
.64 .752 .93 r
.45689 .47902 m .4511 .4889 L .40417 .47696 L p F P
0 g
s
.644 .756 .931 r
.4511 .4889 m .45689 .47902 L .50252 .4845 L p F P
0 g
s
.554 .401 .628 r
.68631 .56699 m .68476 .55717 L .74026 .53461 L p F P
0 g
s
.568 .434 .658 r
.73736 .52468 m .74026 .53461 L .68476 .55717 L p F P
0 g
s
.555 .294 .476 r
.62497 .61685 m .62543 .60921 L .68756 .59388 L p F P
0 g
s
.574 .341 .525 r
.68771 .58543 m .68756 .59388 L .62543 .60921 L p F P
0 g
s
.658 .766 .929 r
.60054 .48814 m .59442 .47832 L .63726 .46683 L p F P
0 g
s
.658 .766 .929 r
.63726 .46683 m .64716 .47572 L .60054 .48814 L p F P
0 g
s
.644 .655 .846 r
.66201 .49527 m .65525 .48528 L .70013 .46609 L p F P
0 g
s
.644 .655 .846 r
.70013 .46609 m .7093 .4752 L .66201 .49527 L p F P
0 g
s
.829 .602 .596 r
.30829 .55591 m .30961 .54646 L .36624 .56854 L p F P
0 g
s
.829 .602 .596 r
.36624 .56854 m .36528 .57799 L .30829 .55591 L p F P
0 g
s
.701 .33 .342 r
.42992 .63034 m .42874 .62456 L .4936 .63168 L p F P
0 g
s
.701 .33 .342 r
.4936 .63168 m .49397 .63735 L .42992 .63034 L p F P
0 g
s
.64 .283 .349 r
.49397 .63735 m .4936 .63168 L .55945 .63137 L p F P
0 g
s
.539 .366 .595 r
.68729 .57644 m .68631 .56699 L .74237 .54434 L p F P
0 g
s
.554 .401 .628 r
.74026 .53461 m .74237 .54434 L .68631 .56699 L p F P
0 g
s
.64 .283 .349 r
.55945 .63137 m .55901 .63705 L .49397 .63735 L p F P
0 g
s
.571 .224 .341 r
.55901 .63705 m .55945 .63137 L .62413 .62364 L p F P
0 g
s
.602 .298 .426 r
.62497 .61685 m .62413 .62364 L .55945 .63137 L p F P
0 g
s
.731 .725 .845 r
.34199 .47708 m .35096 .46789 L .39633 .4866 L p F P
0 g
s
.694 .738 .885 r
.40417 .47696 m .39633 .4866 L .35096 .46789 L p F P
0 g
s
.774 .435 .413 r
.36704 .61015 m .36573 .60318 L .42795 .61778 L p F P
0 g
s
.774 .435 .413 r
.42795 .61778 m .42874 .62456 L .36704 .61015 L p F P
0 g
s
.832 .581 .559 r
.30773 .56496 m .30829 .55591 L .36528 .57799 L p F P
0 g
s
.832 .581 .559 r
.36528 .57799 m .36487 .58698 L .30773 .56496 L p F P
0 g
s
.655 .707 .886 r
.65525 .48528 m .64716 .47572 L .68917 .45763 L p F P
0 g
s
.655 .707 .886 r
.68917 .45763 m .70013 .46609 L .65525 .48528 L p F P
0 g
s
.568 .784 .98 r
.50486 .47481 m .50252 .4845 L .45689 .47902 L p F P
0 g
s
.587 .802 .982 r
.50252 .4845 m .50486 .47481 L .54616 .4746 L p F P
0 g
s
.587 .802 .982 r
.54616 .4746 m .54894 .48427 L .50252 .4845 L p F P
0 g
s
.527 .233 .411 r
.62413 .62364 m .62497 .61685 L .68682 .60166 L p F P
0 g
s
.555 .294 .476 r
.68756 .59388 m .68682 .60166 L .62497 .61685 L p F P
0 g
s
.611 .818 .98 r
.54894 .48427 m .54616 .4746 L .5866 .46928 L p F P
0 g
s
.611 .818 .98 r
.5866 .46928 m .59442 .47832 L .54894 .48427 L p F P
0 g
s
.521 .327 .558 r
.68771 .58543 m .68729 .57644 L .74371 .55378 L p F P
0 g
s
.539 .366 .595 r
.74237 .54434 m .74371 .55378 L .68729 .57644 L p F P
0 g
s
.834 .555 .515 r
.30792 .57353 m .30773 .56496 L .36487 .58698 L p F P
0 g
s
.834 .555 .515 r
.36487 .58698 m .36501 .59542 L .30792 .57353 L p F P
0 g
s
.66 .227 .21 r
.43151 .63494 m .42992 .63034 L .49397 .63735 L p F P
0 g
s
.66 .227 .21 r
.49397 .63735 m .49447 .64181 L .43151 .63494 L p F P
0 g
s
.595 .177 .22 r
.49447 .64181 m .49397 .63735 L .55901 .63705 L p F P
0 g
s
.595 .177 .22 r
.55901 .63705 m .55841 .64151 L .49447 .64181 L p F P
0 g
s
.515 .108 .207 r
.55841 .64151 m .55901 .63705 L .62288 .62944 L p F P
0 g
s
.571 .224 .341 r
.62413 .62364 m .62288 .62944 L .55901 .63705 L p F P
0 g
s
.756 .369 .32 r
.369 .61616 m .36704 .61015 L .42874 .62456 L p F P
0 g
s
.756 .369 .32 r
.42874 .62456 m .42992 .63034 L .369 .61616 L p F P
0 g
s
.64 .752 .93 r
.40417 .47696 m .41375 .46798 L .45689 .47902 L p F P
0 g
s
.555 .764 .975 r
.46428 .46991 m .45689 .47902 L .41375 .46798 L p F P
0 g
s
.568 .784 .98 r
.45689 .47902 m .46428 .46991 L .50486 .47481 L p F P
0 g
s
.694 .738 .885 r
.35096 .46789 m .3617 .45932 L .40417 .47696 L p F P
0 g
s
.638 .747 .928 r
.41375 .46798 m .40417 .47696 L .3617 .45932 L p F P
0 g
s
.499 .281 .514 r
.68756 .59388 m .68771 .58543 L .74429 .56284 L p F P
0 g
s
.521 .327 .558 r
.74371 .55378 m .74429 .56284 L .68771 .58543 L p F P
0 g
s
.637 .829 .975 r
.59442 .47832 m .5866 .46928 L .62463 .45901 L p F P
0 g
s
.637 .829 .975 r
.62463 .45901 m .63726 .46683 L .59442 .47832 L p F P
0 g
s
.485 .147 .317 r
.62288 .62944 m .62413 .62364 L .68545 .60864 L p F P
0 g
s
.527 .233 .411 r
.68682 .60166 m .68545 .60864 L .62413 .62364 L p F P
0 g
s
.663 .768 .927 r
.64716 .47572 m .63726 .46683 L .67577 .45011 L p F P
0 g
s
.663 .768 .927 r
.67577 .45011 m .68917 .45763 L .64716 .47572 L p F P
0 g
s
.833 .521 .46 r
.30891 .5815 m .30792 .57353 L .36501 .59542 L p F P
0 g
s
.833 .521 .46 r
.36501 .59542 m .36573 .60318 L .30891 .5815 L p F P
0 g
s
.817 .719 .756 r
.27688 .47897 m .2836 .46952 L .32801 .49658 L p F P
0 g
s
.817 .719 .756 r
.32801 .49658 m .32262 .50663 L .27688 .47897 L p F P
0 g
s
.798 .729 .787 r
.33441 .4867 m .32801 .49658 L .2836 .46952 L p F P
0 g
s
.834 .708 .726 r
.2713 .48861 m .27688 .47897 L .32262 .50663 L p F P
0 g
s
.834 .708 .726 r
.32262 .50663 m .31815 .51672 L .2713 .48861 L p F P
0 g
s
.798 .729 .787 r
.2836 .46952 m .29157 .46038 L .33441 .4867 L p F P
0 g
s
.773 .737 .82 r
.34199 .47708 m .33441 .4867 L .29157 .46038 L p F P
0 g
s
.47 .223 .458 r
.68682 .60166 m .68756 .59388 L .74408 .57142 L p F P
0 g
s
.499 .281 .514 r
.74429 .56284 m .74408 .57142 L .68756 .59388 L p F P
0 g
s
.847 .696 .695 r
.26676 .49834 m .2713 .48861 L .31815 .51672 L p F P
0 g
s
.847 .696 .695 r
.31815 .51672 m .31452 .52679 L .26676 .49834 L p F P
0 g
s
.563 .045 0 r
.43356 .63811 m .43151 .63494 L .49447 .64181 L p F P
0 g
s
.563 .045 0 r
.49447 .64181 m .49512 .64481 L .43356 .63811 L p F P
0 g
s
.494 0 0 r
.49512 .64481 m .49447 .64181 L .55841 .64151 L p F P
0 g
s
.565 .515 .757 r
.72908 .50458 m .72358 .49458 L .76728 .46703 L p F P
0 g
s
.585 .556 .789 r
.72358 .49458 m .71704 .48475 L .75919 .45796 L p F P
0 g
s
.585 .556 .789 r
.75919 .45796 m .76728 .46703 L .72358 .49458 L p F P
0 g
s
.546 .475 .727 r
.73365 .51464 m .72908 .50458 L .7741 .47642 L p F P
0 g
s
.565 .515 .757 r
.76728 .46703 m .7741 .47642 L .72908 .50458 L p F P
0 g
s
.715 .262 .173 r
.37165 .62104 m .369 .61616 L .42992 .63034 L p F P
0 g
s
.715 .262 .173 r
.42992 .63034 m .43151 .63494 L .37165 .62104 L p F P
0 g
s
.494 0 0 r
.55841 .64151 m .55764 .64453 L .49512 .64481 L p F P
0 g
s
.399 0 0 r
.55764 .64453 m .55841 .64151 L .6212 .63405 L p F P
0 g
s
.515 .108 .207 r
.62288 .62944 m .6212 .63405 L .55841 .64151 L p F P
0 g
s
.605 .602 .821 r
.71704 .48475 m .7093 .4752 L .74962 .44936 L p F P
0 g
s
.605 .602 .821 r
.74962 .44936 m .75919 .45796 L .71704 .48475 L p F P
0 g
s
.858 .683 .663 r
.26322 .50806 m .26676 .49834 L .31452 .52679 L p F P
0 g
s
.858 .683 .663 r
.31452 .52679 m .31168 .53673 L .26322 .50806 L p F P
0 g
s
.411 .012 .169 r
.6212 .63405 m .62288 .62944 L .68343 .61468 L p F P
0 g
s
.485 .147 .317 r
.68545 .60864 m .68343 .61468 L .62288 .62944 L p F P
0 g
s
.773 .737 .82 r
.29157 .46038 m .301 .4517 L .34199 .47708 L p F P
0 g
s
.74 .743 .854 r
.35096 .46789 m .34199 .47708 L .301 .4517 L p F P
0 g
s
.526 .436 .696 r
.73736 .52468 m .73365 .51464 L .77977 .48602 L p F P
0 g
s
.546 .475 .727 r
.7741 .47642 m .77977 .48602 L .73365 .51464 L p F P
0 g
s
.827 .473 .385 r
.31072 .58875 m .30891 .5815 L .36573 .60318 L p F P
0 g
s
.827 .473 .385 r
.36573 .60318 m .36704 .61015 L .31072 .58875 L p F P
0 g
s
.626 .651 .855 r
.7093 .4752 m .70013 .46609 L .7383 .44142 L p F P
0 g
s
.626 .651 .855 r
.7383 .44142 m .74962 .44936 L .7093 .4752 L p F P
0 g
s
.506 .397 .664 r
.74026 .53461 m .73736 .52468 L .78437 .49572 L p F P
0 g
s
.526 .436 .696 r
.77977 .48602 m .78437 .49572 L .73736 .52468 L p F P
0 g
s
.868 .668 .629 r
.26063 .51768 m .26322 .50806 L .31168 .53673 L p F P
0 g
s
.868 .668 .629 r
.31168 .53673 m .30961 .54646 L .26063 .51768 L p F P
0 g
s
.638 .747 .928 r
.3617 .45932 m .37481 .45168 L .41375 .46798 L p F P
0 g
s
.549 .744 .967 r
.42599 .46004 m .41375 .46798 L .37481 .45168 L p F P
0 g
s
.555 .764 .975 r
.41375 .46798 m .42599 .46004 L .46428 .46991 L p F P
0 g
s
.429 .147 .382 r
.68545 .60864 m .68682 .60166 L .74307 .57941 L p F P
0 g
s
.47 .223 .458 r
.74408 .57142 m .74307 .57941 L .68682 .60166 L p F P
0 g
s
.414 .777 .995 r
.50816 .46628 m .50486 .47481 L .46428 .46991 L p F P
0 g
s
.452 .814 .995 r
.50486 .47481 m .50816 .46628 L .54224 .46611 L p F P
0 g
s
.452 .814 .995 r
.54224 .46611 m .54616 .4746 L .50486 .47481 L p F P
0 g
s
.74 .743 .854 r
.301 .4517 m .31215 .44365 L .35096 .46789 L p F P
0 g
s
.697 .746 .889 r
.3617 .45932 m .35096 .46789 L .31215 .44365 L p F P
0 g
s
.507 .851 .995 r
.54616 .4746 m .54224 .46611 L .57559 .4617 L p F P
0 g
s
.507 .851 .995 r
.57559 .4617 m .5866 .46928 L .54616 .4746 L p F P
0 g
s
.662 .835 .966 r
.63726 .46683 m .62463 .45901 L .65871 .44411 L p F P
0 g
s
.662 .835 .966 r
.65871 .44411 m .67577 .45011 L .63726 .46683 L p F P
0 g
s
.484 .356 .63 r
.74237 .54434 m .74026 .53461 L .78796 .50542 L p F P
0 g
s
.506 .397 .664 r
.78437 .49572 m .78796 .50542 L .74026 .53461 L p F P
0 g
s
.648 .706 .89 r
.70013 .46609 m .68917 .45763 L .72479 .4344 L p F P
0 g
s
.648 .706 .89 r
.72479 .4344 m .7383 .44142 L .70013 .46609 L p F P
0 g
s
.877 .65 .592 r
.25899 .52711 m .26063 .51768 L .30961 .54646 L p F P
0 g
s
.877 .65 .592 r
.30961 .54646 m .30829 .55591 L .25899 .52711 L p F P
0 g
s
.609 .068 0 r
.37507 .62456 m .37165 .62104 L .43151 .63494 L p F P
0 g
s
.609 .068 0 r
.43151 .63494 m .43356 .63811 L .37507 .62456 L p F P
0 g
s
.317 0 0 r
.43614 .63957 m .43356 .63811 L .49512 .64481 L p F P
0 g
s
.317 0 0 r
.49512 .64481 m .49594 .64607 L .43614 .63957 L p F P
0 g
s
.251 0 0 r
.49594 .64607 m .49512 .64481 L .55764 .64453 L p F P
0 g
s
.251 0 0 r
.55764 .64453 m .55667 .64579 L .49594 .64607 L p F P
0 g
s
.14 0 0 r
.55667 .64579 m .55764 .64453 L .61902 .63725 L p F P
0 g
s
.399 0 0 r
.6212 .63405 m .61902 .63725 L .55764 .64453 L p F P
0 g
s
.265 0 0 r
.61902 .63725 m .6212 .63405 L .68069 .61959 L p F P
0 g
s
.411 .012 .169 r
.68343 .61468 m .68069 .61959 L .6212 .63405 L p F P
0 g
s
.808 .4 .275 r
.31341 .59511 m .31072 .58875 L .36704 .61015 L p F P
0 g
s
.808 .4 .275 r
.36704 .61015 m .369 .61616 L .31341 .59511 L p F P
0 g
s
.46 .311 .592 r
.74371 .55378 m .74237 .54434 L .79059 .51503 L p F P
0 g
s
.484 .356 .63 r
.78796 .50542 m .79059 .51503 L .74237 .54434 L p F P
0 g
s
.396 .741 .992 r
.4747 .46222 m .46428 .46991 L .42599 .46004 L p F P
0 g
s
.414 .777 .995 r
.46428 .46991 m .4747 .46222 L .50816 .46628 L p F P
0 g
s
.571 .881 .992 r
.5866 .46928 m .57559 .4617 L .60686 .4532 L p F P
0 g
s
.571 .881 .992 r
.60686 .4532 m .62463 .45901 L .5866 .46928 L p F P
0 g
s
.368 .039 .27 r
.68343 .61468 m .68545 .60864 L .74121 .58668 L p F P
0 g
s
.429 .147 .382 r
.74307 .57941 m .74121 .58668 L .68545 .60864 L p F P
0 g
s
.883 .629 .549 r
.25828 .53624 m .25899 .52711 L .30829 .55591 L p F P
0 g
s
.883 .629 .549 r
.30829 .55591 m .30773 .56496 L .25828 .53624 L p F P
0 g
s
.697 .746 .889 r
.31215 .44365 m .32546 .43649 L .3617 .45932 L p F P
0 g
s
.637 .742 .925 r
.37481 .45168 m .3617 .45932 L .32546 .43649 L p F P
0 g
s
.668 .768 .925 r
.68917 .45763 m .67577 .45011 L .70831 .42869 L p F P
0 g
s
.668 .768 .925 r
.70831 .42869 m .72479 .4344 L .68917 .45763 L p F P
0 g
s
.432 .261 .547 r
.74429 .56284 m .74371 .55378 L .79225 .52445 L p F P
0 g
s
.46 .311 .592 r
.79059 .51503 m .79225 .52445 L .74371 .55378 L p F P
0 g
s
.336 0 0 r
.37935 .62642 m .37507 .62456 L .43356 .63811 L p F P
0 g
s
.336 0 0 r
.43356 .63811 m .43614 .63957 L .37935 .62642 L p F P
0 g
s
.758 .278 .1 r
.31706 .60042 m .31341 .59511 L .369 .61616 L p F P
0 g
s
.758 .278 .1 r
.369 .61616 m .37165 .62104 L .31706 .60042 L p F P
0 g
s
.888 .601 .496 r
.25852 .54499 m .25828 .53624 L .30773 .56496 L p F P
0 g
s
.888 .601 .496 r
.30773 .56496 m .30792 .57353 L .25852 .54499 L p F P
0 g
s
.14 0 0 r
.61902 .63725 m .61629 .63873 L .55667 .64579 L p F P
0 g
s
0 0 0 r
.61629 .63873 m .61902 .63725 L .67715 .62314 L p F P
0 g
s
.265 0 0 r
.68069 .61959 m .67715 .62314 L .61902 .63725 L p F P
0 g
s
.125 .656 .868 r
.43932 .63891 m .43614 .63957 L .49594 .64607 L p F P
0 g
s
.125 .656 .868 r
.49594 .64607 m .49694 .64518 L .43932 .63891 L p F P
0 g
s
.176 .703 .858 r
.49694 .64518 m .49594 .64607 L .55667 .64579 L p F P
0 g
s
.176 .703 .858 r
.55667 .64579 m .55548 .64491 L .49694 .64518 L p F P
0 g
s
.264 .768 .87 r
.55548 .64491 m .55667 .64579 L .61629 .63873 L p F P
0 g
s
.263 0 .092 r
.68069 .61959 m .68343 .61468 L .73845 .59308 L p F P
0 g
s
.368 .039 .27 r
.74121 .58668 m .73845 .59308 L .68343 .61468 L p F P
0 g
s
.397 .201 .493 r
.74408 .57142 m .74429 .56284 L .79297 .5336 L p F P
0 g
s
.432 .261 .547 r
.79225 .52445 m .79297 .5336 L .74429 .56284 L p F P
0 g
s
.549 .744 .967 r
.37481 .45168 m .39151 .4455 L .42599 .46004 L p F P
0 g
s
.397 .71 .985 r
.44319 .45405 m .42599 .46004 L .39151 .4455 L p F P
0 g
s
.396 .741 .992 r
.42599 .46004 m .44319 .45405 L .4747 .46222 L p F P
0 g
s
.637 .742 .925 r
.32546 .43649 m .3417 .43062 L .37481 .45168 L p F P
0 g
s
.549 .726 .956 r
.39151 .4455 m .37481 .45168 L .3417 .43062 L p F P
0 g
s
.888 .563 .427 r
.25976 .55323 m .25852 .54499 L .30792 .57353 L p F P
0 g
s
.888 .563 .427 r
.30792 .57353 m .30891 .5815 L .25976 .55323 L p F P
0 g
s
.635 .901 .985 r
.62463 .45901 m .60686 .4532 L .63478 .4409 L p F P
0 g
s
.635 .901 .985 r
.63478 .4409 m .65871 .44411 L .62463 .45901 L p F P
0 g
s
.685 .836 .955 r
.67577 .45011 m .65871 .44411 L .68737 .42505 L p F P
0 g
s
.685 .836 .955 r
.68737 .42505 m .70831 .42869 L .67577 .45011 L p F P
0 g
s
.621 .058 0 r
.32177 .60445 m .31706 .60042 L .37165 .62104 L p F P
0 g
s
.621 .058 0 r
.37165 .62104 m .37507 .62456 L .32177 .60445 L p F P
0 g
s
.352 .125 .423 r
.74307 .57941 m .74408 .57142 L .79271 .54236 L p F P
0 g
s
.397 .201 .493 r
.79297 .5336 m .79271 .54236 L .74408 .57142 L p F P
0 g
s
.116 .627 .895 r
.38465 .62624 m .37935 .62642 L .43614 .63957 L p F P
0 g
s
.116 .627 .895 r
.43614 .63957 m .43932 .63891 L .38465 .62624 L p F P
0 g
s
.073 0 0 r
.67715 .62314 m .68069 .61959 L .73472 .59843 L p F P
0 g
s
.263 0 .092 r
.73845 .59308 m .73472 .59843 L .68069 .61959 L p F P
0 g
s
.264 .768 .87 r
.61629 .63873 m .61292 .6381 L .55548 .64491 L p F P
0 g
s
0 0 0 r
.67715 .62314 m .67272 .62504 L .61629 .63873 L p F P
0 g
s
.38 .84 .897 r
.61292 .6381 m .61629 .63873 L .67272 .62504 L p F P
0 g
s
.843 .762 .772 r
.2406 .44566 m .24845 .43696 L .2836 .46952 L p F P
0 g
s
.843 .762 .772 r
.2836 .46952 m .27688 .47897 L .2406 .44566 L p F P
0 g
s
.817 .765 .803 r
.29157 .46038 m .2836 .46952 L .24845 .43696 L p F P
0 g
s
.817 .765 .803 r
.24845 .43696 m .25775 .42876 L .29157 .46038 L p F P
0 g
s
.786 .765 .834 r
.301 .4517 m .29157 .46038 L .25775 .42876 L p F P
0 g
s
.46 .789 .999 r
.44324 .63559 m .43932 .63891 L .49694 .64518 L p F P
0 g
s
.46 .789 .999 r
.49694 .64518 m .49818 .64159 L .44324 .63559 L p F P
0 g
s
.489 .817 1 r
.49818 .64159 m .49694 .64518 L .55548 .64491 L p F P
0 g
s
.489 .817 1 r
.55548 .64491 m .55401 .64133 L .49818 .64159 L p F P
0 g
s
.528 .844 .999 r
.55401 .64133 m .55548 .64491 L .61292 .6381 L p F P
0 g
s
.866 .756 .74 r
.23407 .45473 m .2406 .44566 L .27688 .47897 L p F P
0 g
s
.866 .756 .74 r
.27688 .47897 m .2713 .48861 L .23407 .45473 L p F P
0 g
s
.88 .507 .333 r
.26202 .56084 m .25976 .55323 L .30891 .5815 L p F P
0 g
s
.88 .507 .333 r
.30891 .5815 m .31072 .58875 L .26202 .56084 L p F P
0 g
s
.786 .765 .834 r
.25775 .42876 m .26874 .42123 L .301 .4517 L p F P
0 g
s
.747 .762 .865 r
.31215 .44365 m .301 .4517 L .26874 .42123 L p F P
0 g
s
.518 .498 .774 r
.7741 .47642 m .76728 .46703 L .80155 .43406 L p F P
0 g
s
.547 .547 .805 r
.76728 .46703 m .75919 .45796 L .79214 .42594 L p F P
0 g
s
.547 .547 .805 r
.79214 .42594 m .80155 .43406 L .76728 .46703 L p F P
0 g
s
.578 .597 .836 r
.75919 .45796 m .74962 .44936 L .78105 .41852 L p F P
0 g
s
.578 .597 .836 r
.78105 .41852 m .79214 .42594 L .75919 .45796 L p F P
0 g
s
.885 .748 .706 r
.22876 .46403 m .23407 .45473 L .2713 .48861 L p F P
0 g
s
.885 .748 .706 r
.2713 .48861 m .26676 .49834 L .22876 .46403 L p F P
0 g
s
.288 .023 .326 r
.74121 .58668 m .74307 .57941 L .79146 .55063 L p F P
0 g
s
.352 .125 .423 r
.79271 .54236 m .79146 .55063 L .74307 .57941 L p F P
0 g
s
.488 .45 .741 r
.77977 .48602 m .7741 .47642 L .80948 .4427 L p F P
0 g
s
.518 .498 .774 r
.80155 .43406 m .80948 .4427 L .7741 .47642 L p F P
0 g
s
.609 .65 .866 r
.74962 .44936 m .7383 .44142 L .76794 .41201 L p F P
0 g
s
.609 .65 .866 r
.76794 .41201 m .78105 .41852 L .74962 .44936 L p F P
0 g
s
.747 .762 .865 r
.26874 .42123 m .28171 .41459 L .31215 .44365 L p F P
0 g
s
.699 .754 .894 r
.32546 .43649 m .31215 .44365 L .28171 .41459 L p F P
0 g
s
.298 0 0 r
.32766 .60692 m .32177 .60445 L .37507 .62456 L p F P
0 g
s
.298 0 0 r
.37507 .62456 m .37935 .62642 L .32766 .60692 L p F P
0 g
s
.901 .738 .67 r
.22461 .47347 m .22876 .46403 L .26676 .49834 L p F P
0 g
s
.901 .738 .67 r
.26676 .49834 m .26322 .50806 L .22461 .47347 L p F P
0 g
s
.457 .401 .707 r
.78437 .49572 m .77977 .48602 L .81607 .45171 L p F P
0 g
s
.488 .45 .741 r
.80948 .4427 m .81607 .45171 L .77977 .48602 L p F P
0 g
s
.64 .707 .895 r
.7383 .44142 m .72479 .4344 L .75232 .40676 L p F P
0 g
s
.64 .707 .895 r
.75232 .40676 m .76794 .41201 L .7383 .44142 L p F P
0 g
s
0 0 0 r
.67272 .62504 m .67715 .62314 L .72991 .60251 L p F P
0 g
s
.073 0 0 r
.73472 .59843 m .72991 .60251 L .67715 .62314 L p F P
0 g
s
.016 .582 .792 r
.50816 .46628 m .4747 .46222 L p .51502 .46282 L F P
0 g
s
.016 .582 .792 r
.5164 .46284 m .5161 .46296 L .51502 .46282 L F
.5161 .46296 m .50816 .46628 L .51502 .46282 L F
.049 .544 .884 r
.44319 .45405 m .41494 .44205 L p .48834 .4574 L F P
0 g
s
.049 .544 .884 r
.48955 .45765 m .48876 .45759 L p .48834 .4574 L F P
0 g
s
.049 .544 .884 r
.48876 .45759 m .44319 .45405 L p .48834 .4574 L F P
0 g
s
.008 .553 .834 r
.4747 .46222 m .44319 .45405 L p .49996 .46077 L F P
0 g
s
.008 .553 .834 r
.50287 .46112 m .50137 .46118 L p .49996 .46077 L F P
0 g
s
.008 .553 .834 r
.50137 .46118 m .4747 .46222 L p .49996 .46077 L F P
0 g
s
.008 .553 .834 r
.48955 .45765 m .50287 .46112 L p .50189 .461 L F P
0 g
s
.127 .543 .92 r
.47775 .45259 m .41494 .44205 L .39118 .42663 L p F P
0 g
s
.049 .544 .884 r
.47775 .45259 m .48955 .45765 L p .48834 .4574 L F P
0 g
s
.049 .544 .884 r
.41494 .44205 m .47775 .45259 L p .48834 .4574 L F P
0 g
s
.127 .543 .92 r
.46799 .44614 m .47775 .45259 L p .47634 .45217 L F P
0 g
s
.127 .543 .92 r
.39118 .42663 m .46799 .44614 L p .47634 .45217 L F P
0 g
s
.008 .553 .834 r
.44319 .45405 m .48876 .45759 L p .49996 .46077 L F P
0 g
s
.397 .71 .985 r
.39151 .4455 m .41494 .44205 L .44319 .45405 L p F P
0 g
s
.22 .544 .928 r
.46799 .44614 m .39118 .42663 L .37305 .40837 L p F P
0 g
s
.22 .544 .928 r
.46073 .43859 m .46799 .44614 L p .46645 .44553 L F P
0 g
s
.22 .544 .928 r
.37305 .40837 m .46073 .43859 L p .46645 .44553 L F P
0 g
s
.311 .544 .914 r
.45635 .43026 m .46073 .43859 L p .45914 .43778 L F P
0 g
s
.311 .544 .914 r
.36149 .38797 m .45635 .43026 L p .45914 .43778 L F P
0 g
s
.389 .545 .889 r
.45507 .42153 m .45635 .43026 L p .45477 .42924 L F P
0 g
s
.389 .545 .889 r
.35728 .3663 m .45507 .42153 L p .45477 .42924 L F P
0 g
s
.454 .548 .863 r
.45702 .4128 m .45507 .42153 L p .45359 .42031 L F P
0 g
s
.454 .548 .863 r
.36086 .34432 m .45702 .4128 L p .45359 .42031 L F P
0 g
s
.508 .555 .839 r
.46213 .40448 m .45702 .4128 L p .45569 .41139 L F P
0 g
s
.508 .555 .839 r
.37234 .3231 m .46213 .40448 L p .45569 .41139 L F P
0 g
s
.554 .564 .819 r
.47022 .39699 m .46213 .40448 L p .46103 .40291 L F P
0 g
s
.628 .59 .792 r
.49372 .38592 m .48091 .3907 L p .48042 .3889 L F P
0 g
s
.688 .626 .781 r
.52309 .38185 m .50801 .38292 L p .50823 .38108 L F P
0 g
s
.688 .626 .781 r
.52213 .26387 m .52309 .38185 L p .50823 .38108 L F P
0 g
s
.765 .701 .791 r
.55259 .38561 m .55392 .38385 L .55993 .38715 L F
.62771 .28609 m .56868 .385 L p .55392 .38385 L F P
0 g
s
.765 .701 .791 r
.56868 .385 m .56555 .39024 L p .55392 .38385 L F P
0 g
s
.765 .701 .791 r
.59577 .27386 m .62771 .28609 L p .55392 .38385 L F P
0 g
s
.765 .701 .791 r
.55259 .38561 m .55329 .3838 L p .55392 .38385 L F P
0 g
s
.765 .701 .791 r
.55329 .3838 m .59577 .27386 L p .55392 .38385 L F P
0 g
s
.741 .673 .784 r
.59577 .27386 m .55259 .38561 L .5382 .38276 L p F P
0 g
s
.741 .673 .784 r
.5382 .38276 m .55994 .2663 L .59577 .27386 L p F P
0 g
s
.715 .648 .781 r
.55994 .2663 m .5382 .38276 L .52309 .38185 L p F P
0 g
s
.112 .655 .84 r
.53856 .38265 m .56116 .37565 L p .538 .3826 L F P
0 g
s
.112 .655 .84 r
.53796 .38262 m .53856 .38265 L .538 .3826 L F
.077 .61 .864 r
.56116 .37565 m .53856 .38265 L p .55259 .38561 L F P
0 g
s
.077 .61 .864 r
.53856 .38265 m .5382 .38276 L .55259 .38561 L p F P
0 g
s
.765 .701 .791 r
.56555 .39024 m .55259 .38561 L p .55993 .38715 L F P
0 g
s
.715 .648 .781 r
.52309 .38185 m .52213 .26387 L .55994 .2663 L p F P
0 g
s
.112 .655 .84 r
.56116 .37565 m .52205 .37328 L p .53793 .3826 L F P
0 g
s
.112 .655 .84 r
.53793 .3826 m .53796 .38262 L .538 .3826 L F
.53793 .3826 m .538 .3826 L .56116 .37565 L F
.5382 .38276 m .53856 .38265 L p .53796 .38262 L F P
0 g
s
.197 .723 .841 r
.50801 .38292 m .52309 .38185 L p .5213 .38159 L F P
0 g
s
.628 .59 .792 r
.44884 .2747 m .49299 .38412 L p .47943 .38534 L F P
0 g
s
.659 .607 .785 r
.50801 .38292 m .49372 .38592 L p .49357 .38408 L F P
0 g
s
.659 .607 .785 r
.48441 .26673 m .50801 .38292 L p .49357 .38408 L F P
0 g
s
.659 .607 .785 r
.49372 .38592 m .44884 .2747 L .48441 .26673 L p F P
0 g
s
.688 .626 .781 r
.50801 .38292 m .48441 .26673 L .52213 .26387 L p F P
0 g
s
.197 .723 .841 r
.52205 .37328 m .48302 .37607 L p .52249 .38176 L F P
0 g
s
.197 .723 .841 r
.52309 .38185 m .52308 .38171 L p .52249 .38176 L F P
0 g
s
.197 .723 .841 r
.52308 .38171 m .52205 .37328 L p .52249 .38176 L F P
0 g
s
.197 .723 .841 r
.48302 .37607 m .50762 .38281 L p .5213 .38159 L F P
0 g
s
.197 .723 .841 r
.50762 .38281 m .50801 .38292 L p .5213 .38159 L F P
0 g
s
.628 .59 .792 r
.48042 .3889 m .47943 .38534 L .49372 .38592 L F
.49299 .38412 m .49372 .38592 L p .47943 .38534 L F P
0 g
s
.323 .808 .867 r
.49372 .38592 m .50801 .38292 L p .50708 .38293 L F P
0 g
s
.554 .564 .819 r
.39141 .30374 m .46893 .39547 L p .45885 .3998 L F P
0 g
s
.554 .564 .819 r
.37234 .3231 m .39141 .30374 L p .46103 .40291 L F P
0 g
s
.554 .564 .819 r
.46213 .40448 m .46066 .40315 L p .46103 .40291 L F P
0 g
s
.554 .564 .819 r
.46066 .40315 m .37234 .3231 L p .46103 .40291 L F P
0 g
s
.311 .544 .914 r
.46073 .43859 m .37305 .40837 L .36149 .38797 L p F P
0 g
s
.389 .545 .889 r
.45635 .43026 m .36149 .38797 L .35728 .3663 L p F P
0 g
s
.454 .548 .863 r
.45507 .42153 m .35728 .3663 L .36086 .34432 L p F P
0 g
s
.508 .555 .839 r
.45702 .4128 m .36086 .34432 L .37234 .3231 L p F P
0 g
s
.593 .576 .803 r
.48091 .3907 m .47022 .39699 L p .46777 .39191 L F P
0 g
s
.593 .576 .803 r
.41731 .28729 m .47988 .38902 L p .46777 .39191 L F P
0 g
s
.593 .576 .803 r
.47988 .38902 m .48091 .3907 L p .46777 .39191 L F P
0 g
s
.323 .808 .867 r
.50524 .38296 m .49372 .38592 L .50708 .38293 L F
.593 .576 .803 r
.39141 .30374 m .41731 .28729 L p .46777 .39191 L F P
0 g
s
.593 .576 .803 r
.46673 .39216 m .39141 .30374 L .46777 .39191 L F
.46893 .39547 m .39141 .30374 L p .4694 .39528 L F P
0 g
s
.628 .59 .792 r
.48091 .3907 m .41731 .28729 L .44884 .2747 L p F P
0 g
s
.323 .808 .867 r
.48302 .37607 m .44623 .38385 L p .50524 .38296 L F P
0 g
s
.323 .808 .867 r
.50801 .38292 m .5068 .38259 L p .50524 .38296 L F P
0 g
s
.323 .808 .867 r
.5068 .38259 m .48302 .37607 L p .50524 .38296 L F P
0 g
s
.593 .576 .803 r
.4694 .39528 m .46673 .39216 L .46777 .39191 L F
.47022 .39699 m .46893 .39547 L p .4694 .39528 L F P
0 g
s
.471 .891 .903 r
.44623 .38385 m .41364 .39614 L p .49251 .38608 L F P
0 g
s
.471 .891 .903 r
.49372 .38592 m .49297 .38589 L p .49251 .38608 L F P
0 g
s
.471 .891 .903 r
.49297 .38589 m .44623 .38385 L p .49251 .38608 L F P
0 g
s
.323 .808 .867 r
.44623 .38385 m .49297 .38589 L p .50524 .38296 L F P
0 g
s
.323 .808 .867 r
.49297 .38589 m .49372 .38592 L p .50524 .38296 L F P
0 g
s
.614 .949 .93 r
.41364 .39614 m .3869 .41218 L p .47948 .39102 L F P
0 g
s
.614 .949 .93 r
.48091 .3907 m .47986 .39078 L p .47948 .39102 L F P
0 g
s
.614 .949 .93 r
.47986 .39078 m .41364 .39614 L p .47948 .39102 L F P
0 g
s
.471 .891 .903 r
.48091 .3907 m .49372 .38592 L p .49011 .38638 L F P
0 g
s
.471 .891 .903 r
.41364 .39614 m .47986 .39078 L p .49011 .38638 L F P
0 g
s
.471 .891 .903 r
.47986 .39078 m .48091 .3907 L p .49011 .38638 L F P
0 g
s
.554 .564 .819 r
.46103 .40291 m .45885 .3998 L .47022 .39699 L F
.46893 .39547 m .47022 .39699 L p .45885 .3998 L F P
0 g
s
.614 .949 .93 r
.47022 .39699 m .48091 .3907 L p .47948 .39102 L F P
0 g
s
.614 .949 .93 r
.3869 .41218 m .47022 .39699 L p .47948 .39102 L F P
0 g
s
.725 .967 .936 r
.46213 .40448 m .47022 .39699 L p .46864 .39751 L F P
0 g
s
.549 .726 .956 r
.3417 .43062 m .36233 .42677 L .39151 .4455 L p F P
0 g
s
.413 .683 .973 r
.41494 .44205 m .39151 .4455 L .36233 .42677 L p F P
0 g
s
.439 .661 .955 r
.39118 .42663 m .36233 .42677 L .33984 .40448 L p F P
0 g
s
.413 .683 .973 r
.36233 .42677 m .39118 .42663 L .41494 .44205 L p F P
0 g
s
.439 .661 .955 r
.33984 .40448 m .37305 .40837 L .39118 .42663 L p F P
0 g
s
.725 .967 .936 r
.36724 .43105 m .46213 .40448 L p .46864 .39751 L F P
0 g
s
.793 .951 .922 r
.45702 .4128 m .46213 .40448 L p .46049 .40521 L F P
0 g
s
.793 .951 .922 r
.35544 .45172 m .45702 .4128 L p .46049 .40521 L F P
0 g
s
.826 .914 .897 r
.45507 .42153 m .45702 .4128 L p .45538 .41374 L F P
0 g
s
.826 .914 .897 r
.35181 .4731 m .45507 .42153 L p .45538 .41374 L F P
0 g
s
.834 .869 .87 r
.45635 .43026 m .45507 .42153 L p .45352 .42267 L F P
0 g
s
.834 .869 .87 r
.35622 .49418 m .45635 .43026 L p .45352 .42267 L F P
0 g
s
.828 .824 .844 r
.46073 .43859 m .45635 .43026 L p .45496 .43158 L F P
0 g
s
.828 .824 .844 r
.36821 .514 m .46073 .43859 L p .45496 .43158 L F P
0 g
s
.814 .782 .823 r
.36821 .514 m .38697 .53173 L p .45956 .44007 L F P
0 g
s
.814 .782 .823 r
.46073 .43859 m .45922 .43982 L p .45956 .44007 L F P
0 g
s
.814 .782 .823 r
.45922 .43982 m .36821 .514 L p .45956 .44007 L F P
0 g
s
.796 .745 .806 r
.47775 .45259 m .46799 .44614 L p .46709 .44775 L F P
0 g
s
.796 .745 .806 r
.46531 .45092 m .47775 .45259 L .46709 .44775 L F
.41151 .54669 m .47665 .45414 L p .46531 .45092 L F P
0 g
s
.796 .745 .806 r
.47665 .45414 m .47775 .45259 L p .46531 .45092 L F P
0 g
s
.008 .553 .834 r
.50189 .461 m .49996 .46077 L .48955 .45765 L F
.48876 .45759 m .48955 .45765 L p .49996 .46077 L F P
0 g
s
.774 .712 .793 r
.48955 .45765 m .47775 .45259 L p .47715 .45428 L F P
0 g
s
.774 .712 .793 r
.47598 .45762 m .48955 .45765 L .47715 .45428 L F
.796 .745 .806 r
.38697 .53173 m .41151 .54669 L p .46531 .45092 L F P
0 g
s
.796 .745 .806 r
.46531 .45092 m .46709 .44775 L .46433 .45064 L F
.46531 .45092 m .46433 .45064 L .38697 .53173 L F
.46799 .44614 m .46665 .44755 L p .46709 .44775 L F P
0 g
s
.796 .745 .806 r
.46665 .44755 m .38697 .53173 L p .46709 .44775 L F P
0 g
s
.016 .582 .792 r
.50287 .46112 m .5171 .46285 L p .5164 .46284 L F P
0 g
s
.016 .582 .792 r
.4747 .46222 m .50287 .46112 L p .5164 .46284 L F P
0 g
s
.752 .683 .785 r
.50287 .46112 m .48955 .45765 L p .48929 .45939 L F P
0 g
s
.752 .683 .785 r
.47315 .56625 m .50287 .46112 L p .48929 .45939 L F P
0 g
s
.774 .712 .793 r
.44066 .55833 m .48874 .45932 L p .47598 .45762 L F P
0 g
s
.774 .712 .793 r
.48874 .45932 m .48955 .45765 L p .47598 .45762 L F P
0 g
s
.752 .683 .785 r
.44066 .55833 m .47315 .56625 L p .48929 .45939 L F P
0 g
s
.752 .683 .785 r
.48955 .45765 m .48874 .45932 L p .48929 .45939 L F P
0 g
s
.752 .683 .785 r
.48874 .45932 m .44066 .55833 L p .48929 .45939 L F P
0 g
s
.016 .582 .792 r
.5171 .46285 m .51694 .46291 L p .5164 .46284 L F P
0 g
s
.016 .582 .792 r
.51694 .46291 m .50816 .46628 L p .5164 .46284 L F P
0 g
s
.727 .657 .78 r
.5171 .46285 m .50287 .46112 L p .50294 .46287 L F P
0 g
s
.077 .637 .777 r
.50816 .46628 m .5171 .46285 L p .53123 .46283 L F P
0 g
s
.077 .637 .777 r
.53162 .46278 m .54224 .46611 L .50816 .46628 L p F P
0 g
s
.727 .657 .78 r
.50765 .57019 m .5171 .46285 L p .50294 .46287 L F P
0 g
s
.077 .637 .777 r
.5171 .46285 m .53162 .46278 L p .53123 .46283 L F P
0 g
s
.187 .72 .795 r
.54224 .46611 m .53162 .46278 L .54579 .4609 L p F P
0 g
s
.187 .72 .795 r
.57559 .4617 m .54224 .46611 L p .54572 .46099 L F P
0 g
s
.187 .72 .795 r
.5463 .46091 m .57559 .4617 L p .54572 .46099 L F P
0 g
s
.335 .818 .839 r
.57559 .4617 m .5463 .46091 L p .559 .45729 L F P
0 g
s
.335 .818 .839 r
.5463 .46091 m .54579 .4609 L .559 .45729 L p F P
0 g
s
.335 .818 .839 r
.60686 .4532 m .57559 .4617 L p .55931 .45737 L F P
0 g
s
.335 .818 .839 r
.559 .45729 m .55982 .45722 L p .55931 .45737 L F P
0 g
s
.335 .818 .839 r
.55982 .45722 m .60686 .4532 L p .55931 .45737 L F P
0 g
s
.499 .907 .888 r
.60686 .4532 m .55982 .45722 L p .57065 .45211 L F P
0 g
s
.499 .907 .888 r
.55982 .45722 m .559 .45729 L .57065 .45211 L p F P
0 g
s
.499 .907 .888 r
.57065 .45211 m .63478 .4409 L .60686 .4532 L p F P
0 g
s
.646 .961 .922 r
.63478 .4409 m .57174 .45191 L p .58021 .44556 L F P
0 g
s
.646 .961 .922 r
.57174 .45191 m .57065 .45211 L .58021 .44556 L p F P
0 g
s
.646 .961 .922 r
.58021 .44556 m .6581 .42523 L .63478 .4409 L p F P
0 g
s
.751 .971 .928 r
.6581 .42523 m .58153 .44521 L p .58724 .43793 L F P
0 g
s
.751 .971 .928 r
.58153 .44521 m .58021 .44556 L .58724 .43793 L p F P
0 g
s
.751 .971 .928 r
.58724 .43793 m .67571 .40676 L .6581 .42523 L p F P
0 g
s
.81 .946 .912 r
.67571 .40676 m .58873 .4374 L p .59136 .42955 L F P
0 g
s
.81 .946 .912 r
.58873 .4374 m .58724 .43793 L .59136 .42955 L p F P
0 g
s
.81 .946 .912 r
.59136 .42955 m .68666 .38622 L .67571 .40676 L p F P
0 g
s
.834 .904 .887 r
.68666 .38622 m .59296 .42883 L p .59237 .4208 L F P
0 g
s
.834 .904 .887 r
.59296 .42883 m .59136 .42955 L .59237 .4208 L p F P
0 g
s
.691 .906 .972 r
.65871 .44411 m .63478 .4409 L .6581 .42523 L p F P
0 g
s
.691 .906 .972 r
.6581 .42523 m .68737 .42505 L .65871 .44411 L p F P
0 g
s
.834 .904 .887 r
.59237 .4208 m .69023 .36448 L .68666 .38622 L p F P
0 g
s
.836 .856 .861 r
.69023 .36448 m .59399 .41987 L p .59015 .41209 L F P
0 g
s
.836 .856 .861 r
.59399 .41987 m .59237 .4208 L .59015 .41209 L p F P
0 g
s
.733 .897 .953 r
.68737 .42505 m .6581 .42523 L .67571 .40676 L p F P
0 g
s
.836 .856 .861 r
.59015 .41209 m .68597 .34253 L .69023 .36448 L p F P
0 g
s
.825 .811 .837 r
.68597 .34253 m .59173 .41094 L p .58477 .40383 L F P
0 g
s
.825 .811 .837 r
.59173 .41094 m .59015 .41209 L .58477 .40383 L p F P
0 g
s
.825 .811 .837 r
.58477 .40383 m .67383 .32142 L .68597 .34253 L p F P
0 g
s
.808 .77 .817 r
.67383 .32142 m .58623 .40248 L p .57645 .39642 L F P
0 g
s
.808 .77 .817 r
.58623 .40248 m .58477 .40383 L .57645 .39642 L p F P
0 g
s
.808 .77 .817 r
.65415 .30226 m .67383 .32142 L p .57819 .39508 L F P
0 g
s
.808 .77 .817 r
.57645 .39642 m .57771 .39489 L p .57819 .39508 L F P
0 g
s
.808 .77 .817 r
.57771 .39489 m .65415 .30226 L p .57819 .39508 L F P
0 g
s
.788 .733 .802 r
.65415 .30226 m .57771 .39489 L p .56555 .39024 L F P
0 g
s
.788 .733 .802 r
.57771 .39489 m .57645 .39642 L .56555 .39024 L p F P
0 g
s
.788 .733 .802 r
.62771 .28609 m .65415 .30226 L p .56712 .38868 L F P
0 g
s
.788 .733 .802 r
.56555 .39024 m .56656 .38855 L p .56712 .38868 L F P
0 g
s
.788 .733 .802 r
.56656 .38855 m .62771 .28609 L p .56712 .38868 L F P
0 g
s
.077 .61 .864 r
.59822 .38303 m .56116 .37565 L p .55274 .38544 L F P
0 g
s
.077 .61 .864 r
.55259 .38561 m .55331 .38557 L p .55274 .38544 L F P
0 g
s
.077 .61 .864 r
.55331 .38557 m .59822 .38303 L p .55274 .38544 L F P
0 g
s
.09 .584 .9 r
.59822 .38303 m .55331 .38557 L p .56555 .39024 L F P
0 g
s
.09 .584 .9 r
.55331 .38557 m .55259 .38561 L .56555 .39024 L p F P
0 g
s
.09 .584 .9 r
.63124 .39497 m .59822 .38303 L p .5661 .39012 L F P
0 g
s
.09 .584 .9 r
.56555 .39024 m .56658 .39031 L p .5661 .39012 L F P
0 g
s
.09 .584 .9 r
.56658 .39031 m .63124 .39497 L p .5661 .39012 L F P
0 g
s
.144 .571 .928 r
.63124 .39497 m .56658 .39031 L p .57645 .39642 L F P
0 g
s
.144 .571 .928 r
.56658 .39031 m .56555 .39024 L .57645 .39642 L p F P
0 g
s
.221 .562 .937 r
.65853 .41073 m .57774 .39665 L p .58477 .40383 L F P
0 g
s
.221 .562 .937 r
.57774 .39665 m .57645 .39642 L .58477 .40383 L p F P
0 g
s
.302 .556 .924 r
.67883 .42941 m .58626 .40423 L p .59015 .41209 L F P
0 g
s
.302 .556 .924 r
.58626 .40423 m .58477 .40383 L .59015 .41209 L p F P
0 g
s
.377 .552 .899 r
.69132 .44997 m .59176 .4127 L p .59237 .4208 L F P
0 g
s
.377 .552 .899 r
.59176 .4127 m .59015 .41209 L .59237 .4208 L p F P
0 g
s
.44 .551 .872 r
.69565 .47134 m .59403 .42162 L p .59136 .42955 L F P
0 g
s
.44 .551 .872 r
.59403 .42162 m .59237 .4208 L .59136 .42955 L p F P
0 g
s
.494 .554 .846 r
.6919 .49248 m .593 .43057 L p .58724 .43793 L F P
0 g
s
.494 .554 .846 r
.593 .43057 m .59136 .42955 L .58724 .43793 L p F P
0 g
s
.54 .561 .824 r
.68054 .51243 m .58876 .43915 L p .58021 .44556 L F P
0 g
s
.54 .561 .824 r
.58876 .43915 m .58724 .43793 L .58021 .44556 L p F P
0 g
s
.58 .57 .807 r
.66232 .53037 m .58156 .44695 L p .57065 .45211 L F P
0 g
s
.58 .57 .807 r
.58156 .44695 m .58021 .44556 L .57065 .45211 L p F P
0 g
s
.58 .57 .807 r
.63823 .54558 m .66232 .53037 L p .57228 .4535 L F P
0 g
s
.58 .57 .807 r
.57065 .45211 m .57177 .45365 L p .57228 .4535 L F P
0 g
s
.58 .57 .807 r
.57177 .45365 m .63823 .54558 L p .57228 .4535 L F P
0 g
s
.615 .583 .794 r
.63823 .54558 m .57177 .45365 L p .559 .45729 L F P
0 g
s
.615 .583 .794 r
.57177 .45365 m .57065 .45211 L .559 .45729 L p F P
0 g
s
.615 .583 .794 r
.60942 .55751 m .63823 .54558 L p .56042 .45887 L F P
0 g
s
.615 .583 .794 r
.559 .45729 m .55984 .45895 L p .56042 .45887 L F P
0 g
s
.615 .583 .794 r
.55984 .45895 m .60942 .55751 L p .56042 .45887 L F P
0 g
s
.187 .72 .795 r
.54579 .4609 m .5463 .46091 L p .54572 .46099 L F P
0 g
s
.852 .418 .192 r
.26539 .56768 m .26202 .56084 L .31072 .58875 L p F P
0 g
s
.852 .418 .192 r
.31072 .58875 m .31341 .59511 L .26539 .56768 L p F P
0 g
s
.445 .762 .996 r
.39115 .62348 m .38465 .62624 L .43932 .63891 L p F P
0 g
s
.445 .762 .996 r
.43932 .63891 m .44324 .63559 L .39115 .62348 L p F P
0 g
s
.425 .351 .67 r
.78796 .50542 m .78437 .49572 L .82143 .46097 L p F P
0 g
s
.457 .401 .707 r
.81607 .45171 m .82143 .46097 L .78437 .49572 L p F P
0 g
s
.916 .725 .629 r
.22158 .48293 m .22461 .47347 L .26322 .50806 L p F P
0 g
s
.916 .725 .629 r
.26322 .50806 m .26063 .51768 L .22158 .48293 L p F P
0 g
s
.528 .844 .999 r
.61292 .6381 m .60878 .63482 L .55401 .64133 L p F P
0 g
s
.575 .866 .995 r
.60878 .63482 m .61292 .6381 L .66725 .62491 L p F P
0 g
s
.38 .84 .897 r
.67272 .62504 m .66725 .62491 L .61292 .6381 L p F P
0 g
s
.699 .754 .894 r
.28171 .41459 m .29718 .40918 L .32546 .43649 L p F P
0 g
s
.636 .738 .922 r
.3417 .43062 m .32546 .43649 L .29718 .40918 L p F P
0 g
s
.192 0 .182 r
.73845 .59308 m .74121 .58668 L .78915 .55827 L p F P
0 g
s
.288 .023 .326 r
.79146 .55063 m .78915 .55827 L .74121 .58668 L p F P
0 g
s
.605 .78 .964 r
.44807 .6288 m .44324 .63559 L .49818 .64159 L p F P
0 g
s
.605 .78 .964 r
.49818 .64159 m .4997 .63446 L .44807 .6288 L p F P
0 g
s
.614 .788 .965 r
.4997 .63446 m .49818 .64159 L .55401 .64133 L p F P
0 g
s
.614 .788 .965 r
.55401 .64133 m .5522 .63421 L .4997 .63446 L p F P
0 g
s
.625 .796 .964 r
.5522 .63421 m .55401 .64133 L .60878 .63482 L p F P
0 g
s
.39 .297 .629 r
.79059 .51503 m .78796 .50542 L .82562 .47038 L p F P
0 g
s
.425 .351 .67 r
.82143 .46097 m .82562 .47038 L .78796 .50542 L p F P
0 g
s
.673 .767 .921 r
.72479 .4344 m .70831 .42869 L .73332 .40328 L p F P
0 g
s
.673 .767 .921 r
.73332 .40328 m .75232 .40676 L .72479 .4344 L p F P
0 g
s
.928 .708 .583 r
.21965 .49233 m .22158 .48293 L .26063 .51768 L p F P
0 g
s
.928 .708 .583 r
.26063 .51768 m .25899 .52711 L .21965 .49233 L p F P
0 g
s
.144 .612 .926 r
.33494 .60746 m .32766 .60692 L .37935 .62642 L p F P
0 g
s
.144 .612 .926 r
.37935 .62642 m .38465 .62624 L .33494 .60746 L p F P
0 g
s
.772 .265 0 r
.26995 .57356 m .26539 .56768 L .31341 .59511 L p F P
0 g
s
.772 .265 0 r
.31341 .59511 m .31706 .60042 L .26995 .57356 L p F P
0 g
s
0 0 0 r
.72991 .60251 m .72388 .60504 L .67272 .62504 L p F P
0 g
s
.508 .905 .928 r
.66725 .62491 m .67272 .62504 L .72388 .60504 L p F P
0 g
s
.35 .237 .582 r
.79225 .52445 m .79059 .51503 L .82868 .47983 L p F P
0 g
s
.39 .297 .629 r
.82562 .47038 m .82868 .47983 L .79059 .51503 L p F P
0 g
s
.039 0 0 r
.73472 .59843 m .73845 .59308 L .78573 .56515 L p F P
0 g
s
.192 0 .182 r
.78915 .55827 m .78573 .56515 L .73845 .59308 L p F P
0 g
s
.938 .685 .528 r
.21882 .50157 m .21965 .49233 L .25899 .52711 L p F P
0 g
s
.938 .685 .528 r
.25899 .52711 m .25828 .53624 L .21882 .50157 L p F P
0 g
s
.636 .738 .922 r
.29718 .40918 m .31599 .4055 L .3417 .43062 L p F P
0 g
s
.554 .71 .944 r
.36233 .42677 m .3417 .43062 L .31599 .4055 L p F P
0 g
s
.598 .77 .962 r
.39916 .61737 m .39115 .62348 L .44324 .63559 L p F P
0 g
s
.598 .77 .962 r
.44324 .63559 m .44807 .6288 L .39916 .61737 L p F P
0 g
s
.625 .796 .964 r
.60878 .63482 m .60367 .62807 L .5522 .63421 L p F P
0 g
s
.637 .801 .962 r
.60367 .62807 m .60878 .63482 L .66054 .62222 L p F P
0 g
s
.575 .866 .995 r
.66725 .62491 m .66054 .62222 L .60878 .63482 L p F P
0 g
s
.705 .831 .943 r
.70831 .42869 m .68737 .42505 L .70924 .40251 L p F P
0 g
s
.705 .831 .943 r
.70924 .40251 m .73332 .40328 L .70831 .42869 L p F P
0 g
s
.303 .168 .525 r
.79297 .5336 m .79225 .52445 L .83063 .48923 L p F P
0 g
s
.35 .237 .582 r
.82868 .47983 m .83063 .48923 L .79225 .52445 L p F P
0 g
s
.57 .002 0 r
.27582 .57827 m .26995 .57356 L .31706 .60042 L p F P
0 g
s
.57 .002 0 r
.31706 .60042 m .32177 .60445 L .27582 .57827 L p F P
0 g
s
.943 .652 .458 r
.21911 .51053 m .21882 .50157 L .25828 .53624 L p F P
0 g
s
.943 .652 .458 r
.25828 .53624 m .25852 .54499 L .21911 .51053 L p F P
0 g
s
.667 .746 .909 r
.45412 .61722 m .44807 .6288 L .4997 .63446 L p F P
0 g
s
.667 .746 .909 r
.4997 .63446 m .50162 .62247 L .45412 .61722 L p F P
0 g
s
.663 .742 .909 r
.50162 .62247 m .4997 .63446 L .5522 .63421 L p F P
0 g
s
.663 .742 .909 r
.5522 .63421 m .54993 .62224 L .50162 .62247 L p F P
0 g
s
.658 .739 .91 r
.54993 .62224 m .5522 .63421 L .60367 .62807 L p F P
0 g
s
.444 .737 .99 r
.34386 .60556 m .33494 .60746 L .38465 .62624 L p F P
0 g
s
.444 .737 .99 r
.38465 .62624 m .39115 .62348 L .34386 .60556 L p F P
0 g
s
0 0 0 r
.72991 .60251 m .73472 .59843 L .78109 .57108 L p F P
0 g
s
.039 0 0 r
.78573 .56515 m .78109 .57108 L .73472 .59843 L p F P
0 g
s
.622 .88 .989 r
.66054 .62222 m .66725 .62491 L .71644 .60565 L p F P
0 g
s
.508 .905 .928 r
.72388 .60504 m .71644 .60565 L .66725 .62491 L p F P
0 g
s
.245 .083 .453 r
.79271 .54236 m .79297 .5336 L .83147 .49847 L p F P
0 g
s
.303 .168 .525 r
.83063 .48923 m .83147 .49847 L .79297 .5336 L p F P
0 g
s
.941 .605 .365 r
.22055 .5191 m .21911 .51053 L .25852 .54499 L p F P
0 g
s
.941 .605 .365 r
.25852 .54499 m .25976 .55323 L .22055 .5191 L p F P
0 g
s
.67 .75 .911 r
.40919 .60664 m .39916 .61737 L .44807 .6288 L p F P
0 g
s
.67 .75 .911 r
.44807 .6288 m .45412 .61722 L .40919 .60664 L p F P
0 g
s
0 .347 .745 r
.28317 .58156 m .27582 .57827 L .32177 .60445 L p F P
0 g
s
0 .347 .745 r
.32177 .60445 m .32766 .60692 L .28317 .58156 L p F P
0 g
s
.554 .71 .944 r
.31599 .4055 m .33984 .40448 L .36233 .42677 L p F P
0 g
s
.658 .739 .91 r
.60367 .62807 m .59728 .61654 L .54993 .62224 L p F P
0 g
s
.653 .737 .911 r
.59728 .61654 m .60367 .62807 L .65226 .61618 L p F P
0 g
s
.637 .801 .962 r
.66054 .62222 m .65226 .61618 L .60367 .62807 L p F P
0 g
s
.169 0 .356 r
.79146 .55063 m .79271 .54236 L .83117 .50745 L p F P
0 g
s
.245 .083 .453 r
.83147 .49847 m .83117 .50745 L .79271 .54236 L p F P
0 g
s
0 0 0 r
.78109 .57108 m .77513 .57586 L .72991 .60251 L p F P
0 g
s
.469 .882 .756 r
.72388 .60504 m .72991 .60251 L .77513 .57586 L p F P
0 g
s
.733 .897 .953 r
.67571 .40676 m .70924 .40251 L .68737 .42505 L p F P
0 g
s
.595 .761 .958 r
.35485 .60048 m .34386 .60556 L .39115 .62348 L p F P
0 g
s
.595 .761 .958 r
.39115 .62348 m .39916 .61737 L .35485 .60048 L p F P
0 g
s
.92 .53 .233 r
.22321 .52717 m .22055 .5191 L .25976 .55323 L p F P
0 g
s
.92 .53 .233 r
.25976 .55323 m .26202 .56084 L .22321 .52717 L p F P
0 g
s
.833 .806 .824 r
.22454 .39995 m .23486 .39285 L .25775 .42876 L p F P
0 g
s
.833 .806 .824 r
.25775 .42876 m .24845 .43696 L .22454 .39995 L p F P
0 g
s
.795 .796 .853 r
.26874 .42123 m .25775 .42876 L .23486 .39285 L p F P
0 g
s
.795 .796 .853 r
.23486 .39285 m .24702 .38669 L .26874 .42123 L p F P
0 g
s
.751 .782 .878 r
.28171 .41459 m .26874 .42123 L .24702 .38669 L p F P
0 g
s
.649 .804 .958 r
.65226 .61618 m .66054 .62222 L .70732 .60384 L p F P
0 g
s
.622 .88 .989 r
.71644 .60565 m .70732 .60384 L .66054 .62222 L p F P
0 g
s
.697 .714 .862 r
.46198 .59839 m .45412 .61722 L .50162 .62247 L p F P
0 g
s
.697 .714 .862 r
.50162 .62247 m .50411 .60311 L .46198 .59839 L p F P
0 g
s
.684 .702 .861 r
.50411 .60311 m .50162 .62247 L .54993 .62224 L p F P
0 g
s
.867 .811 .793 r
.21583 .40776 m .22454 .39995 L .24845 .43696 L p F P
0 g
s
.867 .811 .793 r
.24845 .43696 m .2406 .44566 L .21583 .40776 L p F P
0 g
s
.684 .702 .861 r
.54993 .62224 m .54698 .6029 L .50411 .60311 L p F P
0 g
s
.67 .693 .862 r
.54698 .6029 m .54993 .62224 L .59728 .61654 L p F P
0 g
s
.751 .782 .878 r
.24702 .38669 m .26136 .38172 L .28171 .41459 L p F P
0 g
s
.699 .761 .9 r
.29718 .40918 m .28171 .41459 L .26136 .38172 L p F P
0 g
s
.063 0 .22 r
.78915 .55827 m .79146 .55063 L .8297 .51606 L p F P
0 g
s
.169 0 .356 r
.83117 .50745 m .8297 .51606 L .79146 .55063 L p F P
0 g
s
.548 .596 .854 r
.79214 .42594 m .78105 .41852 L .80179 .3837 L p F P
0 g
s
.591 .653 .879 r
.78105 .41852 m .76794 .41201 L .78736 .37888 L p F P
0 g
s
.591 .653 .879 r
.78736 .37888 m .80179 .3837 L .78105 .41852 L p F P
0 g
s
.504 .54 .826 r
.80155 .43406 m .79214 .42594 L .81402 .38974 L p F P
0 g
s
.548 .596 .854 r
.80179 .3837 m .81402 .38974 L .79214 .42594 L p F P
0 g
s
.896 .813 .758 r
.20857 .41613 m .21583 .40776 L .2406 .44566 L p F P
0 g
s
.896 .813 .758 r
.2406 .44566 m .23407 .45473 L .20857 .41613 L p F P
0 g
s
.201 .604 .947 r
.29223 .58306 m .28317 .58156 L .32766 .60692 L p F P
0 g
s
.201 .604 .947 r
.32766 .60692 m .33494 .60746 L .29223 .58306 L p F P
0 g
s
.46 .482 .795 r
.80948 .4427 m .80155 .43406 L .82441 .39674 L p F P
0 g
s
.504 .54 .826 r
.81402 .38974 m .82441 .39674 L .80155 .43406 L p F P
0 g
s
.634 .709 .901 r
.76794 .41201 m .75232 .40676 L .77021 .37569 L p F P
0 g
s
.634 .709 .901 r
.77021 .37569 m .78736 .37888 L .76794 .41201 L p F P
0 g
s
.699 .761 .9 r
.26136 .38172 m .27841 .37836 L .29718 .40918 L p F P
0 g
s
.637 .734 .918 r
.31599 .4055 m .29718 .40918 L .27841 .37836 L p F P
0 g
s
.625 .945 .948 r
.71644 .60565 m .72388 .60504 L .76766 .57922 L p F P
0 g
s
.469 .882 .756 r
.77513 .57586 m .76766 .57922 L .72388 .60504 L p F P
0 g
s
.922 .811 .719 r
.20267 .42492 m .20857 .41613 L .23407 .45473 L p F P
0 g
s
.922 .811 .719 r
.23407 .45473 m .22876 .46403 L .20267 .42492 L p F P
0 g
s
.857 .404 .038 r
.22715 .53458 m .22321 .52717 L .26202 .56084 L p F P
0 g
s
.857 .404 .038 r
.26202 .56084 m .26539 .56768 L .22715 .53458 L p F P
0 g
s
.414 .422 .76 r
.81607 .45171 m .80948 .4427 L .83318 .40447 L p F P
0 g
s
.46 .482 .795 r
.82441 .39674 m .83318 .40447 L .80948 .4427 L p F P
0 g
s
.677 .765 .918 r
.75232 .40676 m .73332 .40328 L .74939 .37478 L p F P
0 g
s
.677 .765 .918 r
.74939 .37478 m .77021 .37569 L .75232 .40676 L p F P
0 g
s
.709 .728 .865 r
.42221 .5889 m .40919 .60664 L .45412 .61722 L p F P
0 g
s
.709 .728 .865 r
.45412 .61722 m .46198 .59839 L .42221 .5889 L p F P
0 g
s
.67 .693 .862 r
.59728 .61654 m .58896 .59779 L .54698 .6029 L p F P
0 g
s
.655 .685 .866 r
.58896 .59779 m .59728 .61654 L .6419 .60553 L p F P
0 g
s
.653 .737 .911 r
.65226 .61618 m .6419 .60553 L .59728 .61654 L p F P
0 g
s
0 0 .019 r
.78573 .56515 m .78915 .55827 L .82701 .52416 L p F P
0 g
s
.063 0 .22 r
.8297 .51606 m .82701 .52416 L .78915 .55827 L p F P
0 g
s
.673 .755 .913 r
.36858 .59101 m .35485 .60048 L .39916 .61737 L p F P
0 g
s
.673 .755 .913 r
.39916 .61737 m .40919 .60664 L .36858 .59101 L p F P
0 g
s
.365 .359 .72 r
.82143 .46097 m .81607 .45171 L .84048 .41278 L p F P
0 g
s
.414 .422 .76 r
.83318 .40447 m .84048 .41278 L .81607 .45171 L p F P
0 g
s
.945 .805 .675 r
.19805 .43401 m .20267 .42492 L .22876 .46403 L p F P
0 g
s
.945 .805 .675 r
.22876 .46403 m .22461 .47347 L .19805 .43401 L p F P
0 g
s
.637 .734 .918 r
.27841 .37836 m .2991 .37722 L .31599 .4055 L p F P
0 g
s
.563 .696 .93 r
.33984 .40448 m .31599 .4055 L .2991 .37722 L p F P
0 g
s
.648 .735 .913 r
.6419 .60553 m .65226 .61618 L .69609 .59886 L p F P
0 g
s
.649 .804 .958 r
.70732 .60384 m .69609 .59886 L .65226 .61618 L p F P
0 g
s
.453 .715 .98 r
.30334 .58231 m .29223 .58306 L .33494 .60746 L p F P
0 g
s
.453 .715 .98 r
.33494 .60746 m .34386 .60556 L .30334 .58231 L p F P
0 g
s
.311 .291 .675 r
.82562 .47038 m .82143 .46097 L .84642 .42152 L p F P
0 g
s
.365 .359 .72 r
.84048 .41278 m .84642 .42152 L .82143 .46097 L p F P
0 g
s
.705 .195 0 r
.23249 .54117 m .22715 .53458 L .26539 .56768 L p F P
0 g
s
.705 .195 0 r
.26539 .56768 m .26995 .57356 L .23249 .54117 L p F P
0 g
s
.719 .822 .929 r
.73332 .40328 m .70924 .40251 L .72311 .37732 L p F P
0 g
s
.719 .822 .929 r
.72311 .37732 m .74939 .37478 L .73332 .40328 L p F P
0 g
s
.964 .794 .623 r
.19467 .44328 m .19805 .43401 L .22461 .47347 L p F P
0 g
s
.964 .794 .623 r
.22461 .47347 m .22158 .48293 L .19467 .44328 L p F P
0 g
s
.666 .885 .979 r
.70732 .60384 m .71644 .60565 L .75845 .58082 L p F P
0 g
s
.625 .945 .948 r
.76766 .57922 m .75845 .58082 L .71644 .60565 L p F P
0 g
s
.714 .687 .822 r
.47315 .56625 m .46198 .59839 L .50411 .60311 L p F P
0 g
s
.714 .687 .822 r
.50411 .60311 m .50765 .57019 L .47315 .56625 L p F P
0 g
s
.695 .67 .821 r
.50765 .57019 m .50411 .60311 L .54698 .6029 L p F P
0 g
s
.695 .67 .821 r
.54698 .6029 m .54278 .57002 L .50765 .57019 L p F P
0 g
s
.675 .655 .823 r
.54278 .57002 m .54698 .6029 L .58896 .59779 L p F P
0 g
s
0 0 0 r
.78109 .57108 m .78573 .56515 L .82302 .53163 L p F P
0 g
s
0 0 .019 r
.82701 .52416 m .82302 .53163 L .78573 .56515 L p F P
0 g
s
.251 .215 .622 r
.82868 .47983 m .82562 .47038 L .85106 .43058 L p F P
0 g
s
.311 .291 .675 r
.84642 .42152 m .85106 .43058 L .82562 .47038 L p F P
0 g
s
.979 .775 .56 r
.19252 .45264 m .19467 .44328 L .22158 .48293 L p F P
0 g
s
.979 .775 .56 r
.22158 .48293 m .21965 .49233 L .19252 .45264 L p F P
0 g
s
0 .107 .583 r
.23936 .54675 m .23249 .54117 L .26995 .57356 L p F P
0 g
s
0 .107 .583 r
.26995 .57356 m .27582 .57827 L .23936 .54675 L p F P
0 g
s
.563 .696 .93 r
.2991 .37722 m .32524 .37947 L .33984 .40448 L p F P
0 g
s
.469 .644 .933 r
.37305 .40837 m .33984 .40448 L .32524 .37947 L p F P
0 g
s
.718 .743 .871 r
.38636 .57492 m .36858 .59101 L .40919 .60664 L p F P
0 g
s
.718 .743 .871 r
.40919 .60664 m .42221 .5889 L .38636 .57492 L p F P
0 g
s
.593 .751 .953 r
.31698 .5786 m .30334 .58231 L .34386 .60556 L p F P
0 g
s
.593 .751 .953 r
.34386 .60556 m .35485 .60048 L .31698 .5786 L p F P
0 g
s
.732 .707 .827 r
.44066 .55833 m .42221 .5889 L .46198 .59839 L p F P
0 g
s
.732 .707 .827 r
.46198 .59839 m .47315 .56625 L .44066 .55833 L p F P
0 g
s
.182 .127 .556 r
.83063 .48923 m .82868 .47983 L .85446 .43984 L p F P
0 g
s
.251 .215 .622 r
.85106 .43058 m .85446 .43984 L .82868 .47983 L p F P
0 g
s
.675 .655 .823 r
.58896 .59779 m .57716 .56575 L .54278 .57002 L p F P
0 g
s
.653 .642 .827 r
.57716 .56575 m .58896 .59779 L .62847 .58791 L p F P
0 g
s
.655 .685 .866 r
.6419 .60553 m .62847 .58791 L .58896 .59779 L p F P
0 g
s
.64 .679 .872 r
.62847 .58791 m .6419 .60553 L .68206 .58951 L p F P
0 g
s
.648 .735 .913 r
.69609 .59886 m .68206 .58951 L .6419 .60553 L p F P
0 g
s
.761 .878 .931 r
.70924 .40251 m .67571 .40676 L .68666 .38622 L p F P
0 g
s
.761 .878 .931 r
.68666 .38622 m .72311 .37732 L .70924 .40251 L p F P
0 g
s
0 0 0 r
.82302 .53163 m .81762 .53829 L .78109 .57108 L p F P
0 g
s
.522 .864 .601 r
.77513 .57586 m .78109 .57108 L .81762 .53829 L p F P
0 g
s
.66 .805 .952 r
.69609 .59886 m .70732 .60384 L .74718 .58017 L p F P
0 g
s
.666 .885 .979 r
.75845 .58082 m .74718 .58017 L .70732 .60384 L p F P
0 g
s
.987 .746 .48 r
.1916 .46198 m .19252 .45264 L .21965 .49233 L p F P
0 g
s
.987 .746 .48 r
.21965 .49233 m .21882 .50157 L .1916 .46198 L p F P
0 g
s
.099 .023 .474 r
.83147 .49847 m .83063 .48923 L .85662 .44919 L p F P
0 g
s
.182 .127 .556 r
.85446 .43984 m .85662 .44919 L .83063 .48923 L p F P
0 g
s
0 .405 .843 r
.24795 .55105 m .23936 .54675 L .27582 .57827 L p F P
0 g
s
0 .405 .843 r
.27582 .57827 m .28317 .58156 L .24795 .55105 L p F P
0 g
s
.984 .699 .376 r
.19192 .47119 m .1916 .46198 L .21882 .50157 L p F P
0 g
s
.984 .699 .376 r
.21882 .50157 m .21911 .51053 L .19192 .47119 L p F P
0 g
s
.672 .976 .849 r
.76766 .57922 m .77513 .57586 L .81067 .54394 L p F P
0 g
s
.522 .864 .601 r
.81762 .53829 m .81067 .54394 L .77513 .57586 L p F P
0 g
s
.675 .76 .915 r
.334 .57081 m .31698 .5786 L .35485 .60048 L p F P
0 g
s
.675 .76 .915 r
.35485 .60048 m .36858 .59101 L .334 .57081 L p F P
0 g
s
0 0 .365 r
.83117 .50745 m .83147 .49847 L .85755 .45853 L p F P
0 g
s
.099 .023 .474 r
.85662 .44919 m .85755 .45853 L .83147 .49847 L p F P
0 g
s
.643 .734 .915 r
.68206 .58951 m .69609 .59886 L .73332 .57659 L p F P
0 g
s
.66 .805 .952 r
.74718 .58017 m .73332 .57659 L .69609 .59886 L p F P
0 g
s
.727 .657 .78 r
.50287 .46112 m .47315 .56625 L .50765 .57019 L p F P
0 g
s
.702 .635 .778 r
.5171 .46285 m .50765 .57019 L .54278 .57002 L p F P
0 g
s
.702 .635 .778 r
.54278 .57002 m .53162 .46278 L .5171 .46285 L p F P
0 g
s
.675 .615 .78 r
.53162 .46278 m .54278 .57002 L .57716 .56575 L p F P
0 g
s
.748 .729 .834 r
.41151 .54669 m .38636 .57492 L .42221 .5889 L p F P
0 g
s
.748 .729 .834 r
.42221 .5889 m .44066 .55833 L .41151 .54669 L p F P
0 g
s
.653 .642 .827 r
.62847 .58791 m .60942 .55751 L .57716 .56575 L p F P
0 g
s
.629 .633 .835 r
.60942 .55751 m .62847 .58791 L .6639 .57358 L p F P
0 g
s
.64 .679 .872 r
.68206 .58951 m .6639 .57358 L .62847 .58791 L p F P
0 g
s
.957 .624 .234 r
.19353 .48015 m .19192 .47119 L .21911 .51053 L p F P
0 g
s
.957 .624 .234 r
.21911 .51053 m .22055 .5191 L .19353 .48015 L p F P
0 g
s
.272 .598 .951 r
.25853 .55375 m .24795 .55105 L .28317 .58156 L p F P
0 g
s
.272 .598 .951 r
.28317 .58156 m .29223 .58306 L .25853 .55375 L p F P
0 g
s
.469 .644 .933 r
.32524 .37947 m .36149 .38797 L .37305 .40837 L p F P
0 g
s
.715 .954 .95 r
.75845 .58082 m .76766 .57922 L .80199 .54833 L p F P
0 g
s
.672 .976 .849 r
.81067 .54394 m .80199 .54833 L .76766 .57922 L p F P
0 g
s
.75 .801 .893 r
.23742 .34938 m .25255 .34629 L .26136 .38172 L p F P
0 g
s
.75 .801 .893 r
.26136 .38172 m .24702 .38669 L .23742 .34938 L p F P
0 g
s
.697 .768 .906 r
.27841 .37836 m .26136 .38172 L .25255 .34629 L p F P
0 g
s
.675 .615 .78 r
.57716 .56575 m .54579 .4609 L .53162 .46278 L p F P
0 g
s
.646 .597 .785 r
.54579 .4609 m .57716 .56575 L .60942 .55751 L p F P
0 g
s
0 0 .217 r
.8297 .51606 m .83117 .50745 L .85722 .46776 L p F P
0 g
s
0 0 .365 r
.85755 .45853 m .85722 .46776 L .83117 .50745 L p F P
0 g
s
.799 .828 .874 r
.22457 .35401 m .23742 .34938 L .24702 .38669 L p F P
0 g
s
.799 .828 .874 r
.24702 .38669 m .23486 .39285 L .22457 .35401 L p F P
0 g
s
.697 .768 .906 r
.25255 .34629 m .27049 .34521 L .27841 .37836 L p F P
0 g
s
.639 .73 .914 r
.2991 .37722 m .27841 .37836 L .27049 .34521 L p F P
0 g
s
.843 .85 .849 r
.21365 .35984 m .22457 .35401 L .23486 .39285 L p F P
0 g
s
.843 .85 .849 r
.23486 .39285 m .22454 .39995 L .21365 .35984 L p F P
0 g
s
.726 .759 .879 r
.35599 .55688 m .334 .57081 L .36858 .59101 L p F P
0 g
s
.726 .759 .879 r
.36858 .59101 m .38636 .57492 L .35599 .55688 L p F P
0 g
s
.884 .5 .038 r
.19649 .48875 m .19353 .48015 L .22055 .5191 L p F P
0 g
s
.884 .5 .038 r
.22055 .5191 m .22321 .52717 L .19649 .48875 L p F P
0 g
s
.574 .658 .894 r
.80179 .3837 m .78736 .37888 L .79513 .3433 L p F P
0 g
s
.628 .712 .907 r
.78736 .37888 m .77021 .37569 L .77715 .34241 L p F P
0 g
s
.628 .712 .907 r
.77715 .34241 m .79513 .3433 L .78736 .37888 L p F P
0 g
s
.516 .6 .876 r
.81402 .38974 m .80179 .3837 L .81029 .34623 L p F P
0 g
s
.574 .658 .894 r
.79513 .3433 m .81029 .34623 L .80179 .3837 L p F P
0 g
s
.679 .762 .914 r
.77021 .37569 m .74939 .37478 L .7554 .34434 L p F P
0 g
s
.679 .762 .914 r
.7554 .34434 m .77715 .34241 L .77021 .37569 L p F P
0 g
s
.639 .73 .914 r
.27049 .34521 m .29221 .34689 L .2991 .37722 L p F P
0 g
s
.575 .686 .916 r
.32524 .37947 m .2991 .37722 L .29221 .34689 L p F P
0 g
s
.623 .676 .88 r
.6639 .57358 m .68206 .58951 L .71605 .56896 L p F P
0 g
s
.643 .734 .915 r
.73332 .57659 m .71605 .56896 L .68206 .58951 L p F P
0 g
s
.883 .868 .818 r
.20441 .36664 m .21365 .35984 L .22454 .39995 L p F P
0 g
s
.883 .868 .818 r
.22454 .39995 m .21583 .40776 L .20441 .36664 L p F P
0 g
s
.471 .696 .966 r
.27147 .55441 m .25853 .55375 L .29223 .58306 L p F P
0 g
s
.471 .696 .966 r
.29223 .58306 m .30334 .58231 L .27147 .55441 L p F P
0 g
s
.455 .537 .852 r
.82441 .39674 m .81402 .38974 L .82317 .35072 L p F P
0 g
s
.516 .6 .876 r
.81029 .34623 m .82317 .35072 L .81402 .38974 L p F P
0 g
s
0 0 .015 r
.82701 .52416 m .8297 .51606 L .85559 .47676 L p F P
0 g
s
0 0 .217 r
.85722 .46776 m .85559 .47676 L .8297 .51606 L p F P
0 g
s
.728 .809 .915 r
.74939 .37478 m .72311 .37732 L .72802 .35052 L p F P
0 g
s
.728 .809 .915 r
.72802 .35052 m .7554 .34434 L .74939 .37478 L p F P
0 g
s
.701 .881 .964 r
.74718 .58017 m .75845 .58082 L .79129 .55114 L p F P
0 g
s
.715 .954 .95 r
.80199 .54833 m .79129 .55114 L .75845 .58082 L p F P
0 g
s
.919 .88 .779 r
.19671 .37421 m .20441 .36664 L .21583 .40776 L p F P
0 g
s
.919 .88 .779 r
.21583 .40776 m .20857 .41613 L .19671 .37421 L p F P
0 g
s
.387 .467 .821 r
.83318 .40447 m .82441 .39674 L .83412 .35644 L p F P
0 g
s
.455 .537 .852 r
.82317 .35072 m .83412 .35644 L .82441 .39674 L p F P
0 g
s
.732 .306 0 r
.20088 .49685 m .19649 .48875 L .22321 .52717 L p F P
0 g
s
.732 .306 0 r
.22321 .52717 m .22715 .53458 L .20088 .49685 L p F P
0 g
s
.774 .712 .793 r
.47775 .45259 m .41151 .54669 L .44066 .55833 L p F P
0 g
s
.575 .686 .916 r
.29221 .34689 m .31954 .35276 L .32524 .37947 L p F P
0 g
s
.501 .632 .911 r
.36149 .38797 m .32524 .37947 L .31954 .35276 L p F P
0 g
s
.646 .597 .785 r
.60942 .55751 m .559 .45729 L .54579 .4609 L p F P
0 g
s
.629 .633 .835 r
.6639 .57358 m .63823 .54558 L .60942 .55751 L p F P
0 g
s
.314 .39 .781 r
.84048 .41278 m .83318 .40447 L .84338 .36315 L p F P
0 g
s
.387 .467 .821 r
.83412 .35644 m .84338 .36315 L .83318 .40447 L p F P
0 g
s
.951 .885 .731 r
.19044 .38241 m .19671 .37421 L .20857 .41613 L p F P
0 g
s
.951 .885 .731 r
.20857 .41613 m .20267 .42492 L .19044 .38241 L p F P
0 g
s
.595 .742 .947 r
.28734 .5524 m .27147 .55441 L .30334 .58231 L p F P
0 g
s
.595 .742 .947 r
.30334 .58231 m .31698 .5786 L .28734 .5524 L p F P
0 g
s
0 0 0 r
.82302 .53163 m .82701 .52416 L .8526 .48541 L p F P
0 g
s
0 0 .015 r
.85559 .47676 m .8526 .48541 L .82701 .52416 L p F P
0 g
s
.762 .754 .845 r
.38697 .53173 m .35599 .55688 L .38636 .57492 L p F P
0 g
s
.762 .754 .845 r
.38636 .57492 m .41151 .54669 L .38697 .53173 L p F P
0 g
s
.776 .853 .909 r
.72311 .37732 m .68666 .38622 L .69023 .36448 L p F P
0 g
s
.776 .853 .909 r
.69023 .36448 m .72802 .35052 L .72311 .37732 L p F P
0 g
s
.604 .626 .846 r
.63823 .54558 m .6639 .57358 L .69374 .55523 L p F P
0 g
s
.623 .676 .88 r
.71605 .56896 m .69374 .55523 L .6639 .57358 L p F P
0 g
s
.67 .803 .946 r
.73332 .57659 m .74718 .58017 L .77822 .55193 L p F P
0 g
s
.701 .881 .964 r
.79129 .55114 m .77822 .55193 L .74718 .58017 L p F P
0 g
s
0 0 .508 r
.20682 .50428 m .20088 .49685 L .22715 .53458 L p F P
0 g
s
0 0 .508 r
.22715 .53458 m .23249 .54117 L .20682 .50428 L p F P
0 g
s
.231 .303 .732 r
.84642 .42152 m .84048 .41278 L .8511 .37066 L p F P
0 g
s
.314 .39 .781 r
.84338 .36315 m .8511 .37066 L .84048 .41278 L p F P
0 g
s
.977 .883 .671 r
.18553 .39109 m .19044 .38241 L .20267 .42492 L p F P
0 g
s
.977 .883 .671 r
.20267 .42492 m .19805 .43401 L .18553 .39109 L p F P
0 g
s
0 0 0 r
.8526 .48541 m .84818 .49357 L .82302 .53163 L p F P
0 g
s
.672 .889 .529 r
.81762 .53829 m .82302 .53163 L .84818 .49357 L p F P
0 g
s
.675 .765 .918 r
.30708 .54669 m .28734 .5524 L .31698 .5786 L p F P
0 g
s
.675 .765 .918 r
.31698 .5786 m .334 .57081 L .30708 .54669 L p F P
0 g
s
.138 .203 .669 r
.85106 .43058 m .84642 .42152 L .85738 .3788 L p F P
0 g
s
.231 .303 .732 r
.8511 .37066 m .85738 .3788 L .84642 .42152 L p F P
0 g
s
.994 .868 .593 r
.18194 .40013 m .18553 .39109 L .19805 .43401 L p F P
0 g
s
.994 .868 .593 r
.19805 .43401 m .19467 .44328 L .18194 .40013 L p F P
0 g
s
0 .234 .746 r
.21445 .51086 m .20682 .50428 L .23249 .54117 L p F P
0 g
s
0 .234 .746 r
.23249 .54117 m .23936 .54675 L .21445 .51086 L p F P
0 g
s
.501 .632 .911 r
.31954 .35276 m .35728 .3663 L .36149 .38797 L p F P
0 g
s
.638 .735 .919 r
.71605 .56896 m .73332 .57659 L .76218 .55007 L p F P
0 g
s
.67 .803 .946 r
.77822 .55193 m .76218 .55007 L .73332 .57659 L p F P
0 g
s
.604 .626 .846 r
.69374 .55523 m .66232 .53037 L .63823 .54558 L p F P
0 g
s
.03 .087 .588 r
.85446 .43984 m .85106 .43058 L .8623 .38745 L p F P
0 g
s
.138 .203 .669 r
.85738 .3788 m .8623 .38745 L .85106 .43058 L p F P
0 g
s
.776 .989 .755 r
.81067 .54394 m .81762 .53829 L .8422 .50107 L p F P
0 g
s
.672 .889 .529 r
.84818 .49357 m .8422 .50107 L .81762 .53829 L p F P
0 g
s
.997 .837 .493 r
.17965 .40943 m .18194 .40013 L .19467 .44328 L p F P
0 g
s
.997 .837 .493 r
.19467 .44328 m .19252 .45264 L .17965 .40943 L p F P
0 g
s
.731 .776 .889 r
.33252 .5354 m .30708 .54669 L .334 .57081 L p F P
0 g
s
.731 .776 .889 r
.334 .57081 m .35599 .55688 L .33252 .5354 L p F P
0 g
s
.128 .451 .883 r
.22399 .51636 m .21445 .51086 L .23936 .54675 L p F P
0 g
s
.128 .451 .883 r
.23936 .54675 m .24795 .55105 L .22399 .51636 L p F P
0 g
s
.607 .676 .89 r
.69374 .55523 m .71605 .56896 L .74224 .54455 L p F P
0 g
s
.638 .735 .919 r
.76218 .55007 m .74224 .54455 L .71605 .56896 L p F P
0 g
s
0 0 .483 r
.85662 .44919 m .85446 .43984 L .8659 .39647 L p F P
0 g
s
.03 .087 .588 r
.8623 .38745 m .8659 .39647 L .85446 .43984 L p F P
0 g
s
.797 .99 .884 r
.80199 .54833 m .81067 .54394 L .8345 .50774 L p F P
0 g
s
.776 .989 .755 r
.8422 .50107 m .8345 .50774 L .81067 .54394 L p F P
0 g
s
.978 .78 .363 r
.17866 .41888 m .17965 .40943 L .19252 .45264 L p F P
0 g
s
.978 .78 .363 r
.19252 .45264 m .1916 .46198 L .17866 .41888 L p F P
0 g
s
.344 .593 .938 r
.23572 .52047 m .22399 .51636 L .24795 .55105 L p F P
0 g
s
.344 .593 .938 r
.24795 .55105 m .25853 .55375 L .23572 .52047 L p F P
0 g
s
.773 .781 .86 r
.36821 .514 m .33252 .5354 L .35599 .55688 L p F P
0 g
s
.773 .781 .86 r
.35599 .55688 m .38697 .53173 L .36821 .514 L p F P
0 g
s
0 0 .346 r
.85755 .45853 m .85662 .44919 L .86819 .40577 L p F P
0 g
s
0 0 .483 r
.8659 .39647 m .86819 .40577 L .85662 .44919 L p F P
0 g
s
.577 .623 .861 r
.66232 .53037 m .69374 .55523 L .71656 .5335 L p F P
0 g
s
.607 .676 .89 r
.74224 .54455 m .71656 .5335 L .69374 .55523 L p F P
0 g
s
.694 .774 .913 r
.25637 .30983 m .27439 .31118 L .27049 .34521 L p F P
0 g
s
.694 .774 .913 r
.27049 .34521 m .25255 .34629 L .25637 .30983 L p F P
0 g
s
.642 .728 .91 r
.29221 .34689 m .27049 .34521 L .27439 .31118 L p F P
0 g
s
.642 .728 .91 r
.27439 .31118 m .29612 .31586 L .29221 .34689 L p F P
0 g
s
.589 .678 .902 r
.31954 .35276 m .29221 .34689 L .29612 .31586 L p F P
0 g
s
.921 .684 .192 r
.17901 .42836 m .17866 .41888 L .1916 .46198 L p F P
0 g
s
.921 .684 .192 r
.1916 .46198 m .19192 .47119 L .17901 .42836 L p F P
0 g
s
.771 .937 .937 r
.79129 .55114 m .80199 .54833 L .8249 .51335 L p F P
0 g
s
.797 .99 .884 r
.8345 .50774 m .8249 .51335 L .80199 .54833 L p F P
0 g
s
.744 .818 .91 r
.24115 .31091 m .25637 .30983 L .25255 .34629 L p F P
0 g
s
.744 .818 .91 r
.25255 .34629 m .23742 .34938 L .24115 .31091 L p F P
0 g
s
.589 .678 .902 r
.29612 .31586 m .32339 .32553 L .31954 .35276 L p F P
0 g
s
.532 .625 .889 r
.35728 .3663 m .31954 .35276 L .32339 .32553 L p F P
0 g
s
.681 .759 .91 r
.77715 .34241 m .7554 .34434 L .75053 .31331 L p F P
0 g
s
.732 .794 .901 r
.7554 .34434 m .72802 .35052 L .72334 .3233 L p F P
0 g
s
.732 .794 .901 r
.72334 .3233 m .75053 .31331 L .7554 .34434 L p F P
0 g
s
.624 .718 .914 r
.79513 .3433 m .77715 .34241 L .77222 .30838 L p F P
0 g
s
.681 .759 .91 r
.75053 .31331 m .77222 .30838 L .77715 .34241 L p F P
0 g
s
.494 .681 .949 r
.25004 .5228 m .23572 .52047 L .25853 .55375 L p F P
0 g
s
.494 .681 .949 r
.25853 .55375 m .27147 .55441 L .25004 .5228 L p F P
0 g
s
0 0 .169 r
.85722 .46776 m .85755 .45853 L .86918 .41522 L p F P
0 g
s
0 0 .346 r
.86819 .40577 m .86918 .41522 L .85755 .45853 L p F P
0 g
s
.793 .859 .899 r
.2282 .31387 m .24115 .31091 L .23742 .34938 L p F P
0 g
s
.793 .859 .899 r
.23742 .34938 m .22457 .35401 L .2282 .31387 L p F P
0 g
s
.814 .782 .823 r
.38697 .53173 m .46799 .44614 L .46073 .43859 L p F P
0 g
s
.558 .668 .911 r
.81029 .34623 m .79513 .3433 L .7902 .30683 L p F P
0 g
s
.624 .718 .914 r
.77222 .30838 m .7902 .30683 L .79513 .3433 L p F P
0 g
s
.78 .824 .887 r
.72802 .35052 m .69023 .36448 L .68597 .34253 L p F P
0 g
s
.78 .824 .887 r
.68597 .34253 m .72334 .3233 L .72802 .35052 L p F P
0 g
s
.808 .536 0 r
.18072 .43775 m .17901 .42836 L .19192 .47119 L p F P
0 g
s
.808 .536 0 r
.19192 .47119 m .19353 .48015 L .18072 .43775 L p F P
0 g
s
.54 .561 .824 r
.58021 .44556 m .66232 .53037 L .68054 .51243 L p F P
0 g
s
.577 .623 .861 r
.71656 .5335 m .68054 .51243 L .66232 .53037 L p F P
0 g
s
.726 .868 .948 r
.77822 .55193 m .79129 .55114 L .81309 .51759 L p F P
0 g
s
.771 .937 .937 r
.8249 .51335 m .81309 .51759 L .79129 .55114 L p F P
0 g
s
.483 .609 .901 r
.82317 .35072 m .81029 .34623 L .80539 .30774 L p F P
0 g
s
.558 .668 .911 r
.7902 .30683 m .80539 .30774 L .81029 .34623 L p F P
0 g
s
.84 .896 .878 r
.21716 .31833 m .2282 .31387 L .22457 .35401 L p F P
0 g
s
.84 .896 .878 r
.22457 .35401 m .21365 .35984 L .21716 .31833 L p F P
0 g
s
.532 .625 .889 r
.32339 .32553 m .36086 .34432 L .35728 .3663 L p F P
0 g
s
.599 .735 .94 r
.26757 .52278 m .25004 .5228 L .27147 .55441 L p F P
0 g
s
.599 .735 .94 r
.27147 .55441 m .28734 .5524 L .26757 .52278 L p F P
0 g
s
0 0 0 r
.85559 .47676 m .85722 .46776 L .86882 .42472 L p F P
0 g
s
0 0 .169 r
.86918 .41522 m .86882 .42472 L .85722 .46776 L p F P
0 g
s
.396 .538 .881 r
.83412 .35644 m .82317 .35072 L .81832 .31056 L p F P
0 g
s
.483 .609 .901 r
.80539 .30774 m .81832 .31056 L .82317 .35072 L p F P
0 g
s
0 0 .264 r
.18387 .44695 m .18072 .43775 L .19353 .48015 L p F P
0 g
s
0 0 .264 r
.19353 .48015 m .19649 .48875 L .18387 .44695 L p F P
0 g
s
.883 .928 .846 r
.20782 .32402 m .21716 .31833 L .21365 .35984 L p F P
0 g
s
.883 .928 .846 r
.21365 .35984 m .20441 .36664 L .20782 .32402 L p F P
0 g
s
.679 .799 .939 r
.76218 .55007 m .77822 .55193 L .79868 .52007 L p F P
0 g
s
.726 .868 .948 r
.81309 .51759 m .79868 .52007 L .77822 .55193 L p F P
0 g
s
.675 .769 .922 r
.28932 .51949 m .26757 .52278 L .28734 .5524 L p F P
0 g
s
.675 .769 .922 r
.28734 .5524 m .30708 .54669 L .28932 .51949 L p F P
0 g
s
.294 .452 .848 r
.84338 .36315 m .83412 .35644 L .82934 .3149 L p F P
0 g
s
.396 .538 .881 r
.81832 .31056 m .82934 .3149 L .83412 .35644 L p F P
0 g
s
0 0 0 r
.86882 .42472 m .8671 .43416 L .85559 .47676 L p F P
0 g
s
.747 .784 .29 r
.8526 .48541 m .85559 .47676 L .8671 .43416 L p F P
0 g
s
.92 .95 .797 r
.20002 .33072 m .20782 .32402 L .20441 .36664 L p F P
0 g
s
.92 .95 .797 r
.20441 .36664 m .19671 .37421 L .20002 .33072 L p F P
0 g
s
0 0 .498 r
.18854 .45582 m .18387 .44695 L .19649 .48875 L p F P
0 g
s
0 0 .498 r
.19649 .48875 m .20088 .49685 L .18854 .45582 L p F P
0 g
s
.633 .736 .922 r
.74224 .54455 m .76218 .55007 L .78104 .52021 L p F P
0 g
s
.679 .799 .939 r
.79868 .52007 m .78104 .52021 L .76218 .55007 L p F P
0 g
s
.494 .554 .846 r
.58724 .43793 m .68054 .51243 L .6919 .49248 L p F P
0 g
s
.732 .793 .901 r
.31723 .51128 m .28932 .51949 L .30708 .54669 L p F P
0 g
s
.732 .793 .901 r
.30708 .54669 m .33252 .5354 L .31723 .51128 L p F P
0 g
s
.173 .347 .798 r
.8511 .37066 m .84338 .36315 L .83866 .3205 L p F P
0 g
s
.294 .452 .848 r
.82934 .3149 m .83866 .3205 L .84338 .36315 L p F P
0 g
s
.945 .958 .726 r
.19366 .33826 m .20002 .33072 L .19671 .37421 L p F P
0 g
s
.945 .958 .726 r
.19671 .37421 m .19044 .38241 L .19366 .33826 L p F P
0 g
s
.855 .916 .516 r
.84818 .49357 m .8526 .48541 L .86394 .44341 L p F P
0 g
s
.747 .784 .29 r
.8671 .43416 m .86394 .44341 L .8526 .48541 L p F P
0 g
s
.59 .678 .902 r
.71656 .5335 m .74224 .54455 L .75916 .51714 L p F P
0 g
s
.633 .736 .922 r
.78104 .52021 m .75916 .51714 L .74224 .54455 L p F P
0 g
s
0 .139 .684 r
.19485 .4642 m .18854 .45582 L .20088 .49685 L p F P
0 g
s
0 .139 .684 r
.20088 .49685 m .20682 .50428 L .19485 .4642 L p F P
0 g
s
.779 .809 .877 r
.35622 .49418 m .31723 .51128 L .33252 .5354 L p F P
0 g
s
.779 .809 .877 r
.33252 .5354 m .36821 .514 L .35622 .49418 L p F P
0 g
s
.03 .219 .723 r
.85738 .3788 m .8511 .37066 L .84645 .32713 L p F P
0 g
s
.173 .347 .798 r
.83866 .3205 m .84645 .32713 L .8511 .37066 L p F P
0 g
s
.828 .824 .844 r
.45635 .43026 m .35622 .49418 L .36821 .514 L p F P
0 g
s
.548 .623 .879 r
.68054 .51243 m .71656 .5335 L .73109 .5092 L p F P
0 g
s
.59 .678 .902 r
.75916 .51714 m .73109 .5092 L .71656 .5335 L p F P
0 g
s
.951 .943 .626 r
.18868 .34649 m .19366 .33826 L .19044 .38241 L p F P
0 g
s
.951 .943 .626 r
.19044 .38241 m .18553 .39109 L .18868 .34649 L p F P
0 g
s
.899 .979 .693 r
.8422 .50107 m .84818 .49357 L .85925 .45234 L p F P
0 g
s
.855 .916 .516 r
.86394 .44341 m .85925 .45234 L .84818 .49357 L p F P
0 g
s
.548 .623 .879 r
.73109 .5092 m .6919 .49248 L .68054 .51243 L p F P
0 g
s
.085 .333 .809 r
.20296 .47192 m .19485 .4642 L .20682 .50428 L p F P
0 g
s
.085 .333 .809 r
.20682 .50428 m .21445 .51086 L .20296 .47192 L p F P
0 g
s
.44 .551 .872 r
.59136 .42955 m .6919 .49248 L .69565 .47134 L p F P
0 g
s
0 .064 .618 r
.8623 .38745 m .85738 .3788 L .85279 .33461 L p F P
0 g
s
.03 .219 .723 r
.84645 .32713 m .85279 .33461 L .85738 .3788 L p F P
0 g
s
.604 .674 .89 r
.3112 .28562 m .33702 .2991 L .32339 .32553 L p F P
0 g
s
.604 .674 .89 r
.32339 .32553 m .29612 .31586 L .3112 .28562 L p F P
0 g
s
.562 .623 .87 r
.36086 .34432 m .32339 .32553 L .33702 .2991 L p F P
0 g
s
.928 .896 .49 r
.18503 .35528 m .18868 .34649 L .18553 .39109 L p F P
0 g
s
.928 .896 .49 r
.18553 .39109 m .18194 .40013 L .18503 .35528 L p F P
0 g
s
.89 .983 .81 r
.8345 .50774 m .8422 .50107 L .85292 .4608 L p F P
0 g
s
.899 .979 .693 r
.85925 .45234 m .85292 .4608 L .8422 .50107 L p F P
0 g
s
.562 .623 .87 r
.33702 .2991 m .37234 .3231 L .36086 .34432 L p F P
0 g
s
.646 .726 .907 r
.29055 .27792 m .3112 .28562 L .29612 .31586 L p F P
0 g
s
.646 .726 .907 r
.29612 .31586 m .27439 .31118 L .29055 .27792 L p F P
0 g
s
.267 .482 .881 r
.21307 .47877 m .20296 .47192 L .21445 .51086 L p F P
0 g
s
.267 .482 .881 r
.21445 .51086 m .22399 .51636 L .21307 .47877 L p F P
0 g
s
.733 .778 .889 r
.75053 .31331 m .72334 .3233 L .70888 .297 L p F P
0 g
s
.776 .795 .868 r
.72334 .3233 m .68597 .34253 L .67383 .32142 L p F P
0 g
s
.776 .795 .868 r
.67383 .32142 m .70888 .297 L .72334 .3233 L p F P
0 g
s
.682 .755 .907 r
.77222 .30838 m .75053 .31331 L .73451 .28321 L p F P
0 g
s
.733 .778 .889 r
.70888 .297 m .73451 .28321 L .75053 .31331 L p F P
0 g
s
0 0 .474 r
.8659 .39647 m .8623 .38745 L .85776 .3428 L p F P
0 g
s
0 .064 .618 r
.85279 .33461 m .85776 .3428 L .8623 .38745 L p F P
0 g
s
.688 .778 .92 r
.27339 .27409 m .29055 .27792 L .27439 .31118 L p F P
0 g
s
.688 .778 .92 r
.27439 .31118 m .25637 .30983 L .27339 .27409 L p F P
0 g
s
.861 .803 .314 r
.1827 .3645 m .18503 .35528 L .18194 .40013 L p F P
0 g
s
.861 .803 .314 r
.18194 .40013 m .17965 .40943 L .1827 .3645 L p F P
0 g
s
.851 .952 .879 r
.8249 .51335 m .8345 .50774 L .84478 .46862 L p F P
0 g
s
.89 .983 .81 r
.85292 .4608 m .84478 .46862 L .8345 .50774 L p F P
0 g
s
.834 .869 .87 r
.45507 .42153 m .35181 .4731 L .35622 .49418 L p F P
0 g
s
.377 .552 .899 r
.59237 .4208 m .69565 .47134 L .69132 .44997 L p F P
0 g
s
.409 .59 .917 r
.22549 .48447 m .21307 .47877 L .22399 .51636 L p F P
0 g
s
.409 .59 .917 r
.22399 .51636 m .23572 .52047 L .22549 .48447 L p F P
0 g
s
.621 .724 .92 r
.7902 .30683 m .77222 .30838 L .75502 .27527 L p F P
0 g
s
.682 .755 .907 r
.73451 .28321 m .75502 .27527 L .77222 .30838 L p F P
0 g
s
.732 .833 .927 r
.25885 .27312 m .27339 .27409 L .25637 .30983 L p F P
0 g
s
.732 .833 .927 r
.25637 .30983 m .24115 .31091 L .25885 .27312 L p F P
0 g
s
0 0 .291 r
.86819 .40577 m .8659 .39647 L .8614 .35157 L p F P
0 g
s
0 0 .474 r
.85776 .3428 m .8614 .35157 L .8659 .39647 L p F P
0 g
s
.799 .904 .915 r
.81309 .51759 m .8249 .51335 L .83463 .47558 L p F P
0 g
s
.851 .952 .879 r
.84478 .46862 m .83463 .47558 L .8249 .51335 L p F P
0 g
s
.744 .66 .105 r
.1817 .37405 m .1827 .3645 L .17965 .40943 L p F P
0 g
s
.744 .66 .105 r
.17965 .40943 m .17866 .41888 L .1817 .37405 L p F P
0 g
s
.519 .67 .931 r
.24062 .48868 m .22549 .48447 L .23572 .52047 L p F P
0 g
s
.519 .67 .931 r
.23572 .52047 m .25004 .5228 L .24062 .48868 L p F P
0 g
s
.545 .682 .928 r
.80539 .30774 m .7902 .30683 L .77206 .27124 L p F P
0 g
s
.621 .724 .92 r
.75502 .27527 m .77206 .27124 L .7902 .30683 L p F P
0 g
s
.776 .887 .925 r
.24645 .27437 m .25885 .27312 L .24115 .31091 L p F P
0 g
s
.776 .887 .925 r
.24115 .31091 m .2282 .31387 L .24645 .27437 L p F P
0 g
s
.742 .849 .93 r
.79868 .52007 m .81309 .51759 L .82218 .48143 L p F P
0 g
s
.799 .904 .915 r
.83463 .47558 m .82218 .48143 L .81309 .51759 L p F P
0 g
s
0 0 .077 r
.86918 .41522 m .86819 .40577 L .86372 .36078 L p F P
0 g
s
0 0 .291 r
.8614 .35157 m .86372 .36078 L .86819 .40577 L p F P
0 g
s
.604 .729 .933 r
.25909 .49088 m .24062 .48868 L .25004 .5228 L p F P
0 g
s
.604 .729 .933 r
.25004 .5228 m .26757 .52278 L .25909 .49088 L p F P
0 g
s
.826 .914 .897 r
.45702 .4128 m .35544 .45172 L .35181 .4731 L p F P
0 g
s
.302 .556 .924 r
.59015 .41209 m .69132 .44997 L .67883 .42941 L p F P
0 g
s
.45 .625 .927 r
.81832 .31056 m .80539 .30774 L .7865 .2701 L p F P
0 g
s
.545 .682 .928 r
.77206 .27124 m .7865 .2701 L .80539 .30774 L p F P
0 g
s
.779 .838 .897 r
.31723 .51128 m .35622 .49418 L .35181 .4731 L p F P
0 g
s
0 0 .117 r
.18205 .38381 m .1817 .37405 L .17866 .41888 L p F P
0 g
s
0 0 .117 r
.17866 .41888 m .17901 .42836 L .18205 .38381 L p F P
0 g
s
.673 .774 .926 r
.28194 .49028 m .25909 .49088 L .26757 .52278 L p F P
0 g
s
.673 .774 .926 r
.26757 .52278 m .28932 .51949 L .28194 .49028 L p F P
0 g
s
.817 .938 .908 r
.23587 .27743 m .24645 .27437 L .2282 .31387 L p F P
0 g
s
.817 .938 .908 r
.2282 .31387 m .21716 .31833 L .23587 .27743 L p F P
0 g
s
.685 .794 .932 r
.78104 .52021 m .79868 .52007 L .80702 .48579 L p F P
0 g
s
.742 .849 .93 r
.82218 .48143 m .80702 .48579 L .79868 .52007 L p F P
0 g
s
.518 .628 .899 r
.6919 .49248 m .73109 .5092 L .73632 .48332 L p F P
0 g
s
.518 .628 .899 r
.73632 .48332 m .69565 .47134 L .6919 .49248 L p F P
0 g
s
.779 .838 .897 r
.35181 .4731 m .31118 .48548 L .31723 .51128 L p F P
0 g
s
.73 .809 .914 r
.28932 .51949 m .31723 .51128 L .31118 .48548 L p F P
0 g
s
.73 .809 .914 r
.31118 .48548 m .28194 .49028 L .28932 .51949 L p F P
0 g
s
0 0 .077 r
.86372 .36078 m .86471 .37034 L .86918 .41522 L p F P
0 g
s
.842 .682 .144 r
.86882 .42472 m .86918 .41522 L .86471 .37034 L p F P
0 g
s
.629 .739 .926 r
.75916 .51714 m .78104 .52021 L .7885 .48818 L p F P
0 g
s
.685 .794 .932 r
.80702 .48579 m .7885 .48818 L .78104 .52021 L p F P
0 g
s
.328 .545 .91 r
.82934 .3149 m .81832 .31056 L .79881 .27121 L p F P
0 g
s
.45 .625 .927 r
.7865 .2701 m .79881 .27121 L .81832 .31056 L p F P
0 g
s
0 0 .326 r
.18379 .39367 m .18205 .38381 L .17901 .42836 L p F P
0 g
s
0 0 .326 r
.17901 .42836 m .18072 .43775 L .18379 .39367 L p F P
0 g
s
.574 .684 .915 r
.73109 .5092 m .75916 .51714 L .7656 .48782 L p F P
0 g
s
.574 .684 .915 r
.7656 .48782 m .73632 .48332 L .73109 .5092 L p F P
0 g
s
.629 .739 .926 r
.7885 .48818 m .7656 .48782 L .75916 .51714 L p F P
0 g
s
.59 .624 .854 r
.36015 .27485 m .39141 .30374 L .37234 .3231 L p F P
0 g
s
.59 .624 .854 r
.37234 .3231 m .33702 .2991 L .36015 .27485 L p F P
0 g
s
.849 .979 .867 r
.2269 .28197 m .23587 .27743 L .21716 .31833 L p F P
0 g
s
.849 .979 .867 r
.21716 .31833 m .20782 .32402 L .2269 .28197 L p F P
0 g
s
.793 .951 .922 r
.46213 .40448 m .36724 .43105 L .35544 .45172 L p F P
0 g
s
.768 .768 .852 r
.70888 .297 m .67383 .32142 L .65415 .30226 L p F P
0 g
s
.221 .562 .937 r
.58477 .40383 m .67883 .42941 L .65853 .41073 L p F P
0 g
s
.934 .808 .348 r
.8671 .43416 m .86882 .42472 L .86436 .38013 L p F P
0 g
s
.842 .682 .144 r
.86471 .37034 m .86436 .38013 L .86882 .42472 L p F P
0 g
s
.619 .673 .879 r
.3372 .25778 m .36015 .27485 L .33702 .2991 L p F P
0 g
s
.619 .673 .879 r
.33702 .2991 m .3112 .28562 L .3372 .25778 L p F P
0 g
s
.172 .435 .868 r
.83866 .3205 m .82934 .3149 L .80932 .27415 L p F P
0 g
s
.328 .545 .91 r
.79881 .27121 m .80932 .27415 L .82934 .3149 L p F P
0 g
s
0 0 .503 r
.18699 .40351 m .18379 .39367 L .18072 .43775 L p F P
0 g
s
0 0 .503 r
.18072 .43775 m .18387 .44695 L .18699 .40351 L p F P
0 g
s
.729 .762 .879 r
.73451 .28321 m .70888 .297 L .68498 .27299 L p F P
0 g
s
.768 .768 .852 r
.65415 .30226 m .68498 .27299 L .70888 .297 L p F P
0 g
s
.859 .997 .789 r
.21941 .28776 m .2269 .28197 L .20782 .32402 L p F P
0 g
s
.859 .997 .789 r
.20782 .32402 m .20002 .33072 L .21941 .28776 L p F P
0 g
s
.975 .885 .516 r
.86394 .44341 m .8671 .43416 L .86262 .39002 L p F P
0 g
s
.934 .808 .348 r
.86436 .38013 m .86262 .39002 L .8671 .43416 L p F P
0 g
s
.65 .725 .904 r
.31878 .24721 m .3372 .25778 L .3112 .28562 L p F P
0 g
s
.65 .725 .904 r
.3112 .28562 m .29055 .27792 L .31878 .24721 L p F P
0 g
s
.725 .967 .936 r
.47022 .39699 m .3869 .41218 L .36724 .43105 L p F P
0 g
s
0 .117 .639 r
.19173 .4132 m .18699 .40351 L .18387 .44695 L p F P
0 g
s
0 .117 .639 r
.18387 .44695 m .18854 .45582 L .19173 .4132 L p F P
0 g
s
.144 .571 .928 r
.57645 .39642 m .65853 .41073 L .63124 .39497 L p F P
0 g
s
0 .285 .785 r
.84645 .32713 m .83866 .3205 L .81823 .2786 L p F P
0 g
s
.172 .435 .868 r
.80932 .27415 m .81823 .2786 L .83866 .3205 L p F P
0 g
s
.682 .75 .903 r
.75502 .27527 m .73451 .28321 L .70762 .25564 L p F P
0 g
s
.729 .762 .879 r
.68498 .27299 m .70762 .25564 L .73451 .28321 L p F P
0 g
s
.832 .971 .659 r
.21329 .29462 m .21941 .28776 L .20002 .33072 L p F P
0 g
s
.832 .971 .659 r
.20002 .33072 m .19366 .33826 L .21329 .29462 L p F P
0 g
s
.976 .922 .646 r
.85925 .45234 m .86394 .44341 L .85942 .39992 L p F P
0 g
s
.975 .885 .516 r
.86262 .39002 m .85942 .39992 L .86394 .44341 L p F P
0 g
s
.135 .271 .739 r
.19813 .42261 m .19173 .4132 L .18854 .45582 L p F P
0 g
s
.135 .271 .739 r
.18854 .45582 m .19485 .4642 L .19813 .42261 L p F P
0 g
s
.681 .781 .926 r
.30344 .24102 m .31878 .24721 L .29055 .27792 L p F P
0 g
s
.681 .781 .926 r
.29055 .27792 m .27339 .27409 L .30344 .24102 L p F P
0 g
s
0 .092 .648 r
.85279 .33461 m .84645 .32713 L .82567 .28432 L p F P
0 g
s
0 .285 .785 r
.81823 .2786 m .82567 .28432 L .84645 .32713 L p F P
0 g
s
.77 .865 .919 r
.31118 .48548 m .35181 .4731 L .35544 .45172 L p F P
0 g
s
.62 .731 .926 r
.77206 .27124 m .75502 .27527 L .72579 .24485 L p F P
0 g
s
.682 .75 .903 r
.70762 .25564 m .72579 .24485 L .75502 .27527 L p F P
0 g
s
.751 .883 .472 r
.20849 .30236 m .21329 .29462 L .19366 .33826 L p F P
0 g
s
.751 .883 .472 r
.19366 .33826 m .18868 .34649 L .20849 .30236 L p F P
0 g
s
.952 .931 .741 r
.85292 .4608 m .85925 .45234 L .85468 .40968 L p F P
0 g
s
.976 .922 .646 r
.85942 .39992 m .85468 .40968 L .85925 .45234 L p F P
0 g
s
.265 .398 .811 r
.20634 .43156 m .19813 .42261 L .19485 .4642 L p F P
0 g
s
.265 .398 .811 r
.19485 .4642 m .20296 .47192 L .20634 .43156 L p F P
0 g
s
.486 .637 .921 r
.69565 .47134 m .73632 .48332 L .73158 .457 L p F P
0 g
s
.486 .637 .921 r
.73158 .457 m .69132 .44997 L .69565 .47134 L p F P
0 g
s
.616 .629 .841 r
.3919 .25417 m .41731 .28729 L .39141 .30374 L p F P
0 g
s
.616 .629 .841 r
.39141 .30374 m .36015 .27485 L .3919 .25417 L p F P
0 g
s
.756 .742 .84 r
.68498 .27299 m .65415 .30226 L .62771 .28609 L p F P
0 g
s
.714 .842 .943 r
.29041 .23807 m .30344 .24102 L .27339 .27409 L p F P
0 g
s
.714 .842 .943 r
.27339 .27409 m .25885 .27312 L .29041 .23807 L p F P
0 g
s
0 0 .451 r
.85776 .3428 m .85279 .33461 L .83175 .29111 L p F P
0 g
s
0 .092 .648 r
.82567 .28432 m .83175 .29111 L .85279 .33461 L p F P
0 g
s
.911 .92 .81 r
.84478 .46862 m .85292 .4608 L .84828 .41917 L p F P
0 g
s
.952 .931 .741 r
.85468 .40968 m .84828 .41917 L .85292 .4608 L p F P
0 g
s
.374 .503 .86 r
.21658 .43986 m .20634 .43156 L .20296 .47192 L p F P
0 g
s
.374 .503 .86 r
.20296 .47192 m .21307 .47877 L .21658 .43986 L p F P
0 g
s
0 0 0 r
.20498 .31087 m .20849 .30236 L .18868 .34649 L p F P
0 g
s
0 0 0 r
.18868 .34649 m .18503 .35528 L .20498 .31087 L p F P
0 g
s
.536 .7 .945 r
.7865 .2701 m .77206 .27124 L .74094 .23847 L p F P
0 g
s
.62 .731 .926 r
.72579 .24485 m .74094 .23847 L .77206 .27124 L p F P
0 g
s
.112 .655 .84 r
.52205 .37328 m .52309 .38185 L .5382 .38276 L p F P
0 g
s
.77 .865 .919 r
.35544 .45172 m .31506 .45915 L .31118 .48548 L p F P
0 g
s
.722 .823 .928 r
.28194 .49028 m .31118 .48548 L .31506 .45915 L p F P
0 g
s
.466 .59 .893 r
.22912 .44728 m .21658 .43986 L .21307 .47877 L p F P
0 g
s
.466 .59 .893 r
.21307 .47877 m .22549 .48447 L .22912 .44728 L p F P
0 g
s
.862 .896 .858 r
.83463 .47558 m .84478 .46862 L .84008 .42822 L p F P
0 g
s
.911 .92 .81 r
.84828 .41917 m .84008 .42822 L .84478 .46862 L p F P
0 g
s
0 0 .451 r
.83175 .29111 m .83651 .29882 L .85776 .3428 L p F P
0 g
s
.711 .348 0 r
.8614 .35157 m .85776 .3428 L .83651 .29882 L p F P
0 g
s
.743 .906 .95 r
.27929 .23768 m .29041 .23807 L .25885 .27312 L p F P
0 g
s
.743 .906 .95 r
.25885 .27312 m .24645 .27437 L .27929 .23768 L p F P
0 g
s
.635 .675 .871 r
.37317 .23394 m .3919 .25417 L .36015 .27485 L p F P
0 g
s
.635 .675 .871 r
.36015 .27485 m .3372 .25778 L .37317 .23394 L p F P
0 g
s
.56 .693 .929 r
.73632 .48332 m .7656 .48782 L .7607 .4579 L p F P
0 g
s
.56 .693 .929 r
.7607 .4579 m .73158 .457 L .73632 .48332 L p F P
0 g
s
.544 .662 .914 r
.24437 .45349 m .22912 .44728 L .22549 .48447 L p F P
0 g
s
.544 .662 .914 r
.22549 .48447 m .24062 .48868 L .24437 .45349 L p F P
0 g
s
.722 .823 .928 r
.31506 .45915 m .28586 .46035 L .28194 .49028 L p F P
0 g
s
.67 .777 .93 r
.25909 .49088 m .28194 .49028 L .28586 .46035 L p F P
0 g
s
.807 .865 .891 r
.82218 .48143 m .83463 .47558 L .82985 .43665 L p F P
0 g
s
.862 .896 .858 r
.84008 .42822 m .82985 .43665 L .83463 .47558 L p F P
0 g
s
0 0 0 r
.20274 .32001 m .20498 .31087 L .18503 .35528 L p F P
0 g
s
0 0 0 r
.18503 .35528 m .1827 .3645 L .20274 .32001 L p F P
0 g
s
.723 .746 .87 r
.70762 .25564 m .68498 .27299 L .65256 .25266 L p F P
0 g
s
.756 .742 .84 r
.62771 .28609 m .65256 .25266 L .68498 .27299 L p F P
0 g
s
.611 .724 .925 r
.26294 .45807 m .24437 .45349 L .24062 .48868 L p F P
0 g
s
.611 .724 .925 r
.24062 .48868 m .25909 .49088 L .26294 .45807 L p F P
0 g
s
.42 .646 .952 r
.79881 .27121 m .7865 .2701 L .75379 .23537 L p F P
0 g
s
.536 .7 .945 r
.74094 .23847 m .75379 .23537 L .7865 .2701 L p F P
0 g
s
.67 .777 .93 r
.28586 .46035 m .26294 .45807 L .25909 .49088 L p F P
0 g
s
.749 .828 .912 r
.80702 .48579 m .82218 .48143 L .81733 .44421 L p F P
0 g
s
.807 .865 .891 r
.82985 .43665 m .81733 .44421 L .82218 .48143 L p F P
0 g
s
.626 .742 .93 r
.7656 .48782 m .7885 .48818 L .78356 .45538 L p F P
0 g
s
.626 .742 .93 r
.78356 .45538 m .7607 .4579 L .7656 .48782 L p F P
0 g
s
.863 .529 .014 r
.86372 .36078 m .8614 .35157 L .84 .3073 L p F P
0 g
s
.711 .348 0 r
.83651 .29882 m .84 .3073 L .8614 .35157 L p F P
0 g
s
.689 .787 .925 r
.7885 .48818 m .80702 .48579 L .8021 .45059 L p F P
0 g
s
.749 .828 .912 r
.81733 .44421 m .8021 .45059 L .80702 .48579 L p F P
0 g
s
.689 .787 .925 r
.8021 .45059 m .78356 .45538 L .7885 .48818 L p F P
0 g
s
.761 .964 .931 r
.26977 .23936 m .27929 .23768 L .24645 .27437 L p F P
0 g
s
.761 .964 .931 r
.24645 .27437 m .23587 .27743 L .26977 .23936 L p F P
0 g
s
0 0 .195 r
.20177 .32965 m .20274 .32001 L .1827 .3645 L p F P
0 g
s
0 0 .195 r
.1827 .3645 m .1817 .37405 L .20177 .32965 L p F P
0 g
s
.641 .637 .831 r
.43081 .23828 m .44884 .2747 L .41731 .28729 L p F P
0 g
s
.641 .637 .831 r
.41731 .28729 m .3919 .25417 L .43081 .23828 L p F P
0 g
s
.654 .725 .901 r
.35811 .22085 m .37317 .23394 L .3372 .25778 L p F P
0 g
s
.654 .725 .901 r
.3372 .25778 m .31878 .24721 L .35811 .22085 L p F P
0 g
s
.741 .718 .831 r
.65256 .25266 m .62771 .28609 L .59577 .27386 L p F P
0 g
s
.255 .557 .932 r
.80932 .27415 m .79881 .27121 L .76477 .23484 L p F P
0 g
s
.42 .646 .952 r
.75379 .23537 m .76477 .23484 L .79881 .27121 L p F P
0 g
s
.68 .746 .901 r
.72579 .24485 m .70762 .25564 L .67086 .23221 L p F P
0 g
s
.723 .746 .87 r
.65256 .25266 m .67086 .23221 L .70762 .25564 L p F P
0 g
s
.951 .66 .215 r
.86471 .37034 m .86372 .36078 L .84222 .31643 L p F P
0 g
s
.863 .529 .014 r
.84 .3073 m .84222 .31643 L .86372 .36078 L p F P
0 g
s
.749 .888 .942 r
.31506 .45915 m .35544 .45172 L .36724 .43105 L p F P
0 g
s
0 0 .363 r
.20211 .3397 m .20177 .32965 L .1817 .37405 L p F P
0 g
s
0 0 .363 r
.1817 .37405 m .18205 .38381 L .20211 .3397 L p F P
0 g
s
.749 .993 .862 r
.2617 .24279 m .26977 .23936 L .23587 .27743 L p F P
0 g
s
.749 .993 .862 r
.23587 .27743 m .2269 .28197 L .2617 .24279 L p F P
0 g
s
.455 .652 .944 r
.69132 .44997 m .73158 .457 L .71663 .43153 L p F P
0 g
s
.455 .652 .944 r
.71663 .43153 m .67883 .42941 L .69132 .44997 L p F P
0 g
s
.025 .411 .859 r
.81823 .2786 m .80932 .27415 L .77416 .23642 L p F P
0 g
s
.255 .557 .932 r
.76477 .23484 m .77416 .23642 L .80932 .27415 L p F P
0 g
s
.991 .746 .377 r
.86436 .38013 m .86471 .37034 L .84317 .32609 L p F P
0 g
s
.951 .66 .215 r
.84222 .31643 m .84317 .32609 L .86471 .37034 L p F P
0 g
s
.673 .782 .931 r
.34553 .21257 m .35811 .22085 L .31878 .24721 L p F P
0 g
s
.673 .782 .931 r
.31878 .24721 m .30344 .24102 L .34553 .21257 L p F P
0 g
s
.019 .004 .495 r
.20379 .35002 m .20211 .3397 L .18205 .38381 L p F P
0 g
s
.019 .004 .495 r
.18205 .38381 m .18379 .39367 L .20379 .35002 L p F P
0 g
s
.621 .74 .932 r
.74094 .23847 m .72579 .24485 L .68559 .21892 L p F P
0 g
s
.68 .746 .901 r
.67086 .23221 m .68559 .21892 L .72579 .24485 L p F P
0 g
s
.65 .679 .864 r
.41749 .21559 m .43081 .23828 L .3919 .25417 L p F P
0 g
s
.65 .679 .864 r
.3919 .25417 m .37317 .23394 L .41749 .21559 L p F P
0 g
s
.664 .648 .825 r
.4749 .2282 m .48441 .26673 L .44884 .2747 L p F P
0 g
s
.664 .648 .825 r
.44884 .2747 m .43081 .23828 L .4749 .2282 L p F P
0 g
s
.677 .955 .711 r
.25495 .24769 m .2617 .24279 L .2269 .28197 L p F P
0 g
s
.677 .955 .711 r
.2269 .28197 m .21941 .28776 L .25495 .24769 L p F P
0 g
s
.741 .718 .831 r
.59577 .27386 m .61312 .23722 L .65256 .25266 L p F P
0 g
s
.724 .697 .824 r
.61312 .23722 m .59577 .27386 L .55994 .2663 L p F P
0 g
s
.714 .731 .863 r
.67086 .23221 m .65256 .25266 L .61312 .23722 L p F P
0 g
s
.999 .799 .503 r
.86262 .39002 m .86436 .38013 L .84283 .33615 L p F P
0 g
s
.991 .746 .377 r
.84317 .32609 m .84283 .33615 L .86436 .38013 L p F P
0 g
s
.134 .138 .597 r
.20687 .36052 m .20379 .35002 L .18379 .39367 L p F P
0 g
s
.134 .138 .597 r
.18379 .39367 m .18699 .40351 L .20687 .36052 L p F P
0 g
s
0 .197 .699 r
.82567 .28432 m .81823 .2786 L .78213 .23976 L p F P
0 g
s
.025 .411 .859 r
.77416 .23642 m .78213 .23976 L .81823 .2786 L p F P
0 g
s
.689 .846 .958 r
.33483 .20787 m .34553 .21257 L .30344 .24102 L p F P
0 g
s
.689 .846 .958 r
.30344 .24102 m .29041 .23807 L .33483 .20787 L p F P
0 g
s
.749 .888 .942 r
.36724 .43105 m .32914 .43357 L .31506 .45915 L p F P
0 g
s
.709 .835 .942 r
.28586 .46035 m .31506 .45915 L .32914 .43357 L p F P
0 g
s
.987 .83 .601 r
.85942 .39992 m .86262 .39002 L .84116 .34652 L p F P
0 g
s
.999 .799 .503 r
.84283 .33615 m .84116 .34652 L .86262 .39002 L p F P
0 g
s
.532 .818 .474 r
.24943 .25387 m .25495 .24769 L .21941 .28776 L p F P
0 g
s
.532 .818 .474 r
.21941 .28776 m .21329 .29462 L .24943 .25387 L p F P
0 g
s
.232 .254 .678 r
.21143 .37106 m .20687 .36052 L .18699 .40351 L p F P
0 g
s
.232 .254 .678 r
.18699 .40351 m .19173 .4132 L .21143 .37106 L p F P
0 g
s
.533 .721 .96 r
.75379 .23537 m .74094 .23847 L .6979 .21048 L p F P
0 g
s
.621 .74 .932 r
.68559 .21892 m .6979 .21048 L .74094 .23847 L p F P
0 g
s
.685 .662 .822 r
.52174 .22457 m .52213 .26387 L .48441 .26673 L p F P
0 g
s
.685 .662 .822 r
.48441 .26673 m .4749 .2282 L .52174 .22457 L p F P
0 g
s
.724 .697 .824 r
.55994 .2663 m .5687 .22765 L .61312 .23722 L p F P
0 g
s
.705 .678 .822 r
.5687 .22765 m .55994 .2663 L .52213 .26387 L p F P
0 g
s
.548 .705 .943 r
.73158 .457 m .7607 .4579 L .74411 .42882 L p F P
0 g
s
.548 .705 .943 r
.74411 .42882 m .71663 .43153 L .73158 .457 L p F P
0 g
s
0 .197 .699 r
.78213 .23976 m .7888 .2446 L .82567 .28432 L p F P
0 g
s
.545 .057 0 r
.83175 .29111 m .82567 .28432 L .7888 .2446 L p F P
0 g
s
.705 .678 .822 r
.52213 .26387 m .52174 .22457 L .5687 .22765 L p F P
0 g
s
.659 .726 .899 r
.40676 .20051 m .41749 .21559 L .37317 .23394 L p F P
0 g
s
.659 .726 .899 r
.37317 .23394 m .35811 .22085 L .40676 .20051 L p F P
0 g
s
.963 .846 .679 r
.85468 .40968 m .85942 .39992 L .83809 .35707 L p F P
0 g
s
.987 .83 .601 r
.84116 .34652 m .83809 .35707 L .85942 .39992 L p F P
0 g
s
.316 .353 .742 r
.21759 .38151 m .21143 .37106 L .19173 .4132 L p F P
0 g
s
.316 .353 .742 r
.19173 .4132 m .19813 .42261 L .21759 .38151 L p F P
0 g
s
.678 .741 .899 r
.68559 .21892 m .67086 .23221 L .62593 .21436 L p F P
0 g
s
.714 .731 .863 r
.61312 .23722 m .62593 .21436 L .67086 .23221 L p F P
0 g
s
0 0 0 r
.2451 .26115 m .24943 .25387 L .21329 .29462 L p F P
0 g
s
0 0 0 r
.21329 .29462 m .20849 .30236 L .2451 .26115 L p F P
0 g
s
.693 .913 .971 r
.32568 .206 m .33483 .20787 L .29041 .23807 L p F P
0 g
s
.693 .913 .971 r
.29041 .23807 m .27929 .23768 L .32568 .206 L p F P
0 g
s
.709 .835 .942 r
.32914 .43357 m .30146 .43115 L .28586 .46035 L p F P
0 g
s
.666 .779 .934 r
.26294 .45807 m .28586 .46035 L .30146 .43115 L p F P
0 g
s
.715 .902 .962 r
.32914 .43357 m .36724 .43105 L .3869 .41218 L p F P
0 g
s
.665 .685 .859 r
.46786 .20392 m .4749 .2282 L .43081 .23828 L p F P
0 g
s
.665 .685 .859 r
.43081 .23828 m .41749 .21559 L .46786 .20392 L p F P
0 g
s
.39 .442 .794 r
.22549 .39172 m .21759 .38151 L .19813 .42261 L p F P
0 g
s
.39 .442 .794 r
.19813 .42261 m .20634 .43156 L .22549 .39172 L p F P
0 g
s
.931 .852 .741 r
.84828 .41917 m .85468 .40968 L .83355 .36768 L p F P
0 g
s
.963 .846 .679 r
.83809 .35707 m .83355 .36768 L .85468 .40968 L p F P
0 g
s
.427 .671 .964 r
.67883 .42941 m .71663 .43153 L .69182 .40827 L p F P
0 g
s
.427 .671 .964 r
.69182 .40827 m .65853 .41073 L .67883 .42941 L p F P
0 g
s
.704 .717 .859 r
.62593 .21436 m .61312 .23722 L .5687 .22765 L p F P
0 g
s
.397 .675 .972 r
.76477 .23484 m .75379 .23537 L .70836 .20566 L p F P
0 g
s
.533 .721 .96 r
.6979 .21048 m .70836 .20566 L .75379 .23537 L p F P
0 g
s
.624 .746 .934 r
.7607 .4579 m .78356 .45538 L .76576 .42339 L p F P
0 g
s
.624 .746 .934 r
.76576 .42339 m .74411 .42882 L .7607 .4579 L p F P
0 g
s
.759 .288 0 r
.83651 .29882 m .83175 .29111 L .79424 .25072 L p F P
0 g
s
.545 .057 0 r
.7888 .2446 m .79424 .25072 L .83175 .29111 L p F P
0 g
s
.456 .521 .836 r
.23531 .40152 m .22549 .39172 L .20634 .43156 L p F P
0 g
s
.456 .521 .836 r
.20634 .43156 m .21658 .43986 L .23531 .40152 L p F P
0 g
s
.666 .779 .934 r
.30146 .43115 m .27965 .42596 L .26294 .45807 L p F P
0 g
s
.62 .721 .919 r
.24437 .45349 m .26294 .45807 L .27965 .42596 L p F P
0 g
s
.894 .849 .792 r
.84008 .42822 m .84828 .41917 L .82743 .37821 L p F P
0 g
s
.931 .852 .741 r
.83355 .36768 m .82743 .37821 L .84828 .41917 L p F P
0 g
s
0 0 .037 r
.24192 .26937 m .2451 .26115 L .20849 .30236 L p F P
0 g
s
0 0 .037 r
.20849 .30236 m .20498 .31087 L .24192 .26937 L p F P
0 g
s
.515 .593 .87 r
.24733 .41068 m .23531 .40152 L .21658 .43986 L p F P
0 g
s
.515 .593 .87 r
.21658 .43986 m .22912 .44728 L .24733 .41068 L p F P
0 g
s
.62 .721 .919 r
.27965 .42596 m .26192 .41896 L .24437 .45349 L p F P
0 g
s
.57 .659 .897 r
.22912 .44728 m .24437 .45349 L .26192 .41896 L p F P
0 g
s
.57 .659 .897 r
.26192 .41896 m .24733 .41068 L .22912 .44728 L p F P
0 g
s
.691 .778 .918 r
.78356 .45538 m .8021 .45059 L .78337 .41619 L p F P
0 g
s
.691 .778 .918 r
.78337 .41619 m .76576 .42339 L .78356 .45538 L p F P
0 g
s
.851 .84 .834 r
.82985 .43665 m .84008 .42822 L .81958 .38853 L p F P
0 g
s
.894 .849 .792 r
.82743 .37821 m .81958 .38853 L .84008 .42822 L p F P
0 g
s
.664 .96 .938 r
.31784 .20647 m .32568 .206 L .27929 .23768 L p F P
0 g
s
.664 .96 .938 r
.27929 .23768 m .26977 .23936 L .31784 .20647 L p F P
0 g
s
.664 .781 .936 r
.39777 .19057 m .40676 .20051 L .35811 .22085 L p F P
0 g
s
.664 .781 .936 r
.35811 .22085 m .34553 .21257 L .39777 .19057 L p F P
0 g
s
.803 .825 .868 r
.81733 .44421 m .82985 .43665 L .80981 .39844 L p F P
0 g
s
.851 .84 .834 r
.81958 .38853 m .80981 .39844 L .82985 .43665 L p F P
0 g
s
.882 .459 .057 r
.84 .3073 m .83651 .29882 L .79851 .25795 L p F P
0 g
s
.759 .288 0 r
.79424 .25072 m .79851 .25795 L .83651 .29882 L p F P
0 g
s
.75 .804 .896 r
.8021 .45059 m .81733 .44421 L .79787 .40775 L p F P
0 g
s
.75 .804 .896 r
.79787 .40775 m .78337 .41619 L .8021 .45059 L p F P
0 g
s
.624 .748 .936 r
.6979 .21048 m .68559 .21892 L .63627 .19915 L p F P
0 g
s
.678 .741 .899 r
.62593 .21436 m .63627 .19915 L .68559 .21892 L p F P
0 g
s
.803 .825 .868 r
.80981 .39844 m .79787 .40775 L .81733 .44421 L p F P
0 g
s
.184 .574 .938 r
.77416 .23642 m .76477 .23484 L .71731 .20368 L p F P
0 g
s
.397 .675 .972 r
.70836 .20566 m .71731 .20368 L .76477 .23484 L p F P
0 g
s
.679 .694 .857 r
.52145 .19972 m .52174 .22457 L .4749 .2282 L p F P
0 g
s
.679 .694 .857 r
.4749 .2282 m .46786 .20392 L .52145 .19972 L p F P
0 g
s
.704 .717 .859 r
.5687 .22765 m .57518 .20329 L .62593 .21436 L p F P
0 g
s
.692 .704 .857 r
.57518 .20329 m .5687 .22765 L .52174 .22457 L p F P
0 g
s
0 0 .225 r
.2399 .27841 m .24192 .26937 L .20498 .31087 L p F P
0 g
s
0 0 .225 r
.20498 .31087 m .20274 .32001 L .2399 .27841 L p F P
0 g
s
.692 .704 .857 r
.52174 .22457 m .52145 .19972 L .57518 .20329 L p F P
0 g
s
.663 .728 .897 r
.46217 .18755 m .46786 .20392 L .41749 .21559 L p F P
0 g
s
.663 .728 .897 r
.41749 .21559 m .40676 .20051 L .46217 .18755 L p F P
0 g
s
.941 .573 .24 r
.84222 .31643 m .84 .3073 L .80164 .26616 L p F P
0 g
s
.882 .459 .057 r
.79851 .25795 m .80164 .26616 L .84 .3073 L p F P
0 g
s
.675 .737 .897 r
.63627 .19915 m .62593 .21436 L .57518 .20329 L p F P
0 g
s
.564 .933 .807 r
.31118 .20889 m .31784 .20647 L .26977 .23936 L p F P
0 g
s
.564 .933 .807 r
.26977 .23936 m .2617 .24279 L .31118 .20889 L p F P
0 g
s
.105 0 .366 r
.23902 .28814 m .2399 .27841 L .20274 .32001 L p F P
0 g
s
.105 0 .366 r
.20274 .32001 m .20177 .32965 L .23902 .28814 L p F P
0 g
s
.659 .843 .971 r
.39012 .18449 m .39777 .19057 L .34553 .21257 L p F P
0 g
s
.659 .843 .971 r
.34553 .21257 m .33483 .20787 L .39012 .18449 L p F P
0 g
s
0 .381 .799 r
.78213 .23976 m .77416 .23642 L .72497 .20405 L p F P
0 g
s
.184 .574 .938 r
.71731 .20368 m .72497 .20405 L .77416 .23642 L p F P
0 g
s
.715 .902 .962 r
.3869 .41218 m .35314 .41007 L .32914 .43357 L p F P
0 g
s
.691 .842 .956 r
.30146 .43115 m .32914 .43357 L .35314 .41007 L p F P
0 g
s
.666 .904 .979 r
.35314 .41007 m .3869 .41218 L .41364 .39614 L p F P
0 g
s
.536 .744 .972 r
.70836 .20566 m .6979 .21048 L .64491 .1891 L p F P
0 g
s
.624 .748 .936 r
.63627 .19915 m .64491 .1891 L .6979 .21048 L p F P
0 g
s
.406 .696 .98 r
.65853 .41073 m .69182 .40827 L .65807 .38854 L p F P
0 g
s
.406 .696 .98 r
.65807 .38854 m .63124 .39497 L .65853 .41073 L p F P
0 g
s
.962 .647 .376 r
.84317 .32609 m .84222 .31643 L .80364 .27519 L p F P
0 g
s
.941 .573 .24 r
.80164 .26616 m .80364 .27519 L .84222 .31643 L p F P
0 g
s
.539 .72 .957 r
.71663 .43153 m .74411 .42882 L .71612 .40215 L p F P
0 g
s
.539 .72 .957 r
.71612 .40215 m .69182 .40827 L .71663 .43153 L p F P
0 g
s
.198 .072 .473 r
.23933 .29845 m .23902 .28814 L .20177 .32965 L p F P
0 g
s
.198 .072 .473 r
.20177 .32965 m .20211 .3397 L .23933 .29845 L p F P
0 g
s
0 0 0 r
.30561 .21299 m .31118 .20889 L .2617 .24279 L p F P
0 g
s
0 0 0 r
.2617 .24279 m .25495 .24769 L .30561 .21299 L p F P
0 g
s
.668 .73 .896 r
.52122 .18289 m .52145 .19972 L .46786 .20392 L p F P
0 g
s
.668 .73 .896 r
.46786 .20392 m .46217 .18755 L .52122 .18289 L p F P
0 g
s
.675 .737 .897 r
.57518 .20329 m .58041 .18685 L .63627 .19915 L p F P
0 g
s
.672 .733 .896 r
.58041 .18685 m .57518 .20329 L .52145 .19972 L p F P
0 g
s
0 .381 .799 r
.72497 .20405 m .73148 .2064 L .78213 .23976 L p F P
0 g
s
.45 0 0 r
.7888 .2446 m .78213 .23976 L .73148 .2064 L p F P
0 g
s
.654 .777 .939 r
.45741 .17655 m .46217 .18755 L .40676 .20051 L p F P
0 g
s
.654 .777 .939 r
.40676 .20051 m .39777 .19057 L .45741 .17655 L p F P
0 g
s
.963 .696 .479 r
.84283 .33615 m .84317 .32609 L .80449 .28493 L p F P
0 g
s
.962 .647 .376 r
.80364 .27519 m .80449 .28493 L .84317 .32609 L p F P
0 g
s
.628 .902 .985 r
.38357 .18145 m .39012 .18449 L .33483 .20787 L p F P
0 g
s
.628 .902 .985 r
.33483 .20787 m .32568 .206 L .38357 .18145 L p F P
0 g
s
.629 .757 .939 r
.64491 .1891 m .63627 .19915 L .58041 .18685 L p F P
0 g
s
.272 .175 .557 r
.24084 .30923 m .23933 .29845 L .20211 .3397 L p F P
0 g
s
.272 .175 .557 r
.20211 .3397 m .20379 .35002 L .24084 .30923 L p F P
0 g
s
.672 .733 .896 r
.52145 .19972 m .52122 .18289 L .58041 .18685 L p F P
0 g
s
.387 .709 .986 r
.71731 .20368 m .70836 .20566 L .65227 .18292 L p F P
0 g
s
.536 .744 .972 r
.64491 .1891 m .65227 .18292 L .70836 .20566 L p F P
0 g
s
.691 .842 .956 r
.35314 .41007 m .32851 .40422 L .30146 .43115 L p F P
0 g
s
.661 .781 .937 r
.27965 .42596 m .30146 .43115 L .32851 .40422 L p F P
0 g
s
0 0 0 r
.30105 .21855 m .30561 .21299 L .25495 .24769 L p F P
0 g
s
0 0 0 r
.25495 .24769 m .24943 .25387 L .30105 .21855 L p F P
0 g
s
.954 .729 .56 r
.84116 .34652 m .84283 .33615 L .80419 .29526 L p F P
0 g
s
.963 .696 .479 r
.80449 .28493 m .80419 .29526 L .84283 .33615 L p F P
0 g
s
.334 .262 .625 r
.24363 .32035 m .24084 .30923 L .20379 .35002 L p F P
0 g
s
.334 .262 .625 r
.20379 .35002 m .20687 .36052 L .24363 .32035 L p F P
0 g
s
.624 .75 .938 r
.74411 .42882 m .76576 .42339 L .73533 .39398 L p F P
0 g
s
.624 .75 .938 r
.73533 .39398 m .71612 .40215 L .74411 .42882 L p F P
0 g
s
.692 .154 0 r
.79424 .25072 m .7888 .2446 L .73694 .21044 L p F P
0 g
s
.45 0 0 r
.73148 .2064 m .73694 .21044 L .7888 .2446 L p F P
0 g
s
.605 .892 .989 r
.38618 .39 m .41364 .39614 L .44623 .38385 L p F P
0 g
s
.666 .904 .979 r
.41364 .39614 m .38618 .39 L .35314 .41007 L p F P
0 g
s
.937 .752 .626 r
.83809 .35707 m .84116 .34652 L .80269 .30607 L p F P
0 g
s
.954 .729 .56 r
.80419 .29526 m .80269 .30607 L .84116 .34652 L p F P
0 g
s
.388 .339 .682 r
.24775 .33171 m .24363 .32035 L .20687 .36052 L p F P
0 g
s
.388 .339 .682 r
.20687 .36052 m .21143 .37106 L .24775 .33171 L p F P
0 g
s
.53 .916 .925 r
.37795 .18094 m .38357 .18145 L .32568 .206 L p F P
0 g
s
.53 .916 .925 r
.32568 .206 m .31784 .20647 L .37795 .18094 L p F P
0 g
s
.397 .725 .99 r
.63124 .39497 m .65807 .38854 L .61696 .37355 L p F P
0 g
s
.397 .725 .99 r
.61696 .37355 m .59822 .38303 L .63124 .39497 L p F P
0 g
s
.661 .781 .937 r
.32851 .40422 m .30903 .39626 L .27965 .42596 L p F P
0 g
s
.628 .72 .913 r
.26192 .41896 m .27965 .42596 L .30903 .39626 L p F P
0 g
s
.627 .832 .979 r
.45335 .16956 m .45741 .17655 L .39777 .19057 L p F P
0 g
s
.627 .832 .979 r
.39777 .19057 m .39012 .18449 L .45335 .16956 L p F P
0 g
s
.037 0 .025 r
.29747 .22539 m .30105 .21855 L .24943 .25387 L p F P
0 g
s
.037 0 .025 r
.24943 .25387 m .2451 .26115 L .29747 .22539 L p F P
0 g
s
.645 .772 .941 r
.52102 .17149 m .52122 .18289 L .46217 .18755 L p F P
0 g
s
.645 .772 .941 r
.46217 .18755 m .45741 .17655 L .52102 .17149 L p F P
0 g
s
.629 .757 .939 r
.58041 .18685 m .5848 .17578 L .64491 .1891 L p F P
0 g
s
.636 .765 .941 r
.5848 .17578 m .58041 .18685 L .52122 .18289 L p F P
0 g
s
.133 .597 .923 r
.72497 .20405 m .71731 .20368 L .65858 .1798 L p F P
0 g
s
.387 .709 .986 r
.65227 .18292 m .65858 .1798 L .71731 .20368 L p F P
0 g
s
.548 .769 .98 r
.65227 .18292 m .64491 .1891 L .5848 .17578 L p F P
0 g
s
.435 .409 .731 r
.2533 .34317 m .24775 .33171 L .21143 .37106 L p F P
0 g
s
.435 .409 .731 r
.21143 .37106 m .21759 .38151 L .2533 .34317 L p F P
0 g
s
.917 .768 .682 r
.83355 .36768 m .83809 .35707 L .79993 .31724 L p F P
0 g
s
.937 .752 .626 r
.80269 .30607 m .79993 .31724 L .83809 .35707 L p F P
0 g
s
.691 .77 .912 r
.76576 .42339 m .78337 .41619 L .751 .38447 L p F P
0 g
s
.691 .77 .912 r
.751 .38447 m .73533 .39398 L .76576 .42339 L p F P
0 g
s
.82 .342 .04 r
.79851 .25795 m .79424 .25072 L .74139 .21596 L p F P
0 g
s
.692 .154 0 r
.73694 .21044 m .74139 .21596 L .79424 .25072 L p F P
0 g
s
.628 .72 .913 r
.30903 .39626 m .29316 .38694 L .26192 .41896 L p F P
0 g
s
.594 .659 .883 r
.24733 .41068 m .26192 .41896 L .29316 .38694 L p F P
0 g
s
.636 .765 .941 r
.52122 .18289 m .52102 .17149 L .5848 .17578 L p F P
0 g
s
.479 .475 .775 r
.26042 .3546 m .2533 .34317 L .21759 .38151 L p F P
0 g
s
.479 .475 .775 r
.21759 .38151 m .22549 .39172 L .26042 .3546 L p F P
0 g
s
.667 .844 .967 r
.32851 .40422 m .35314 .41007 L .38618 .39 L p F P
0 g
s
.892 .779 .73 r
.82743 .37821 m .83355 .36768 L .79586 .32866 L p F P
0 g
s
.917 .768 .682 r
.79993 .31724 m .79586 .32866 L .83355 .36768 L p F P
0 g
s
.594 .659 .883 r
.29316 .38694 m .28007 .37669 L .24733 .41068 L p F P
0 g
s
.557 .599 .851 r
.23531 .40152 m .24733 .41068 L .28007 .37669 L p F P
0 g
s
.519 .538 .815 r
.26927 .36583 m .26042 .3546 L .22549 .39172 L p F P
0 g
s
.519 .538 .815 r
.22549 .39172 m .23531 .40152 L .26927 .36583 L p F P
0 g
s
.745 .781 .882 r
.78337 .41619 m .79787 .40775 L .76392 .37407 L p F P
0 g
s
.745 .781 .882 r
.76392 .37407 m .751 .38447 L .78337 .41619 L p F P
0 g
s
.17 0 .213 r
.29484 .23336 m .29747 .22539 L .2451 .26115 L p F P
0 g
s
.17 0 .213 r
.2451 .26115 m .24192 .26937 L .29484 .23336 L p F P
0 g
s
.535 .738 .968 r
.69182 .40827 m .71612 .40215 L .67774 .37946 L p F P
0 g
s
.535 .738 .968 r
.67774 .37946 m .65807 .38854 L .69182 .40827 L p F P
0 g
s
.557 .599 .851 r
.28007 .37669 m .26927 .36583 L .23531 .40152 L p F P
0 g
s
.324 .797 .708 r
.37317 .18255 m .37795 .18094 L .31784 .20647 L p F P
0 g
s
.324 .797 .708 r
.31784 .20647 m .31118 .20889 L .37317 .18255 L p F P
0 g
s
.863 .786 .774 r
.81958 .38853 m .82743 .37821 L .79036 .3402 L p F P
0 g
s
.892 .779 .73 r
.79586 .32866 m .79036 .3402 L .82743 .37821 L p F P
0 g
s
.791 .787 .849 r
.79787 .40775 m .80981 .39844 L .7746 .36308 L p F P
0 g
s
.791 .787 .849 r
.7746 .36308 m .76392 .37407 L .79787 .40775 L p F P
0 g
s
.83 .789 .813 r
.80981 .39844 m .81958 .38853 L .78333 .35173 L p F P
0 g
s
.863 .786 .774 r
.79036 .3402 m .78333 .35173 L .81958 .38853 L p F P
0 g
s
.877 .462 .223 r
.80164 .26616 m .79851 .25795 L .74489 .22277 L p F P
0 g
s
.82 .342 .04 r
.74139 .21596 m .74489 .22277 L .79851 .25795 L p F P
0 g
s
0 .357 .698 r
.73148 .2064 m .72497 .20405 L .66398 .17922 L p F P
0 g
s
.133 .597 .923 r
.65858 .1798 m .66398 .17922 L .72497 .20405 L p F P
0 g
s
.54 .867 .994 r
.42674 .37458 m .44623 .38385 L .48302 .37607 L p F P
0 g
s
.605 .892 .989 r
.44623 .38385 m .42674 .37458 L .38618 .39 L p F P
0 g
s
.83 .789 .813 r
.78333 .35173 m .7746 .36308 L .80981 .39844 L p F P
0 g
s
.554 .876 .993 r
.44987 .16576 m .45335 .16956 L .39012 .18449 L p F P
0 g
s
.554 .876 .993 r
.39012 .18449 m .38357 .18145 L .44987 .16576 L p F P
0 g
s
.405 .759 .994 r
.59822 .38303 m .61696 .37355 L .57062 .36425 L p F P
0 g
s
.405 .759 .994 r
.57062 .36425 m .56116 .37565 L .59822 .38303 L p F P
0 g
s
.397 .749 .993 r
.65858 .1798 m .65227 .18292 L .58853 .16874 L p F P
0 g
s
.548 .769 .98 r
.5848 .17578 m .58853 .16874 L .65227 .18292 L p F P
0 g
s
.595 .815 .984 r
.52085 .16417 m .52102 .17149 L .45741 .17655 L p F P
0 g
s
.595 .815 .984 r
.45741 .17655 m .45335 .16956 L .52085 .16417 L p F P
0 g
s
.568 .793 .984 r
.58853 .16874 m .5848 .17578 L .52102 .17149 L p F P
0 g
s
.263 .021 .346 r
.29316 .2423 m .29484 .23336 L .24192 .26937 L p F P
0 g
s
.263 .021 .346 r
.24192 .26937 m .2399 .27841 L .29316 .2423 L p F P
0 g
s
.899 .54 .353 r
.80364 .27519 m .80164 .26616 L .74746 .23071 L p F P
0 g
s
.877 .462 .223 r
.74489 .22277 m .74746 .23071 L .80164 .26616 L p F P
0 g
s
0 0 0 r
.36917 .18601 m .37317 .18255 L .31118 .20889 L p F P
0 g
s
0 0 0 r
.31118 .20889 m .30561 .21299 L .36917 .18601 L p F P
0 g
s
.568 .793 .984 r
.52102 .17149 m .52085 .16417 L .58853 .16874 L p F P
0 g
s
.48 .833 .996 r
.47273 .36478 m .48302 .37607 L .52205 .37328 L p F P
0 g
s
.54 .867 .994 r
.48302 .37607 m .47273 .36478 L .42674 .37458 L p F P
0 g
s
.433 .796 .996 r
.56116 .37565 m .57062 .36425 L .52162 .36126 L p F P
0 g
s
.433 .796 .996 r
.52162 .36126 m .52205 .37328 L .56116 .37565 L p F P
0 g
s
0 .357 .698 r
.66398 .17922 m .66857 .18078 L .73148 .2064 L p F P
0 g
s
.53 0 0 r
.73694 .21044 m .73148 .2064 L .66857 .18078 L p F P
0 g
s
.331 .126 .443 r
.29244 .2521 m .29316 .2423 L .2399 .27841 L p F P
0 g
s
.331 .126 .443 r
.2399 .27841 m .23902 .28814 L .29244 .2521 L p F P
0 g
s
.667 .844 .967 r
.38618 .39 m .36606 .38114 L .32851 .40422 L p F P
0 g
s
.656 .781 .941 r
.30903 .39626 m .32851 .40422 L .36606 .38114 L p F P
0 g
s
.48 .833 .996 r
.52205 .37328 m .52162 .36126 L .47273 .36478 L p F P
0 g
s
.383 .841 .9 r
.44688 .16461 m .44987 .16576 L .38357 .18145 L p F P
0 g
s
.383 .841 .9 r
.38357 .18145 m .37795 .18094 L .44688 .16461 L p F P
0 g
s
.624 .755 .941 r
.71612 .40215 m .73533 .39398 L .69333 .36887 L p F P
0 g
s
.624 .755 .941 r
.69333 .36887 m .67774 .37946 L .71612 .40215 L p F P
0 g
s
.904 .593 .448 r
.80449 .28493 m .80364 .27519 L .74909 .23965 L p F P
0 g
s
.899 .54 .353 r
.74746 .23071 m .74909 .23965 L .80364 .27519 L p F P
0 g
s
.122 .632 .898 r
.66398 .17922 m .65858 .1798 L .59173 .1649 L p F P
0 g
s
.397 .749 .993 r
.58853 .16874 m .59173 .1649 L .65858 .1798 L p F P
0 g
s
.485 .837 .996 r
.52071 .1601 m .52085 .16417 L .45335 .16956 L p F P
0 g
s
.485 .837 .996 r
.45335 .16956 m .44987 .16576 L .52071 .1601 L p F P
0 g
s
.43 .793 .996 r
.59173 .1649 m .58853 .16874 L .52085 .16417 L p F P
0 g
s
.152 0 0 r
.36589 .19108 m .36917 .18601 L .30561 .21299 L p F P
0 g
s
.152 0 0 r
.30561 .21299 m .30105 .21855 L .36589 .19108 L p F P
0 g
s
.384 .21 .519 r
.29269 .26265 m .29244 .2521 L .23902 .28814 L p F P
0 g
s
.384 .21 .519 r
.23902 .28814 m .23933 .29845 L .29269 .26265 L p F P
0 g
s
.641 .84 .977 r
.36606 .38114 m .38618 .39 L .42674 .37458 L p F P
0 g
s
.538 .757 .977 r
.65807 .38854 m .67774 .37946 L .63074 .36216 L p F P
0 g
s
.538 .757 .977 r
.63074 .36216 m .61696 .37355 L .65807 .38854 L p F P
0 g
s
.707 .181 0 r
.74139 .21596 m .73694 .21044 L .67243 .1842 L p F P
0 g
s
.53 0 0 r
.66857 .18078 m .67243 .1842 L .73694 .21044 L p F P
0 g
s
.901 .632 .521 r
.80419 .29526 m .80449 .28493 L .74979 .24945 L p F P
0 g
s
.904 .593 .448 r
.74909 .23965 m .74979 .24945 L .80449 .28493 L p F P
0 g
s
.43 .793 .996 r
.52085 .16417 m .52071 .1601 L .59173 .1649 L p F P
0 g
s
.656 .781 .941 r
.36606 .38114 m .35011 .37074 L .30903 .39626 L p F P
0 g
s
.638 .72 .907 r
.29316 .38694 m .30903 .39626 L .35011 .37074 L p F P
0 g
s
.426 .281 .58 r
.29395 .27382 m .29269 .26265 L .23933 .29845 L p F P
0 g
s
.426 .281 .58 r
.23933 .29845 m .24084 .30923 L .29395 .27382 L p F P
0 g
s
0 0 0 r
.44434 .1657 m .44688 .16461 L .37795 .18094 L p F P
0 g
s
0 0 0 r
.37795 .18094 m .37317 .18255 L .44434 .1657 L p F P
0 g
s
.688 .761 .907 r
.73533 .39398 m .751 .38447 L .70608 .35734 L p F P
0 g
s
.688 .761 .907 r
.70608 .35734 m .69333 .36887 L .73533 .39398 L p F P
0 g
s
.122 .632 .898 r
.59173 .1649 m .59447 .16371 L .66398 .17922 L p F P
0 g
s
.242 0 0 r
.66857 .18078 m .66398 .17922 L .59447 .16371 L p F P
0 g
s
.288 0 .157 r
.36331 .19757 m .36589 .19108 L .30105 .21855 L p F P
0 g
s
.288 0 .157 r
.30105 .21855 m .29747 .22539 L .36331 .19757 L p F P
0 g
s
.892 .661 .581 r
.80269 .30607 m .80419 .29526 L .74954 .26002 L p F P
0 g
s
.901 .632 .521 r
.74979 .24945 m .74954 .26002 L .80419 .29526 L p F P
0 g
s
.461 .343 .632 r
.29625 .2855 m .29395 .27382 L .24084 .30923 L p F P
0 g
s
.461 .343 .632 r
.24084 .30923 m .24363 .32035 L .29625 .2855 L p F P
0 g
s
.787 .332 .166 r
.74489 .22277 m .74139 .21596 L .67557 .18923 L p F P
0 g
s
.707 .181 0 r
.67243 .1842 m .67557 .18923 L .74139 .21596 L p F P
0 g
s
.252 .757 .88 r
.52058 .15871 m .52071 .1601 L .44987 .16576 L p F P
0 g
s
.252 .757 .88 r
.44987 .16576 m .44688 .16461 L .52058 .15871 L p F P
0 g
s
.162 .684 .879 r
.59447 .16371 m .59173 .1649 L .52071 .1601 L p F P
0 g
s
.638 .72 .907 r
.35011 .37074 m .33708 .35936 L .29316 .38694 L p F P
0 g
s
.617 .663 .872 r
.28007 .37669 m .29316 .38694 L .33708 .35936 L p F P
0 g
s
.881 .684 .632 r
.79993 .31724 m .80269 .30607 L .74831 .27122 L p F P
0 g
s
.892 .661 .581 r
.74954 .26002 m .74831 .27122 L .80269 .30607 L p F P
0 g
s
.492 .399 .678 r
.29966 .29759 m .29625 .2855 L .24363 .32035 L p F P
0 g
s
.492 .399 .678 r
.24363 .32035 m .24775 .33171 L .29966 .29759 L p F P
0 g
s
.737 .759 .871 r
.751 .38447 m .76392 .37407 L .71661 .34521 L p F P
0 g
s
.737 .759 .871 r
.71661 .34521 m .70608 .35734 L .751 .38447 L p F P
0 g
s
.374 .062 .302 r
.36142 .20532 m .36331 .19757 L .29747 .22539 L p F P
0 g
s
.374 .062 .302 r
.29747 .22539 m .29484 .23336 L .36142 .20532 L p F P
0 g
s
.162 .684 .879 r
.52071 .1601 m .52058 .15871 L .59447 .16371 L p F P
0 g
s
.18 0 0 r
.44221 .16873 m .44434 .1657 L .37317 .18255 L p F P
0 g
s
.18 0 0 r
.37317 .18255 m .36917 .18601 L .44221 .16873 L p F P
0 g
s
.617 .663 .872 r
.33708 .35936 m .32632 .34736 L .28007 .37669 L p F P
0 g
s
.594 .608 .835 r
.26927 .36583 m .28007 .37669 L .32632 .34736 L p F P
0 g
s
.613 .83 .983 r
.41241 .36336 m .42674 .37458 L .47273 .36478 L p F P
0 g
s
.641 .84 .977 r
.42674 .37458 m .41241 .36336 L .36606 .38114 L p F P
0 g
s
.52 .452 .72 r
.30425 .30995 m .29966 .29759 L .24775 .33171 L p F P
0 g
s
.52 .452 .72 r
.24775 .33171 m .2533 .34317 L .30425 .30995 L p F P
0 g
s
.866 .703 .678 r
.79586 .32866 m .79993 .31724 L .74605 .28294 L p F P
0 g
s
.881 .684 .632 r
.74831 .27122 m .74605 .28294 L .79993 .31724 L p F P
0 g
s
.547 .777 .984 r
.61696 .37355 m .63074 .36216 L .57759 .35142 L p F P
0 g
s
.547 .777 .984 r
.57759 .35142 m .57062 .36425 L .61696 .37355 L p F P
0 g
s
.52 0 0 r
.67243 .1842 m .66857 .18078 L .59681 .16478 L p F P
0 g
s
.242 0 0 r
.59447 .16371 m .59681 .16478 L .66857 .18078 L p F P
0 g
s
.821 .428 .307 r
.74746 .23071 m .74489 .22277 L .67805 .1957 L p F P
0 g
s
.787 .332 .166 r
.67557 .18923 m .67805 .1957 L .74489 .22277 L p F P
0 g
s
.546 .504 .76 r
.31012 .32247 m .30425 .30995 L .2533 .34317 L p F P
0 g
s
.546 .504 .76 r
.2533 .34317 m .26042 .3546 L .31012 .32247 L p F P
0 g
s
.594 .608 .835 r
.32632 .34736 m .31742 .33499 L .26927 .36583 L p F P
0 g
s
.571 .555 .798 r
.26042 .3546 m .26927 .36583 L .31742 .33499 L p F P
0 g
s
.65 .78 .943 r
.35011 .37074 m .36606 .38114 L .41241 .36336 L p F P
0 g
s
.774 .753 .834 r
.76392 .37407 m .7746 .36308 L .72532 .33273 L p F P
0 g
s
.774 .753 .834 r
.72532 .33273 m .71661 .34521 L .76392 .37407 L p F P
0 g
s
.571 .555 .798 r
.31742 .33499 m .31012 .32247 L .26042 .3546 L p F P
0 g
s
.849 .719 .719 r
.79036 .3402 m .79586 .32866 L .74271 .29508 L p F P
0 g
s
.866 .703 .678 r
.74605 .28294 m .74271 .29508 L .79586 .32866 L p F P
0 g
s
.626 .761 .943 r
.67774 .37946 m .69333 .36887 L .64169 .3497 L p F P
0 g
s
.626 .761 .943 r
.64169 .3497 m .63074 .36216 L .67774 .37946 L p F P
0 g
s
.804 .744 .797 r
.7746 .36308 m .78333 .35173 L .73246 .32011 L p F P
0 g
s
.804 .744 .797 r
.73246 .32011 m .72532 .33273 L .7746 .36308 L p F P
0 g
s
.829 .733 .759 r
.78333 .35173 m .79036 .3402 L .73822 .30752 L p F P
0 g
s
.849 .719 .719 r
.74271 .29508 m .73822 .30752 L .79036 .3402 L p F P
0 g
s
.081 0 0 r
.52047 .15961 m .52058 .15871 L .44688 .16461 L p F P
0 g
s
.081 0 0 r
.44688 .16461 m .44434 .1657 L .52047 .15961 L p F P
0 g
s
.829 .733 .759 r
.73822 .30752 m .73246 .32011 L .78333 .35173 L p F P
0 g
s
.194 0 0 r
.59681 .16478 m .59447 .16371 L .52058 .15871 L p F P
0 g
s
.431 .163 .404 r
.36022 .21418 m .36142 .20532 L .29484 .23336 L p F P
0 g
s
.431 .163 .404 r
.29484 .23336 m .29316 .2423 L .36022 .21418 L p F P
0 g
s
.352 0 .043 r
.44047 .17348 m .44221 .16873 L .36917 .18601 L p F P
0 g
s
.352 0 .043 r
.36917 .18601 m .36589 .19108 L .44047 .17348 L p F P
0 g
s
.835 .492 .407 r
.74909 .23965 m .74746 .23071 L .67986 .20343 L p F P
0 g
s
.821 .428 .307 r
.67805 .1957 m .67986 .20343 L .74746 .23071 L p F P
0 g
s
.586 .815 .987 r
.46515 .35203 m .47273 .36478 L .52162 .36126 L p F P
0 g
s
.613 .83 .983 r
.47273 .36478 m .46515 .35203 L .41241 .36336 L p F P
0 g
s
.194 0 0 r
.52058 .15871 m .52047 .15961 L .59681 .16478 L p F P
0 g
s
.661 .161 .049 r
.67557 .18923 m .67243 .1842 L .59877 .16779 L p F P
0 g
s
.52 0 0 r
.59681 .16478 m .59877 .16779 L .67243 .1842 L p F P
0 g
s
.564 .797 .987 r
.57062 .36425 m .57759 .35142 L .5213 .34796 L p F P
0 g
s
.564 .797 .987 r
.5213 .34796 m .52162 .36126 L .57062 .36425 L p F P
0 g
s
.472 .239 .479 r
.3597 .22404 m .36022 .21418 L .29316 .2423 L p F P
0 g
s
.472 .239 .479 r
.29316 .2423 m .29244 .2521 L .3597 .22404 L p F P
0 g
s
.586 .815 .987 r
.52162 .36126 m .5213 .34796 L .46515 .35203 L p F P
0 g
s
.65 .78 .943 r
.41241 .36336 m .40103 .35102 L .35011 .37074 L p F P
0 g
s
.647 .722 .903 r
.33708 .35936 m .35011 .37074 L .40103 .35102 L p F P
0 g
s
.344 0 0 r
.52038 .1625 m .52047 .15961 L .44434 .1657 L p F P
0 g
s
.344 0 0 r
.44434 .1657 m .44221 .16873 L .52038 .1625 L p F P
0 g
s
.839 .539 .481 r
.74979 .24945 m .74909 .23965 L .68102 .21229 L p F P
0 g
s
.835 .492 .407 r
.67986 .20343 m .68102 .21229 L .74909 .23965 L p F P
0 g
s
.454 0 0 r
.59877 .16779 m .59681 .16478 L .52047 .15961 L p F P
0 g
s
.684 .752 .903 r
.69333 .36887 m .70608 .35734 L .65065 .33658 L p F P
0 g
s
.684 .752 .903 r
.65065 .33658 m .64169 .3497 L .69333 .36887 L p F P
0 g
s
.449 .069 .225 r
.4391 .17973 m .44047 .17348 L .36589 .19108 L p F P
0 g
s
.449 .069 .225 r
.36589 .19108 m .36331 .19757 L .4391 .17973 L p F P
0 g
s
.504 .302 .539 r
.35988 .23476 m .3597 .22404 L .29244 .2521 L p F P
0 g
s
.504 .302 .539 r
.29244 .2521 m .29269 .26265 L .35988 .23476 L p F P
0 g
s
.725 .295 .229 r
.67805 .1957 m .67557 .18923 L .60037 .17252 L p F P
0 g
s
.661 .161 .049 r
.59877 .16779 m .60037 .17252 L .67557 .18923 L p F P
0 g
s
.644 .778 .945 r
.40103 .35102 m .41241 .36336 L .46515 .35203 L p F P
0 g
s
.454 0 0 r
.52047 .15961 m .52038 .1625 L .59877 .16779 L p F P
0 g
s
.838 .574 .54 r
.74954 .26002 m .74979 .24945 L .68151 .22215 L p F P
0 g
s
.839 .539 .481 r
.68102 .21229 m .68151 .22215 L .74979 .24945 L p F P
0 g
s
.629 .766 .945 r
.63074 .36216 m .64169 .3497 L .58314 .33776 L p F P
0 g
s
.629 .766 .945 r
.58314 .33776 m .57759 .35142 L .63074 .36216 L p F P
0 g
s
.647 .722 .903 r
.40103 .35102 m .39172 .33801 L .33708 .35936 L p F P
0 g
s
.638 .669 .863 r
.32632 .34736 m .33708 .35936 L .39172 .33801 L p F P
0 g
s
.529 .355 .589 r
.36078 .24624 m .35988 .23476 L .29269 .26265 L p F P
0 g
s
.529 .355 .589 r
.29269 .26265 m .29395 .27382 L .36078 .24624 L p F P
0 g
s
.488 .028 .088 r
.52031 .16712 m .52038 .1625 L .44221 .16873 L p F P
0 g
s
.488 .028 .088 r
.44221 .16873 m .44047 .17348 L .52031 .16712 L p F P
0 g
s
.507 .179 .346 r
.43809 .18734 m .4391 .17973 L .36331 .19757 L p F P
0 g
s
.507 .179 .346 r
.36331 .19757 m .36142 .20532 L .43809 .18734 L p F P
0 g
s
.586 .11 .089 r
.60037 .17252 m .59877 .16779 L .52038 .1625 L p F P
0 g
s
.725 .739 .863 r
.70608 .35734 m .71661 .34521 L .65807 .32309 L p F P
0 g
s
.725 .739 .863 r
.65807 .32309 m .65065 .33658 L .70608 .35734 L p F P
0 g
s
.834 .603 .59 r
.74831 .27122 m .74954 .26002 L .68134 .23288 L p F P
0 g
s
.838 .574 .54 r
.68151 .22215 m .68134 .23288 L .74954 .26002 L p F P
0 g
s
.755 .382 .349 r
.67986 .20343 m .67805 .1957 L .60162 .17876 L p F P
0 g
s
.725 .295 .229 r
.60037 .17252 m .60162 .17876 L .67805 .1957 L p F P
0 g
s
.55 .402 .633 r
.36243 .25838 m .36078 .24624 L .29395 .27382 L p F P
0 g
s
.55 .402 .633 r
.29395 .27382 m .29625 .2855 L .36243 .25838 L p F P
0 g
s
.638 .669 .863 r
.39172 .33801 m .38401 .32461 L .32632 .34736 L p F P
0 g
s
.627 .62 .824 r
.31742 .33499 m .32632 .34736 L .38401 .32461 L p F P
0 g
s
.586 .11 .089 r
.52038 .1625 m .52031 .16712 L .60037 .17252 L p F P
0 g
s
.827 .628 .633 r
.74605 .28294 m .74831 .27122 L .68046 .24439 L p F P
0 g
s
.834 .603 .59 r
.68134 .23288 m .68046 .24439 L .74831 .27122 L p F P
0 g
s
.568 .446 .673 r
.36488 .27104 m .36243 .25838 L .29625 .2855 L p F P
0 g
s
.568 .446 .673 r
.29625 .2855 m .29966 .29759 L .36488 .27104 L p F P
0 g
s
.754 .723 .823 r
.71661 .34521 m .72532 .33273 L .66422 .30945 L p F P
0 g
s
.754 .723 .823 r
.66422 .30945 m .65807 .32309 L .71661 .34521 L p F P
0 g
s
.638 .774 .946 r
.45912 .33845 m .46515 .35203 L .5213 .34796 L p F P
0 g
s
.644 .778 .945 r
.46515 .35203 m .45912 .33845 L .40103 .35102 L p F P
0 g
s
.633 .77 .946 r
.57759 .35142 m .58314 .33776 L .52105 .33392 L p F P
0 g
s
.633 .77 .946 r
.52105 .33392 m .5213 .34796 L .57759 .35142 L p F P
0 g
s
.544 .259 .432 r
.43745 .19615 m .43809 .18734 L .36142 .20532 L p F P
0 g
s
.544 .259 .432 r
.36142 .20532 m .36022 .21418 L .43745 .19615 L p F P
0 g
s
.627 .62 .824 r
.38401 .32461 m .37763 .31106 L .31742 .33499 L p F P
0 g
s
.614 .574 .786 r
.31012 .32247 m .31742 .33499 L .37763 .31106 L p F P
0 g
s
.562 .169 .255 r
.52025 .17329 m .52031 .16712 L .44047 .17348 L p F P
0 g
s
.562 .169 .255 r
.44047 .17348 m .4391 .17973 L .52025 .17329 L p F P
0 g
s
.585 .488 .711 r
.36818 .28413 m .36488 .27104 L .29966 .29759 L p F P
0 g
s
.585 .488 .711 r
.29966 .29759 m .30425 .30995 L .36818 .28413 L p F P
0 g
s
.819 .649 .673 r
.74271 .29508 m .74605 .28294 L .67886 .25655 L p F P
0 g
s
.827 .628 .633 r
.68046 .24439 m .67886 .25655 L .74605 .28294 L p F P
0 g
s
.769 .442 .433 r
.68102 .21229 m .67986 .20343 L .60255 .18636 L p F P
0 g
s
.755 .382 .349 r
.60162 .17876 m .60255 .18636 L .67986 .20343 L p F P
0 g
s
.65 .242 .256 r
.60162 .17876 m .60037 .17252 L .52031 .16712 L p F P
0 g
s
.614 .574 .786 r
.37763 .31106 m .3724 .29751 L .31012 .32247 L p F P
0 g
s
.6 .531 .749 r
.30425 .30995 m .31012 .32247 L .3724 .29751 L p F P
0 g
s
.656 .726 .901 r
.39172 .33801 m .40103 .35102 L .45912 .33845 L p F P
0 g
s
.6 .531 .749 r
.3724 .29751 m .36818 .28413 L .30425 .30995 L p F P
0 g
s
.777 .706 .785 r
.72532 .33273 m .73246 .32011 L .66926 .29583 L p F P
0 g
s
.777 .706 .785 r
.66926 .29583 m .66422 .30945 L .72532 .33273 L p F P
0 g
s
.638 .774 .946 r
.5213 .34796 m .52105 .33392 L .45912 .33845 L p F P
0 g
s
.679 .744 .9 r
.64169 .3497 m .65065 .33658 L .58769 .32364 L p F P
0 g
s
.679 .744 .9 r
.58769 .32364 m .58314 .33776 L .64169 .3497 L p F P
0 g
s
.808 .669 .711 r
.73822 .30752 m .74271 .29508 L .6765 .26925 L p F P
0 g
s
.819 .649 .673 r
.67886 .25655 m .6765 .26925 L .74271 .29508 L p F P
0 g
s
.794 .688 .748 r
.73246 .32011 m .73822 .30752 L .67332 .28239 L p F P
0 g
s
.794 .688 .748 r
.67332 .28239 m .66926 .29583 L .73246 .32011 L p F P
0 g
s
.808 .669 .711 r
.6765 .26925 m .67332 .28239 L .73822 .30752 L p F P
0 g
s
.571 .32 .497 r
.43717 .20604 m .43745 .19615 L .36022 .21418 L p F P
0 g
s
.571 .32 .497 r
.36022 .21418 m .3597 .22404 L .43717 .20604 L p F P
0 g
s
.65 .242 .256 r
.52031 .16712 m .52025 .17329 L .60162 .17876 L p F P
0 g
s
.776 .487 .498 r
.68151 .22215 m .68102 .21229 L .60313 .19516 L p F P
0 g
s
.769 .442 .433 r
.60255 .18636 m .60313 .19516 L .68102 .21229 L p F P
0 g
s
.604 .263 .365 r
.5202 .18085 m .52025 .17329 L .4391 .17973 L p F P
0 g
s
.604 .263 .365 r
.4391 .17973 m .43809 .18734 L .5202 .18085 L p F P
0 g
s
.684 .328 .366 r
.60255 .18636 m .60162 .17876 L .52025 .17329 L p F P
0 g
s
.656 .726 .901 r
.45912 .33845 m .45418 .32438 L .39172 .33801 L p F P
0 g
s
.659 .678 .857 r
.38401 .32461 m .39172 .33801 L .45418 .32438 L p F P
0 g
s
.59 .369 .549 r
.43726 .21688 m .43717 .20604 L .3597 .22404 L p F P
0 g
s
.59 .369 .549 r
.3597 .22404 m .35988 .23476 L .43726 .21688 L p F P
0 g
s
.711 .72 .857 r
.65065 .33658 m .65807 .32309 L .59145 .30929 L p F P
0 g
s
.711 .72 .857 r
.59145 .30929 m .58769 .32364 L .65065 .33658 L p F P
0 g
s
.779 .523 .549 r
.68134 .23288 m .68151 .22215 L .60338 .20505 L p F P
0 g
s
.776 .487 .498 r
.60313 .19516 m .60338 .20505 L .68151 .22215 L p F P
0 g
s
.664 .731 .899 r
.45418 .32438 m .45912 .33845 L .52105 .33392 L p F P
0 g
s
.684 .328 .366 r
.52025 .17329 m .5202 .18085 L .60255 .18636 L p F P
0 g
s
.672 .737 .899 r
.58314 .33776 m .58769 .32364 L .52085 .31947 L p F P
0 g
s
.672 .737 .899 r
.52085 .31947 m .52105 .33392 L .58314 .33776 L p F P
0 g
s
.63 .331 .444 r
.52017 .18964 m .5202 .18085 L .43809 .18734 L p F P
0 g
s
.63 .331 .444 r
.43809 .18734 m .43745 .19615 L .52017 .18964 L p F P
0 g
s
.702 .39 .444 r
.60313 .19516 m .60255 .18636 L .5202 .18085 L p F P
0 g
s
.605 .412 .593 r
.43774 .22857 m .43726 .21688 L .35988 .23476 L p F P
0 g
s
.605 .412 .593 r
.35988 .23476 m .36078 .24624 L .43774 .22857 L p F P
0 g
s
.664 .731 .899 r
.52105 .33392 m .52085 .31947 L .45418 .32438 L p F P
0 g
s
.779 .553 .593 r
.68046 .24439 m .68134 .23288 L .60329 .2159 L p F P
0 g
s
.779 .523 .549 r
.60338 .20505 m .60329 .2159 L .68134 .23288 L p F P
0 g
s
.659 .678 .857 r
.45418 .32438 m .45009 .31008 L .38401 .32461 L p F P
0 g
s
.657 .635 .816 r
.37763 .31106 m .38401 .32461 L .45009 .31008 L p F P
0 g
s
.733 .696 .816 r
.65807 .32309 m .66422 .30945 L .59458 .29491 L p F P
0 g
s
.733 .696 .816 r
.59458 .29491 m .59145 .30929 L .65807 .32309 L p F P
0 g
s
.618 .45 .633 r
.43862 .24099 m .43774 .22857 L .36078 .24624 L p F P
0 g
s
.618 .45 .633 r
.36078 .24624 m .36243 .25838 L .43862 .24099 L p F P
0 g
s
.702 .39 .444 r
.5202 .18085 m .52017 .18964 L .60313 .19516 L p F P
0 g
s
.647 .382 .504 r
.52016 .19953 m .52017 .18964 L .43745 .19615 L p F P
0 g
s
.647 .382 .504 r
.43745 .19615 m .43717 .20604 L .52016 .19953 L p F P
0 g
s
.777 .579 .633 r
.67886 .25655 m .68046 .24439 L .60285 .2276 L p F P
0 g
s
.779 .553 .593 r
.60329 .2159 m .60285 .2276 L .68046 .24439 L p F P
0 g
s
.657 .635 .816 r
.45009 .31008 m .4467 .29575 L .37763 .31106 L p F P
0 g
s
.652 .595 .778 r
.3724 .29751 m .37763 .31106 L .4467 .29575 L p F P
0 g
s
.714 .436 .504 r
.60338 .20505 m .60313 .19516 L .52017 .18964 L p F P
0 g
s
.629 .486 .67 r
.43992 .25403 m .43862 .24099 L .36243 .25838 L p F P
0 g
s
.629 .486 .67 r
.36243 .25838 m .36488 .27104 L .43992 .25403 L p F P
0 g
s
.748 .673 .777 r
.66422 .30945 m .66926 .29583 L .59714 .28066 L p F P
0 g
s
.748 .673 .777 r
.59714 .28066 m .59458 .29491 L .66422 .30945 L p F P
0 g
s
.678 .69 .854 r
.45009 .31008 m .45418 .32438 L .52085 .31947 L p F P
0 g
s
.773 .604 .67 r
.6765 .26925 m .67886 .25655 L .60203 .24004 L p F P
0 g
s
.777 .579 .633 r
.60285 .2276 m .60203 .24004 L .67886 .25655 L p F P
0 g
s
.652 .595 .778 r
.4467 .29575 m .44392 .28153 L .3724 .29751 L p F P
0 g
s
.645 .558 .741 r
.36818 .28413 m .3724 .29751 L .44392 .28153 L p F P
0 g
s
.695 .704 .854 r
.58769 .32364 m .59145 .30929 L .52068 .30484 L p F P
0 g
s
.695 .704 .854 r
.52068 .30484 m .52085 .31947 L .58769 .32364 L p F P
0 g
s
.638 .522 .706 r
.44168 .26759 m .43992 .25403 L .36488 .27104 L p F P
0 g
s
.638 .522 .706 r
.36488 .27104 m .36818 .28413 L .44168 .26759 L p F P
0 g
s
.645 .558 .741 r
.44392 .28153 m .44168 .26759 L .36818 .28413 L p F P
0 g
s
.759 .65 .741 r
.66926 .29583 m .67332 .28239 L .59921 .26668 L p F P
0 g
s
.759 .65 .741 r
.59921 .26668 m .59714 .28066 L .66926 .29583 L p F P
0 g
s
.767 .627 .705 r
.67332 .28239 m .6765 .26925 L .60083 .2531 L p F P
0 g
s
.773 .604 .67 r
.60203 .24004 m .60083 .2531 L .6765 .26925 L p F P
0 g
s
.767 .627 .705 r
.60083 .2531 m .59921 .26668 L .67332 .28239 L p F P
0 g
s
.659 .424 .553 r
.52016 .21042 m .52016 .19953 L .43717 .20604 L p F P
0 g
s
.659 .424 .553 r
.43717 .20604 m .43726 .21688 L .52016 .21042 L p F P
0 g
s
.714 .436 .504 r
.52017 .18964 m .52016 .19953 L .60338 .20505 L p F P
0 g
s
.72 .474 .553 r
.60329 .2159 m .60338 .20505 L .52016 .19953 L p F P
0 g
s
.678 .69 .854 r
.52085 .31947 m .52068 .30484 L .45009 .31008 L p F P
0 g
s
.684 .652 .813 r
.4467 .29575 m .45009 .31008 L .52068 .30484 L p F P
0 g
s
.668 .461 .595 r
.52018 .22218 m .52016 .21042 L .43726 .21688 L p F P
0 g
s
.668 .461 .595 r
.43726 .21688 m .43774 .22857 L .52018 .22218 L p F P
0 g
s
.709 .673 .812 r
.59145 .30929 m .59458 .29491 L .52054 .29022 L p F P
0 g
s
.709 .673 .812 r
.52054 .29022 m .52068 .30484 L .59145 .30929 L p F P
0 g
s
.725 .507 .595 r
.60285 .2276 m .60329 .2159 L .52016 .21042 L p F P
0 g
s
.72 .474 .553 r
.52016 .19953 m .52016 .21042 L .60329 .2159 L p F P
0 g
s
.675 .494 .632 r
.52021 .23471 m .52018 .22218 L .43774 .22857 L p F P
0 g
s
.675 .494 .632 r
.43774 .22857 m .43862 .24099 L .52021 .23471 L p F P
0 g
s
.684 .652 .813 r
.52068 .30484 m .52054 .29022 L .4467 .29575 L p F P
0 g
s
.686 .618 .774 r
.44392 .28153 m .4467 .29575 L .52054 .29022 L p F P
0 g
s
.727 .536 .632 r
.60203 .24004 m .60285 .2276 L .52018 .22218 L p F P
0 g
s
.725 .507 .595 r
.52016 .21042 m .52018 .22218 L .60285 .2276 L p F P
0 g
s
.718 .644 .774 r
.59458 .29491 m .59714 .28066 L .52043 .27577 L p F P
0 g
s
.718 .644 .774 r
.52043 .27577 m .52054 .29022 L .59458 .29491 L p F P
0 g
s
.68 .525 .668 r
.52026 .24789 m .52021 .23471 L .43862 .24099 L p F P
0 g
s
.68 .525 .668 r
.43862 .24099 m .43992 .25403 L .52026 .24789 L p F P
0 g
s
.686 .618 .774 r
.52054 .29022 m .52043 .27577 L .44392 .28153 L p F P
0 g
s
.686 .586 .738 r
.44168 .26759 m .44392 .28153 L .52043 .27577 L p F P
0 g
s
.727 .563 .668 r
.60083 .2531 m .60203 .24004 L .52021 .23471 L p F P
0 g
s
.727 .536 .632 r
.52018 .22218 m .52021 .23471 L .60203 .24004 L p F P
0 g
s
.723 .616 .738 r
.59714 .28066 m .59921 .26668 L .52033 .26161 L p F P
0 g
s
.723 .616 .738 r
.52033 .26161 m .52043 .27577 L .59714 .28066 L p F P
0 g
s
.684 .555 .703 r
.52033 .26161 m .52026 .24789 L .43992 .25403 L p F P
0 g
s
.684 .555 .703 r
.43992 .25403 m .44168 .26759 L .52033 .26161 L p F P
0 g
s
.686 .586 .738 r
.52043 .27577 m .52033 .26161 L .44168 .26759 L p F P
0 g
s
.726 .589 .703 r
.59921 .26668 m .60083 .2531 L .52026 .24789 L p F P
0 g
s
.727 .563 .668 r
.52021 .23471 m .52026 .24789 L .60083 .2531 L p F P
0 g
s
.726 .589 .703 r
.52026 .24789 m .52033 .26161 L .59921 .26668 L p F P
0 g
s
.25 Mabswid
.69243 0 m
.97962 .43201 L
s
.97962 .43201 m
1 .58127 L
s
1 .58127 m
.70188 .16331 L
s
.70188 .16331 m
.69243 0 L
s
.02471 .25673 m
0 .41279 L
s
0 .41279 m
.70188 .16331 L
s
.70188 .16331 m
.69243 0 L
s
.69243 0 m
.02471 .25673 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 214},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001@B000`400?l00000o`00003oo`3ooolZ
0?ooo`800000Q@3oool00?l0oooo:03oool2000000030?ooo`000000000008@0oooo003o0?ooobD0
oooo0`0000030?ooo`800000Q03oool00?l0oooo8P3oool3000000H0oooo00<000000?ooo`000000
P`3oool00?l0oooo803oool2000000T0oooo00@000000?ooo`3oool00000PP3oool00?l0oooo7@3o
ool3000000/0oooo00@000000?ooo`3oool00000PP3oool00?l0oooo6`3oool2000000h0oooo00D0
00000?ooo`3oool0oooo000000210?ooo`00o`3ooolH0?ooo`<00000403oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo07h0oooo003o0?oooaD0oooo0`00000C0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0OP3oool00?l0oooo4`3oool2000001L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1m0?ooo`00o`3oool@0?ooo`<000006@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo07`0oooo003o0?ooo`h0oooo0P00000L0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0O03oool00?l0oooo2`3oool3000001h0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1k0?ooo`00o`3oool80?ooo`<000008@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo07X0oooo003o0?ooo`H0oooo0P00000T0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0NP3oool00?l0oooo0`3oool3000002H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1i0?ooo`00o`3oool10?ooo`800000
:@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07P0oooo003m0?ooo`<00000:`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07P0oooo003k0?ooo`800000;P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo07L0oooo003h0?ooo`<00000<03oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo07H0oooo003e0?ooo`<00000<`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo07H0oooo003c0?ooo`800000=P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo07D0oooo003`0?ooo`<00000>03oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo07@0oooo003^0?ooo`800000>`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo07@0oooo003[0?ooo`<00000?@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo07<0oooo003X0?ooo`<00000@03oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0780oooo003V0?ooo`800000@`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0780oooo003S0?ooo`<00000AP3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0740oooo003Q0?ooo`800000B@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0700oooo003N0?ooo`<00000B`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0700oooo003K0?ooo`<00000CP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06l0
oooo003I0?ooo`800000D@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06h0oooo
003F0?ooo`<00000D`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06h0oooo003D
0?ooo`800000EP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06d0oooo003A0?oo
o`<00000F03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06`0oooo003>0?ooo`<0
0000F`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06`0oooo003<0?ooo`800000
GP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06/0oooo00390?ooo`<00000H03o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06X0oooo00370?ooo`800000H`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06X0oooo00340?ooo`<00000I@3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo06T0oooo00310?ooo`<00000J03oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo06P0oooo002o0?ooo`800000J`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo06P0oooo002l0?ooo`<00000K@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo06L0oooo002j0?ooo`800000L03oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo06H0oooo002g0?ooo`<00000LP3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo06H0oooo002d0?ooo`<00000MP3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo06D0oooo002b0?ooo`800000N@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo06@0oooo002_0?ooo`<00000N`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo06@0oooo002]0?ooo`800000OP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo06<0oooo002Z0?ooo`<00000P03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
06<0oooo002W0?ooo`<00000P`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0680
oooo002U0?ooo`800000QP3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0640oooo
002R0?ooo`<00000R03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0640oooo002P
0?ooo`800000R`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0600oooo002M0?oo
o`<00000S@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05l0oooo002K0?ooo`80
0000T03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05l0oooo002H0?ooo`<00000
TP3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05h0oooo002E0?ooo`<00000U@3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05d0oooo002C0?ooo`800000V03oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05d0oooo002@0?ooo`<00000VP3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo05`0oooo002>0?ooo`800000W@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo05/0oooo002;0?ooo`<00000W`3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo05/0oooo00280?ooo`<00000XP3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo05X0oooo00260?ooo`800000YP3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo05T0oooo00230?ooo`<00000Z03oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo05T0oooo00210?ooo`800000Z`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo05P0oooo001n0?ooo`<00000[@3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo05L0oooo001k0?ooo`<00000/03oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo05L0oooo001i0?ooo`800000/`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo05H0oooo001f0?ooo`<00000H03oool@000004D0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`1E0?ooo`00M03oool2000005<0oooo7@00000307@001000000=@3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo05D0oooo001a0?ooo`<00000BP3oool3000000@05000
5P00000507`75P030000002F71H0UQ`F00@0UQ`F2P00000807@000/00000:@3oool2000002X0oooo
00<000000?ooo`3oool0E03oool006h0oooo0`0000190?ooo`H00000101H000<000000/0O0LF2`00
000;09HL5P`00000101d000010000000Q@0008D00025000300000280oooo0`0000020?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0D`3oool006`0oooo0P0000180?ooo`T00000401l
1aH<000000D0Sb]100<000000:Hm@@2V?D40102V?D4:000000`0UQ`F2000000408D000@000006P3o
ool3000000D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1C0?ooo`00J@3oool3
000004H0oooo3000000507`75P`000004@2?:d400`000000YSe10:Hm@@0>0:Hm@@`000001@2F71H0
10000000ZBT<0:TY302Y:@`3000000@0Q@001000000D0?ooo`8000002@3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo0580oooo001W0?ooo`800000A03oool70000000302h000000000
0000008000000`1J00/7000001P0Sb]13P00000D0:Hm@@P000001@2Y:@`4000000<0Q@001000000=
0?ooo`<00000303oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0540oooo001T0?oo
o`<00000@P3oool600000080;P001000000305X02`@0000000<0LQ4i0000002?:d40402?:d4<0000
00D0VT=M00<000000:mCG@2_Ded01P2_DedB000000L0YSe100@000000;U;>P2iBcX0^D/j10000004
0:TY30@000000`250005000000D0oooo0`00000@0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0D@3oool00640oooo0`0000110?ooo`D000000`0^0004000000<0FP0;10000005078A
>@030000002?:d40Sb]100<0Sb]13000000A09Y3G@030000002_Ded0[e=M01P0[e=M2`0000040;U;
>P@00000102Y:@`4000000@0Q@001@00000C0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0D03oool005l0oooo0P0000100?ooo`@00000100^0004000000<0FP0;10000007078A>@P0
0000602J@ed;000001d0[e=M00<000000<5QF@31HET0100000040;U;>PD000000`2Y:@`600000080
Q@001000000A0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0C`3oool005`0oooo
0`0000100?ooo`800000100^0004000000<0FP0;10000007078A>@@000000P21;EP00`000000VT=M
09Y3G@0?09Y3G@`000001@2QE7400`000000/f=a0;=SL@030;=SL@`000004@2_Ded00`000000`F5I
0<5QF@040<5QF@@000001@2iBcX600000080ZBT<100000001@250000000008L00027000000000100
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1?0?ooo`00FP3oool200000440oooo
0`000000100^0000000000000000000405X02`@000001`1b4CT4000000D0PBeH00<0000009Y3G@2J
@ed0102J@ed<00000140XEAa00<000000;=SL@2cHg403`2cHg4<000000D0[e=M00<000000<5QF@31
HET02031HET400000080^D/j0`0000000`2iBcX0000000000002000000<0ZBT<1000000208L00080
00003@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04h0oooo001G0?ooo`<00000
@@3oool5000000@0FP0;10000007078A>@@000001`21;EP9000001d0XEAa00<000000;=SL@2cHg40
6`2cHg48000000/0`F5I1@0000060;U;>PD0000000@0ZBT<0000002d;P0000000P270002000000`0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1=0?ooo`00E03oool300000440oooo
1`0000000`1J00/0000000000002000000L0LQ4i10000007084]F0@000000P2;@Vh00`000000XEAa
0:5DL@0L0:5DL@/000007@2cHg4010000000a75^0<AaKP34LFh4000000<0`F5I0`0000050<5QF@@0
00001`2iBcX4000000040;@^00000000000008L000<000002P3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo04d0oooo001B0?ooo`800000@P3oool8000000T0LQ4i10000007084]F0@0
00001P2;@Vh00`000000XEAa0:5DL@0@0:5DL@`000001@2UHH400`000000]Vn10;I_P@030;I_P@`0
00004@2cHg400`000000a75^0<AaKP050<AaKP@000002`31HET4000000D0^D/j00D000000<UD:P39
E2X000000;@^000200000080Q`000P0000090?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0C03oool004l0oooo0`0000120?ooo`D0000000D09P00000000000000B@0X00000005078A
>@@000001`21;EP4000000X0Rd9^00<000000:5DL@2QE740102QE74<00000140YF6100<000000;I_
P@2fKh403`2fKh4<000000D0/f=a00<000000<AaKP34LFh00P34LFh3000000@0a75^1@00000:0<5Q
F@@000000P2iBcX010000000bE@Z0<UD:P39E2X2000000040;@^00000000000008L0008000001`3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04/0oooo001=0?ooo`800000@P3oool6
0000000302H00000000000000080B@0X00<00000078A>@1b4CT010000007084]F0@00000302;@Vh9
000001d0YF6100<000000;I_P@2fKh406`2fKh4:000000`0a75^1@0000090<5QF@@000001039E2X2
000000040;@^00000000000008L000<000001@3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo04/0oooo001:0?ooo`<00000@P3oool50000000402H0000000000000000000<0B@0X0P00
0009084]F0@00000302;@Vh400000080TU5o00<000000:EQP@2UHH40702UHH4;000001d0]Vn10`00
00000`36O7l0000000000002000000h0a75^100000070<5QF@040000003BKDh00000000000@0bE@Z
1P0000000`2700000000000000040?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
BP3oool004L0oooo0`0000120?ooo`H0000000<09P00000000000000101902P20000000305l?C@00
0000PBeH00@0PBeH1000000<08]2KP@000001P2BDGl00`000000YF610:EQP@0@0:EQP@`000001@2X
K8d00`000000^7V=0;QiS@030;QiS@`000003P2fKh44000000L0aWao1@00000=0<AaKPD000000P31
HET010000000dVe>0=9]CP3BKDh3000000@0bE@Z0P0000000`2d;P00000000000004000000030?oo
o`000000oooo02T0oooo00<000000?ooo`3oool0B@3oool004D0oooo0P0000130?ooo`D000000P0V
0002000000@0B@0X0P00000205l?C@0300000021;EP0PBeH00@00000302;@Vh4000000X0TU5o00<0
00000:EQP@2UHH40102UHH4<00000140Z6b=00<000000;QiS@2hNHd03`2hNHd>000000@0]Vn100<0
00000<IlO`36O7l02@36O7l4000000h0a75^100000050=9]CP8000001039E2X3000000040;@^0000
0000000008L000<00000:@3oool00`000000oooo0?ooo`190?ooo`00@P3oool3000004<0oooo1000
000202H000<000000`1902P3000000<0G`m=0P00000>08]2KP@00000302BDGl9000001d0Z6b=00<0
00000;QiS@2hNHd05`2hNHd3000000030;QiS@000000000000L000003@36O7l5000000/0a75^00@0
00000=EmJ000000000001@3BKDh3000000@0bE@Z2000000Y0?ooo`030000003oool0oooo04P0oooo
00100?ooo`800000A03oool3000000<09P000P00000404T0:0800000101O3dd20000000306hYI`00
0000Rd9^00T0Rd9^1000000<099AO`@000000P2GGX`00`000000Z6b=0:Q/S@0Q0:Q/S@030000002h
NHd0^7V=01@0^7V=0`00000:0;QiS@0300000037QH`0ahF<00D000003@36O7l5000000H0a75^00@0
00000=EmJ03EOFP0eGeX0`0000050=9]CP8000001@39E2X2000000030;@^00000000000000800000
:03oool00`000000oooo0?ooo`170?ooo`00?@3oool3000004@0oooo0P00000402H0008000001019
02P2000000@0G`m=0P00000306hYI`030000002;@Vh0Rd9^00@0Rd9^1000000<099AO`@000001P2G
GX`00`000000Z6b=0:Q/S@0L0:Q/S@h00000302hNHd2000000`0^7V=00<000000<N5S037QH`01P37
QH`4000000h0aWao1@0000020<AaKP030000003EOFP0eGeX00<0eGeX0P0000050=9]CP<000001039
E2X6000002L0oooo00<000000?ooo`3oool0A`3oool003/0oooo0P0000160?ooo`040000000V0000
9P0002H000<000000`1902P3000000<0G`m=0`00000506hYI`030000002;@Vh0Rd9^00@00000302B
DGl4000000X0Uej<00<000000:Q/S@2XK8d0402XK8d<000000D0ZgJH00<000000;V1V02iPIP01P2i
PIPB000000P0^7V=00<000000<N5S037QH`02P37QH`5000000h0aWao100000060=EmJ0<000001@3B
KDh3000000@0bE@Z1000000W0?ooo`030000003oool0oooo04H0oooo000h0?ooo`<00000AP3oool2
000000809P000P00000404T0:0800000101O3dd2000000L0KRUW0P00000>099AO`@000003P2GGX`0
0`000000Z6b=0:Q/S@040:Q/S@`000004@2[MYP00`000000^H6H0;V1V00<0;V1V0<000002@2iPIP;
000000l0ahF<1@00000;0<IlO`040000003FRG/00000000000L0eGeX0P0000060=9]CP8000001039
E2X4000002H0oooo00<000000?ooo`3oool0A@3oool003D0oooo0`0000180?ooo`@000001@1902P2
000000@0G`m=0P00000706hYI`80000000<0N3ej0000002BDGl02@2BDGl400000100Uej<2@00000M
0:]fV0030000002iPIP0^H6H00T0^H6H0`00000D0;V1V00300000037SIL0ahfG00@000004037QH`4
000000L0aWao00@000000=J9N`3FRG/0eXUk0`0000060=EmJ0<000001@3BKDh3000000040<UD:P00
000000000=5G2P8000009@3oool00`000000oooo0?ooo`150?ooo`00<`3oool2000004T0oooo1000
000404T0:0<000000`1O3dd3000000H0KRUW0`00000307PmNP030000002BDGl0TU5o00@0TU5o1000
000@09MNS0@000000P2JJIL00`000000ZgJH0:]fV00Q0:]fV0030000002iPIP0^H6H00H0^H6H0`00
000G0;V1V00300000037SIL0ahfG00@0ahfG1000000@0<N5S0D000000P36O7l00`000000eXUk0=J9
N`040=J9N`8000001`3EOFP2000000H0dVe>10000000103AE`X0000000000000000T0?ooo`030000
003oool0oooo04@0oooo000`0?ooo`<00000BP3oool500000080B@0X0P00000405l?C@8000001`1^
:FL2000000H0N3ej00<00000099AO`2BDGl01000000@09MNS0@000001P2JJIL00`000000ZgJH0:]f
V00L0:]fV0h000006P2iPIP00`000000ahfG0<N=U`080<N=U`@000004@37QH`4000000L0eXUk0P00
00070=EmJ0<000001@3BKDh200000080dEL:0`00000T0?ooo`030000003oool0oooo04<0oooo000^
0?ooo`800000B`3oool40000000400T01P000000B@0X000000D0G`m=0P00000706hYI`8000001`1h
?GX200000180Uej<1000000:09YYU`030000002[MYP0ZgJH0100ZgJH300000050:anX@040000002j
RJ40^XVQ0;Z9X@<000000P2jRJ4B000000P0^H6H00<000000<N=U`37SIL03037SIL5000000h0ahF<
00@000000=JBRP00000000001`3FRG/3000000L0eGeX0P0000040=9]CP030000003PMST000000080
dEL:0P00000S0?ooo`030000003oool0oooo04<0oooo000[0?ooo`<00000C03oool4000000802@06
00<0000005l?C@1O3dd00P1O3dd3000000H0KRUW0`00000707PmNP80000000<0PDf90000002GGX`0
3@2GGX`4000000h0VVVG00<000000:]fV02[MYP0102[MYP<00000140[7jQ1000000G0;Z9X@/00000
4@37SIL4000000X0ahF<00@000000=JBRP3FTXX0eY::0`0000070=J9N`8000001`3EOFP300000080
dVe>00<000000>1f>@0000000P3AE`X300000280oooo00<000000?ooo`3oool0@P3oool002P0oooo
0`00001>0?ooo`<000000P0900H300000080G`m=0P00000706hYI`8000001`1h?GX3000000<0PDf9
00<0000009MNS02GGX`0202GGX`400000100VVVG2@00000K0:anX@<000008P2jRJ400`000000aYBR
0<JDXP0400000140ahfG100000060<N5S0030000003FTXX0eY::00@0eY::0P0000070=J9N`<00000
1`3EOFP4000000030>1f>@00000000000080dEL:0P00000R0?ooo`030000003oool0oooo0440oooo
000V0?ooo`800000C`3oool4000000802@0600@0000002/0=P000000G`m=0P00000606hYI`<00000
1`1h?GX2000000H0PDf900<0000009MNS02GGX`0102GGX`400000100VVVG1000000209icXP030000
002/OZ40[7jQ01`0[7jQ0`0000020:anX@030000002jRJ40^XVQ0200^XVQ00<000000<JDXP36U:80
1036U:8400000140ahfG100000020<N5S0030000003FTXX0eY::00H0eY::0`0000070=J9N`800000
1`3EOFP300000080h7Hi00<000000=5G2P3AE`X00`00000P0?ooo`030000003oool0oooo0440oooo
000S0?ooo`<00000D03oool3000000802@060P00000202/0=P030000001^:FL0KRUW00D0KRUW0P00
000807PmNP8000002021CHT00`000000Uej<09MNS00400000100VVVG1000000609icXP030000002/
OZ40[7jQ01T0[7jQ0`0000050:anX@030000002jRJ40^XVQ0200^XVQ00<000000<JDXP36U:802036
U:8400000140ahfG1000000:0=JBRP8000001`3FRG/2000000H0eGeX0`0000020>1f>@8000000P3A
E`X200000200oooo00<000000?ooo`3oool0@03oool00240oooo0P00001A0?ooo`@000000P0900H0
0`000000:`0f02/0=P03000000D0KRUW0P00000707PmNP<000002@21CHT200000180VVVG1000000;
09icXP030000002/OZ40[7jQ01H0[7jQ4`00000J0;Z9X@0300000036U:80aYBR00`0aYBR1@00000>
0<N=U`040000003EVYL00000000000X0eY::0`0000060=J9N`<000000`3EOFP010000000iXYJ0000
000000030>1f>@050000003AE`X0dEL:0=5G2P000000803oool00`000000oooo0?ooo`0o0?ooo`00
7P3oool300000580oooo100000000`0900H000000000000202/0=P03000000131EP0000000<0KRUW
0`00000707PmNP8000002P21CHT20000000308MJUP000000VVVG00d0VVVG1000000?09icXP030000
002/OZ40[7jQ00H0[7jQ4P0000080:j6Z`030000002jT:/0^Y2[00H0^Y2[4P0000080;Z9X@030000
0036U:80aYBR0140aYBR1000000:0<N=U`040000003EVYL0eIZG0=FJU`<000002P3FTXX2000000L0
eXUk0P000000103EOFP000000>J:FP3VRUX300000080h7Hi0P0000020=5G2P8000007P3oool00`00
0000oooo0?ooo`0o0?ooo`006`3oool3000005<0oooo1000000200T01P030000000[03H0:`0f0080
00000P131EP010000000KRUW00000000000707PmNP<000002@21CHT3000000<0QeZF00<0000009YY
U`2JJIL0202JJIL400000140WW>R2`00000:0:j6Z`<000003@2^QZ/00`000000^Y2[0;Z@Z`0H0;Z@
Z`/000005@36U:84000000H0ahfG00<000000=FJU`3EVYL0103EVYL3000000T0eY::0`0000060=J9
N`8000000P3VRUX010000000iXYJ0>J:FP0000030>1f>@050000003AE`X0dEL:0=5G2P0000007P3o
ool00`000000oooo0?ooo`0n0?ooo`006@3oool2000005D0oooo100000000`0900H0000000000002
02/0=P03000000131EP0@`EH0080@`EH00<0000007PmNP1h?GX01P1h?GX2000000X0PDf90P000006
08MJUP030000002JJIL0VVVG00@0VVVG1000000A09icXP@000000P2QO:/00`000000[XJ[0:j6Z`0=
0:j6Z`<00000402^QZ/00`000000^Y2[0;Z@Z`0P0;Z@Z`0300000035VZ/0aIZ[00D000005036U:84
00000080ahfG00<000000=FJU`3EVYL01`3EVYL2000000X0eY::0P0000050=J9N`050000003WUg80
00000>J:FP0000000P3VRUX200000080h7Hi0P0000020=5G2P8000007@3oool00`000000oooo0?oo
o`0m0?ooo`005P3oool3000005D0oooo100000000`0900H000000000000202/0=P8000000`131EP3
000000H0N3ej0P00000:085=R@8000002027FYH00`000000VVVG09YYU`0400000140WW>R10000006
0:5lZ`030000002^QZ/0[XJ[00X0[XJ[0`00000C0:j6Z`030000002jT:/0^Y2[0200^Y2[00<00000
0<FJZ`35VZ/01@35VZ/4000001@0aYBR1000000:0=FJU`<000002@3FTXX300000080eXUk00H00000
0>NGLP3WUg8000000>J:FP0000030>J:FP050000003PMST0h7Hi0>1f>@0000000`3AE`X00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo03d0oooo000D0?ooo`800000E`3oool40000000300T0
1P000000:`0f0080:`0f00<0000004<5F0131EP00P131EP010000000E21a05@PL@00000307PmNP<0
00002@21CHT3000000T0QeZF0P00000C09icXP@000002P2QO:/00`000000[XJ[0:j6Z`070:j6Z`<0
00004@2^QZ/>000001T0^Y2[00<000000<FJZ`35VZ/02P35VZ/500000140aYBR00@000000=>PXP00
000000002`3EVYL3000000T0eY::0P000000103FRG/000000>NGLP3WUg83000000<0iXYJ0P000002
0>1f>@8000000P3AE`X2000001/0oooo00<000000?ooo`3oool0?03oool00140oooo0`00001H0?oo
o`<0000000<02@060000000000000P0[03H2000000<0@`EH0P00000305@PL@040000001h?GX00000
000000X0PDf90P00000:08MJUP80000000<0S6JR0000002NLj803P2NLj84000000h0XGb[00<00000
0:j6Z`2^QZ/01@2^QZ/2000000P0[XJ[300000050:n>/`030000002iU[<0^IJc00H0^IJc4@000008
0;Z@Z`0300000035VZ/0aIZ[00l0aIZ[1@00000<0<JDXP040000003CX:80dj2R0=>PXP<000002`3E
VYL2000000T0eY::0P0000040>NGLP800000103VRUX200000080h7Hi00D000000=5G2P3AE`X0dEL:
0000000K0?ooo`030000003oool0oooo03/0oooo000>0?ooo`<00000FP3oool2000000802@0600<0
000002/0=P0[03H00P00000404<5F0030000001D8740E21a00<0E21a00<00000085=R@21CHT02021
CHT3000000T0QeZF0`00000308aVXP030000002NLj80WW>R00T0WW>R1000000B0:5lZ`030000002^
QZ/0[XJ[0080[XJ[3@00000A0:n>/`030000002iU[<0^IJc01L0^IJc2`00000D0<FJZ`@000001`36
U:800`000000dj2R0=>PXP050=>PXP<000002P3EVYL3000000L0eY::00<000000>JQQ@0000000`3W
Ug82000000D0iXYJ00<000000>1f>@3PMST00P0000000`3AE`X000000000000J0?ooo`030000003o
ool0oooo03/0oooo000<0?ooo`800000G03oool20000000300T01P00000000000080:`0f00<00000
04<5F0131EP00P131EP2000000@0E21a0`000008085=R@8000002@27FYH3000000L0S6JR00<00000
09icXP2NLj80102NLj84000001@0XGb[2000000M0:n>/`030000002iU[<0^IJc01l0^IJc00<00000
0<BP]034X;@01@00000C0<FJZ`D000000P36U:800`000000dj2R0=>PXP080=>PXP8000002`3EVYL3
000000<0eY::00D000000>JQQ@3VXHD0iZ65000000030>NGLP<00000103VRUX200000080h7Hi00@0
00000=5G2P00000000006P3oool00`000000oooo0?ooo`0j0?ooo`002P3oool2000005d0oooo0P00
0000100900H0000002/0=P0[03H2000000@0@`EH00<0000005@PL@1D87400`1D874010000000HSF4
068eQ0000006085=R@8000002@27FYH2000000X0S6JR00<0000009icXP2NLj801000000D0:5lZ`@0
000000@0XhFd00000000000000008@2_S[<00`000000^IJc0;VF/`0O0;VF/`0300000034X;@0a:2d
00D0a:2d1000000D0<FJZ`@000002`3CX:83000000/0eIZG0P0000000`3FTXX000000>JQQ@030>JQ
Q@80000000D0iiMb0000003WUg80iiMb000000050>J:FP030000003PMST0h7Hi0080000000<0`TT0
0000003oool06@3oool00`000000oooo0?ooo`0i0?ooo`002P3oool2000005d0oooo0P00000302/0
=P03000000131EP0@`EH0080@`EH0P00000405@PL@8000000`1R=H@010000000PDf9085=R@21CHT3
000000P0QeZF0`00000;08aVXP8000005@2QO:/500000080XhFd0`0000000`2SQK@000000:n>/`0Q
0:n>/`030000002iU[<0^IJc01l0^IJc00<000000<BP]034X;@02@34X;@500000140aIZ[00@00000
0=6V[00000000000303CX:83000000X0eIZG0P0000060>JQQ@030000003WUg8000000080iiMb0P00
00040>J:FP8000000P3PMST00`000000`TT00000000I0?ooo`030000003oool0oooo03T0oooo000:
0?ooo`030000003oool0000005/0oooo0P00000202/0=P8000000`131EP2000000D0E21a00<00000
068eQ01R=H@00`1R=H@010000000PDf900000000000808MJUP<00000302<IZ8200000003095b[000
0000XGb[0100XGb[100000050:>5]0800000102SQK@00`000000[hjc0:n>/`0K0:n>/`h000006@2i
U[<00`000000a:2d0<BP]00>0<BP]0D000003035VZ/010000000dJJ/0=6V[03AYZ`3000000`0dj2R
0P0000090=FJU`030000003TZI@0000000D0iZ650`0000030>NGLP800000103VRUX01@000000h7Hi
000000000000`TT001X0oooo00<000000?ooo`3oool0>03oool000X0oooo00@000000?ooo`3oool0
0000F@3oool30000000302/0=P000000@`EH00<0@`EH00<0000005@PL@1D8740101D87400`000000
HSF4068eQ004068eQ00300000027FYH0QeZF00L0QeZF0P00000<08aVXP<000000`2ALZ`00`000000
XGb[0:5lZ`0:0:5lZ`D000001P2SQK@3000000L0XhFd00<000000:n>/`2_S[<03`2_S[<;000000D0
[iJl00<000000;VM_02iWK`01P2iWK`A000000P0^IJc00<000000<BP]034X;@04`34X;@4000000L0
aIZ[00<000000=6V[03AYZ`01@3AYZ`3000000/0dj2R0`0000060=FJU`040000003TZI@0i:VD0000
00H0iZ650P0000040>NGLP030000003VRUX0iXYJ0080iXYJ100000000`32B@00oooo0?ooo`0H0?oo
o`030000003oool0oooo03L0oooo00090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0E@3oool4000000@0@`EH0P00000505@PL@8000001@1R=H@3000000H0QeZF0`00000;08aVXP<0
00001`2ALZ`00`000000XGb[0:5lZ`040:5lZ`D00000202SQK@3000000X0XhFd00<000000:n>/`2_
S[<00`2_S[<<00000100[iJl00<000000;VM_02iWK`05`2iWK`;000001L0a:2d1@0000020<FJZ`03
0000003AYZ`0dJJ/00P0dJJ/0P00000<0=>PXP<000000`3EVYL010000000i:VD0>BYU03TZI@20000
00D0iZ650P0000040>NGLP800000103VRUX010000000hGD>00000000000I0?ooo`030000003oool0
oooo03L0oooo00090?ooo`030000003oool0oooo00<0oooo0P00001D0?ooo`80000000<000090000
00131EP00`131EP00`000000E21a05@PL@0405@PL@030000001R=H@0HSF400@0HSF400@0000006e7
U01]Ai@000000`27FYH3000000`0S6JR0P00000:095b[0030000002QO:/0XGb[00@000002P2SQK@3
000000/0XhFd2000000L0:nF_0030000002iWK`0^Ifl01l0^Ifl00<000000<:V_@32Y[d01000000H
0<BP]0@000002`3AYZ`3000000`0dj2R0P0000000`3EVYL000000>BYU0040>BYU0030000003VXHD0
iZ6500<0iZ650`0000040>NGLP040000003VRUX0iXYJ0>J:FP80000000<0hGD>0000000000006@3o
ool00`000000oooo0?ooo`0f0?ooo`002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0500oooo0P0000000`0000T000000000000204<5F08000001@1D8742000000D0HSF40P000003
06e7U00400000027FYH00000000000`0S6JR0`00000;095b[08000003@2SQK@3000000X0XhFd1000
00020:F>_@030000002_U[`0[iJl01l0[iJl00<000000;VM_02iWK`07`2iWK`00`000000`ZJm0<:V
_@040<:V_@D000005@34X;@010000000cZ^f00000000000<0=6V[0<000002`3CX:82000000H0i:VD
0P0000040>JQQ@030000003VXHD0000000@0iiMb0P0000001@3VRUX000000?2B?@000000hGD>0080
00006@3oool00`000000oooo0?ooo`0e0?ooo`002@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo04h0oooo1@00000204<5F0030000001D8740E21a00@0E21a00<00000068eQ01R=H@0
101R=H@00`000000KDND06e7U00306e7U0030000002<IZ80S6JR00X0S6JR0`00000<095b[0800000
00<0UGbf0000002SQK@02@2SQK@3000000P0XhFd1@0000060:F>_@030000002_U[`0[iJl01l0[iJl
00<000000;VM_02iWK`07P2iWK`00`000000`ZJm0<:V_@0:0<:V_@@000004@34X;@010000000cZ^f
0<j[]P3>ZkH3000000`0dJJ/0P00000:0=>PXP030000003Q[j40000000H0i:VD00D000000>JQQ@3V
XHD0iZ65000000020>JQQ@800000103WUg83000000030?2B?@000000hGD>00800000603oool00`00
0000oooo0?ooo`0e0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04`0
oooo10000000100003T0000000000000000505@PL@8000001@1R=H@2000000@0KDND0`00000:08aV
XP8000003@2ALZ`2000000<0UGbf00<000000:>5]02SQK@01P2SQK@2000000L0XhFd1000000;0:F>
_@030000002_U[`0[iJl01X0[iJl3P00000H0;VM_00300000032Y[d0`ZJm00h0`ZJm1@00000;0<BP
]0030000003>ZkH0cZ^f00D0cZ^f0P00000<0=6V[0<000001`3CX:8010000000hJnQ0>6_X@000006
0>BYU08000000P3VXHD01@000000iZ650>JQQ@3VXHD0000000D0iiMb00D000000?2B?@3`TSd00000
0>5e3P02000001P0oooo00<000000?ooo`3oool0=03oool000T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`1;0?ooo`<000000P0003T00`000000E21a05@PL@0405@PL@030000001R
=H@0HSF400@0HSF400<0000006e7U01]Ai@00`1]Ai@010000000MUNQ07IGX@00000708aVXP<00000
302ALZ`3000000D0UGbf00<000000:>5]02SQK@00`2SQK@3000000@0XhFd1@00000@0:F>_@030000
002_U[`0[iJl00h0[iJl2`0000050:nNaP030000002gY<H0]jC600H0]jC6400000080;VM_0030000
0032Y[d0`ZJm01<0`ZJm1@0000060<BP]0030000003>ZkH0cZ^f00L0cZ^f0P00000=0=6V[0<00000
0`3CX:800`000000hJnQ0>6_X@020>6_X@8000001P3TZI@010000000iZ650>JQQ@0000030>JQQ@80
00000`3WUg82000000040?2B?@000000hGD>0>5e3P800000603oool00`000000oooo0?ooo`0c0?oo
o`002@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04T0oooo0P0000000`0000T0
00000000>@02000000D0E21a00<00000068eQ01R=H@00`1R=H@2000000@0KDND0P00000407IGX@04
0000002<IZ80S6JR08aVXP<000003@2ALZ`2000000T0UGbf00<000000:>5]00000000P0000020:>5
]0D000005@2US[d00`000000[iJl0:nF_0030:nF_0/00000402_W/H00`000000]jC60;NTaP0F0;NT
aP/000006032Y[d400000080a:2d00<000000<j[]P3>ZkH02@3>ZkH3000000d0dJJ/0P0000000`3C
X:8000000>6_X@050>6_X@030000003TZI@0i:VD00@0i:VD0P0000000`3VXHD000000>JQQ@030>JQ
Q@0<0000003WUg80iiMb0000003fYF0000000?2B?@000000hGD>00000032B@0000005`3oool00`00
0000oooo0?ooo`0c0?ooo`00203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04L0
oooo0P0000001P0000T000000000>@0000006P1M000000<0E21a0P000004068eQ08000001@1]Ai@0
0`000000MUNQ07IGX@0407IGX@040000002<IZ800000000000h0TG:/0P00000:09El]P<0000000<0
XhFd0000000000000P00000J0:F>_@H000006`2_W/H00`000000]jC60;NTaP0N0;NTaP030000002o
[<H0_jc600@000006032Y[d4000000d0cZ^f0P00000=0=6V[08000001`3Q[j42000000H0i:VD0P00
00050>JQQ@<000000P3fYF0010000000l98m0000003QM@h2000001P0oooo00<000000?ooo`3oool0
<P3oool000P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`150?ooo`0608SAN@00
000000090000000003T000000P0J05d010000000E21a05@PL@000005068eQ0030000001]Ai@0KDND
00@0KDND00<0000007IGX@1fEj401@1fEj400`000000TG:/095b[00<095b[0<000002@2EO;H70000
01P0YHjm100000020:JHa`030000002_W/H0[ik601h0[ik600<000000;NTaP2gY<H07P2gY<H00`00
0000_jc60;n/aP040;n/aPD000005@32Y[d010000000bk2o00000000000=0<j[]P<000002`3AYZ`0
0`000000gK>]000000070>6_X@030000003TZI@0i:VD00@0i:VD0P0000060>JQQ@080000003fYF00
mZEP0?JUH0000000l98m0000003QM@h2000001P0oooo00<000000?ooo`3oool0<@3oool000P0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`130?ooo`80000000@000090000000003T0
00000`0J05d3000000@0HSF40P00000506e7U08000001P1fEj43000000`0TG:/0P00000:09El]P80
000000D0UGbf000000000000VHNo0000000E0:F>_@D000001P2VV<L00`000000[ik60:nNaP0N0:nN
aP030000002gY<H0]jC601d0]jC600<000000;n/aP2o[<H02P2o[<H400000100`ZJm00<000000<^`
_`3;/;l00P3;/;l3000000d0cZ^f0P0000090=6V[0040000003M/jd0gK>]000000L0hJnQ0P000006
0>BYU0030000003VXHD0iZ6500<0iZ650P0000020?JUH0050000003`TSd0l98m0000003QM@h00P00
000G0?ooo`030000003oool0oooo0340oooo00080?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0@@3oool20000000500002@000000000i0000>@0000000`0J05d00`000000HSF4068e
Q003068eQ0030000001]Ai@0KDND00@0KDND00<0000007IGX@1fEj401@1fEj401@000000OFJ]07eV
[@1mIZd0000000T0TG:/0P00000909El]PH00000102IQkl00`000000YHjm0:F>_@0>0:F>_@@00000
2`2VV<L00`000000[ik60:nNaP0I0:nNaPd00000602gY<H00`000000_jc60;n/aP0>0;n/aP@00000
3032Y[d00`000000bk2o0<^`_`050<^`_`8000003@3>ZkH2000000H0dJJ/00<000000=fc[@3M/jd0
0P3M/jd2000000L0hJnQ0P0000040>BYU0<000000`3VXHD00`000000m[9j000000020?JUH0050000
003`TSd0l98m0000003QM@h00P00000G0?ooo`030000003oool0oooo0300oooo00080?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0@03oool00`0000000009000000020000>@040000
000J05d06P1M01X0G@8000000`1R=H@2000000D0KDND0P00000607IGX@800000101mIZd00`000000
TG:/095b[004095b[0<00000202EO;H30000000309El]P000000000000L0VHNo00<000000:F>_@2U
S[d02P2US[d400000100YYS700<000000:nNaP2_W/H03P2_W/H:000000D0[jK@00<000000;F/c`2e
[<l01@2e[<l@000000P0]jC600<000000;n/aP2o[<H04P2o[<H5000000L0`ZJm00<000000<^`_`3;
/;l01`3;/;l3000000`0cZ^f0`0000030=6V[0030000003M/jd0gK>]00@0gK>]00<000000>6_X@3Q
[j401P3Q[j400`000000i:VD0>BYU0020>BYU0030000003TZI@000000080iZ6500@000000?JbNP3f
/WX000000P3fYF001@000000l98m0?2B?@000000hGD>008000005`3oool00`000000oooo0?ooo`0_
0?ooo`00203oool00`000000oooo0?ooo`0@0?ooo`800000?`3oool00`0000000009000000020000
>@070000000J05d06P1M01X0G@000000<Q9i00000002068eQ0030000001]Ai@0KDND00@0KDND00<0
000007IGX@1fEj401@1fEj400`000000OFJ]07eV[@0407eV[@030000002ALZ`0TG:/0080TG:/0P00
000809El]P<0000000@0UGbf00000000000000002@2IQkl00`000000YHjm0:F>_@050:F>_@D00000
502VV<L00`000000[ik60:nNaP030:nNaP/000003`2_Y]000`000000]Jc?0;F/c`0E0;F/c`/00000
5`2o[<H400000080`ZJm00<000000<^`_`3;/;l02`3;/;l2000000d0cZ^f0P0000000`3AYZ`00000
0=fc[@060=fc[@8000001`3Q[j42000000<0i:VD00<000000>BYU00000000P0000030?JbNP040000
003fYF00mZEP00000080l98m00@000000>5e3P00000000005P3oool00`000000oooo0?ooo`0_0?oo
o`001`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03/0oooo00<0000000002@00
00000P0003T01@0000006P1M01X0G@0J05d000000080<Q9i0`00000506e7U08000001P1fEj420000
00P0OFJ]00@00000095b[000000000001`2EO;H300000080UGbf0P00000=09V7_`030000002US[d0
YHjm00@000006@2VV<L6000001X0[jK@00<000000;F/c`2e[<l07@2e[<l00`000000^k;@0;^bd004
000001L0_jc61000000>0<^`_`<00000303>ZkH2000000T0gK>]00<000000>6_X@3Q[j401P3Q[j40
1@000000i:VD0>BYU03TZI@000000080i:VD00<000000?JbNP3f/WX00P3f/WX010000000mZEP0?JU
H00000020?2B?@030000003QM@h0000001L0oooo00<000000?ooo`3oool0;P3oool000L0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0i0?ooo`030000000000T000000080000i00D0
000001X0G@0J05d06P1M00000003038BN@030000001]Ai@0KDND00@0KDND00<0000007IGX@1fEj40
1@1fEj400`000000OFJ]07eV[@0807eV[@030000002EO;H0UGbf00D0UGbf0`00000309El]P800000
3`2IQkl3000001H0YYS71@0000020:RRd0030000002_Y]00[jK@01d0[jK@00<000000;F/c`2e[<l0
702e[<l00`000000^k;@0;^bd0050;^bd0@000005@2o[<H00`000000a[C800000002000000h0bk2o
0`00000:0<j[]P030000003I^;P0000000P0gK>]0P0000070>6_X@80000000@0i:VD0000003TZI@0
i:VD0P0000040?JbNP060000003fYF00mZEP0000003`TSd000000P3QM@h00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo02d0oooo00070?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0>03oool200002@030000000003T0000000<06P1M00@00000038BN@0b4WT0<Q9i0P000005
06e7U0030000001fEj40MUNQ00D0MUNQ00<0000007eV[@1mIZd01`1mIZd3000000D0UGbf0P000003
09El]P<000003@2IQkl30000000309fBb@000000YYS70180YYS71@0000080:RRd0030000002_Y]00
[jK@01`0[jK@00<000000;F/c`2e[<l0702e[<l00`000000^k;@0;^bd0090;^bd0@00000402o[<H0
0`000000a[C80<Jdb0030<Jdb08000003`3;/;l2000000L0cZ^f00D000000=Vh^03I^;P0fKRh0000
00090=fc[@8000001`3Q[j4010000000i:VD0000000000020?BjS`030000003f/WX0m[9j0080m[9j
00P000000?JUH03fYF0000000?2B?@000000hGD>000001L0oooo00<000000?ooo`3oool0;@3oool0
00L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0f0?ooo`050000000000T00000
0000>@0000000`0J05d01`000000<Q9i038BN@0b4WT0000004D/SP0000000`1]Ai@2000000H0MUNQ
0P00000807eV[@8000000`25LkP00`000000UGbf00000002000000<0UGbf0P00000>09V7_`800000
1@2MT/T00`000000YYS70:JHa`0;0:JHa`D000003@2XX]000`000000[jK@0:nVd00L0:nVd0030000
002e[<l0]Jc?01`0]Jc?00<000000;^bd02k/]003@2k/]05000000/0_jc600<000000<Jdb036]<P0
1@36]<P3000000h0bk2o0`0000040<j[]P030000003I^;P0fKRh0080fKRh0P0000090=fc[@030000
003Q[j40hJnQ00D0hJnQ0`0000030?BjS`030000003f/WX0m[9j0080m[9j00D000000?JUH03fYF00
00000?2B?@03000001L0oooo00<000000?ooo`3oool0;03oool000L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0e0?ooo`80000000<0000i0000000J05d00P0J05d01@000000<Q9i
038BN@0b4WT000000080ABb>00@0000006e7U01]Ai@000001`1fEj400`000000OFJ]07eV[@0707eV
[@0300000025LkP0QG>h0080QG>h0`00000309El]P<000003@2IQkl3000000L0WI;900<000000:JH
a`2VV<L01P2VV<L500000180Z:;@00<000000:nVd02_Y]005@2_Y]0?000001L0]Jc?00<000000;^b
d02k/]004P2k/]04000000L0_jc600<000000<Jdb036]<P02036]<P3000000h0bk2o0P0000000`3>
ZkH000000=Vh^0060=Vh^0800000203M/jd2000000L0hJnQ00<000000?BjS`3d^Xl00P3d^Xl01@00
0000m[9j0?JbNP3f/WX0000000<0mZEP00@000000?2B?@0000000000603oool00`000000oooo0?oo
o`0[0?ooo`001`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03<0oooo0P000000
0`0003T0000001X0G@0201X0G@050000000b4WT0<Q9i038BN@0000000`15;8h3000000H0MUNQ0P00
000807eV[@8000000P25LkP300000080QG>h00@0000009El]P00000000003@2IQkl3000000/0WI;9
00<000000:JHa`2VV<L01@00000H0:RRd0030000002_Y]00[jK@00D0[jK@3`0000070:f`fP030000
002a]=X0/KCJ00D0/KCJ3`0000070;F/c`030000002k/]00^k;@01L0^k;@100000020;n/aP030000
0036]<P0a[C800`0a[C80P00000>0<^`_`8000002@3I^;P00`000000gK>]0=fc[@070=fc[@030000
003Q[j40hJnQ00@0hJnQ0P0000040?BjS`050000003f/WX0m[9j0?JbNP0000000P3fYF000`000000
l98m0?2B?@02000001L0oooo00<000000?ooo`3oool0:`3oool000L0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0b0?ooo`040000000003T0000i000000<06P1M00D00000038BN@0b
4WT0<Q9i0000000304D/SP030000001fEj40MUNQ00D0MUNQ00<0000007eV[@1mIZd01P1mIZd20000
000408Ec^00000000000000000D0QG>h0P00000=09V7_`8000003P2MT/T3000001d0Z:;@2000000F
0:f`fP030000002a]=X0/KCJ01@0/KCJ2P00000K0;^bd0@000003`36]<P3000000/0bk2o00@00000
0=Bk`P0000000000203I^;P2000000P0gK>]0P0000040>6_X@030000003_`:00000000@0m;Z?00D0
00000?JbNP3f/WX0m[9j000000020?JUH0040000003`TSd00000000001P0oooo00<000000?ooo`3o
ool0:P3oool000H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`800000
00<0000i0000000J05d00P0J05d01@000000<Q9i038BN@0b4WT0000000<0ABb>0P00000507IGX@80
0000201mIZd4000000H0QG>h0`00000;09V7_`<000003@2MT/T2000000030:2NdP000000Z:;@01L0
Z:;@1@0000020:R]f`030000002]/=X0[K3J01/0[K3J00<000000;6dfP2a]=X06`2a]=X00`000000
][SK0;Jhf`05000001L0^k;@00<000000<6idP31^M800P00000@0<Jdb0<00000203;/;l01@000000
e;_20=Bk`P3D^l80000000T0fKRh00<000000=fc[@3M/jd01`3M/jd010000000hJnQ0>6_X@000003
0>o0X0030000003d^Xl0m;Z?0080m;Z?00D000000?JbNP3f/WX0m[9j000000020?JUH0@00000603o
ool00`000000oooo0?ooo`0Y0?ooo`001P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo02l0oooo00<000000000>@0000000`0J05d01@000000<Q9i038BN@0b4WT0000000<0ABb>00@0
000005E3W`1E@il000000`1fEj400`000000OFJ]07eV[@0607eV[@<000002025LkP01@000000Rh72
08^1`P2;PL80000000L0VHNo0`00000>09fBb@800000102PW]800`000000Z:;@0:RRd00@0:RRd0D0
00001`2X[M/00`000000[K3J0:f`fP0K0:f`fP030000002a]=X0/KCJ01/0/KCJ00<000000;Jhf`2f
^=/01@2f^=/500000180^k;@00<000000<6idP31^M800P31^M8300000100a[C80P0000050<^`_`03
0000003D^l80e;_200<0e;_20P0000080=Vh^0800000203M/jd3000000<0kl2P0P0000040?BjS`05
0000003f/WX0m[9j0?JbNP0000000P3fYF03000001P0oooo00<000000?ooo`3oool0:@3oool000H0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0]0?ooo`<000000`0J05d01@000000
<Q9i038BN@0b4WT0000000<0ABb>00H0000005E3W`1E@il0ED>O0000001fEj42000000L0OFJ]0`00
000808Ec^0800000102;PL800`000000VHNo09V7_`0309V7_`8000003P2MT/T3000000H0X9kB00<0
00000:RRd02XX]00302XX]04000000`0Z:gK00<000000:f`fP2]/=X06`2]/=X00`000000/KCJ0;6d
fP0J0;6dfP030000002f^=/0][SK00/0][SK1000000=0;^bd00300000031^M80`KWB00H0`KWB0`00
000?0<Jdb0<000000P3;/;l00`000000e;_20=Bk`P050=Bk`P800000203I^;P00`000000gK>]0=fc
[@070=fc[@030000003_`:00kl2P0080kl2P0P0000040?BjS`050000003f/WX0m[9j0?JbNP000000
0P3fYF03000001P0oooo00<000000?ooo`3oool0:03oool000H0oooo00<000000?ooo`3oool07P3o
ool2000002d0oooo0P00000301X0G@050000000b4WT0<Q9i038BN@0000000`15;8h00`000000ED>O
05E3W`0305E3W`030000001mIZd0OFJ]00@0OFJ]1000000808Ec^08000001`2;PL800`000000VHNo
00000002000000h0WI;90P00000:0:2NdP030000002XX]00Z:;@00H0Z:;@1@00000A0:R]f`030000
002]/=X0[K3J01<0[K3J3`00000E0;6dfP030000002f^=/0][SK00l0][SK1@0000080;^bd0030000
0031^M80`KWB00T0`KWB0P00000@0<Jdb08000002P3D^l800`000000fKRh0=Vh^0060=Vh^0800000
1`3M/jd2000000@0kl2P0P0000040?BjS`060000003f/WX0m[9j0?JbNP000000mZEP0`00000I0?oo
o`030000003oool0oooo02L0oooo00060?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0:P3oool2000000806P1M00D00000038BN@0b4WT0<Q9i0000000304D/SP030000001E@il0ED>O
00<0ED>O0P00000307eV[@D000002@25LkP00`000000Rh7208^1`P0708^1`P8000003`2MT/T20000
00`0X9kB00@000000:RRd02XX]00Z:;@1@00000F0:R]f`030000002]/=X0[K3J00D0[K3J3P000007
0:VkiP030000002/_>H0[;cV00D0[;cV3P0000070;6dfP030000002f^=/0][SK01@0][SK1@000002
0;^bd00300000031^M80`KWB00`0`KWB0`00000=0<Jdb0040000003=_/`00000000000T0e;_20P00
00080=Vh^0800000103M/jd010000000j/B^0>[4[P0000030>o0X0030000003_`:00000000@0m;Z?
00@000000?JbNP3f/WX0m[9j1@00000H0?ooo`030000003oool0oooo02L0oooo00060?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0:03oool30000000301X0G@000000<Q9i0080<Q9i
00D0000004D/SP15;8h0ABb>0000000505E3W`030000001SEZh0000000<000000P1mIZd00`000000
QG>h08Ec^00708Ec^0800000202;PL83000000d0WI;90`00000?0:2NdP<000006`2X[M/8000001D0
ZK_V00<000000:bliP2/_>H04`2/_>H:000001T0][SK1000000@0<6idP8000002`36]<P01@000000
cKk<0<fnc03=_/`0000000X0e;_200<000000=Vh^03I^;P01`3I^;P01@000000gK>]0=fc[@3M/jd0
000000<0j/B^00L000000>o0X03_`:00kl2P0000003_`:00000000@0m;Z?00@000000?JbNP3f/WX0
m[9j1000000I0?ooo`030000003oool0oooo02H0oooo00060?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool09`3oool4000000<0<Q9i00D0000004D/SP15;8h0ABb>0000000505E3W`03
0000001SEZh00000008000000P1mIZd2000000T0QG>h00<0000008^1`P2;PL801`2;PL801@000000
TXk<09:>c02BS/`0000000X0WI;90P00000?0:2NdP80000000<0Xj_L0000002X[M/05P2X[M/40000
0080YkWV00<000000:VkiP2Y^nH06P2Y^nH00`000000[;cV0:bliP0J0:bliP030000002]_^H0[KkV
00H00000502f^=/00`000000^KgL0;Vmg003000000l0`KWB0`0000070<Jdb0030000003=_/`0cKk<
00<0cKk<0P0000090=Bk`P800000203I^;P3000000D0j/B^00@000000>o0X03_`:00kl2P0P000005
0?BjS`040000003f/WX0m[9j0?JbNP@00000603oool00`000000oooo0?ooo`0V0?ooo`001@3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02D0oooo0P0000000`0003400000038BN@02
038BN@0500000015;8h0ABb>04D/SP0000001@1E@il300000080HeJ^0`00000908Ec^0800000202;
PL82000000@0TXk<00<0000009fBb@2MT/T01@2MT/T3000000h0X9kB0`0000040:>[g0030000002X
[M/0Z:gK00l0Z:gK1@0000070:NiiP030000002Y^nH0ZK_V01T0ZK_V00<000000:bliP2/_>H06@2/
_>H00`000000[KkV0:fniP070:fniPD000003`2f^=/00`000000^KgL0;Vmg0030;Vmg08000004031
^M83000000@0a[C800<000000<fnc03=_/`01@3=_/`2000000T0e;_200<000000=Vh^03I^;P01`3I
^;P00`000000j/B^0>[4[P040>[4[P060000003_`:00kl2P0000003_`:0000001@3d^Xl01@000000
m[9j0?JbNP000000ljPg008000006@3oool00`000000oooo0?ooo`0U0?ooo`001@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo0P0000000`0003400000038BN@02038BN@05
00000015;8h0ABb>04D/SP0000000P1E@il4000000@0HeJ^00<0000008Ec^025LkP02025LkP00`00
0000Rh7208^1`P0708^1`P030000002BS/`0TXk<00D0TXk<00<0000009fBb@2MT/T00P2MT/T20000
00l0X9kB0P0000070:>[g0030000002X[M/0Z:gK00/0Z:gK1000000<0:NiiP030000002Y^nH0ZK_V
01T0ZK_V00<000000:bliP2/_>H06@2/_>H00`000000[KkV0:fniP0<0:fniPD000002@2f^=/00`00
0000^KgL0;Vmg0060;Vmg0<000004031^M82000000030<Jdb0000000cKk<00T0cKk<00<000000=Bk
`P3D^l801`3D^l82000000L0fKRh0P0000060>[4[P060000003_`:00kl2P0000003_`:0000001@3d
^Xl00`000000m[9j00000004000001T0oooo00<000000?ooo`3oool0903oool000D0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0R0?ooo`80000000<0000a0000000000000P0b4WT0
10000000ABb>04D/SP15;8h400000080ED>O00<0000006=F[P1SEZh00P1SEZh00`000000KfRk0000
000708Ec^0800000202;PL82000000P0TXk<00<0000009fBb@2MT/T00P00000>0:2NdP<000002P2S
Zm`00`000000Z:gK0:R]f`050:R]f`D00000402W^NH00`000000ZK_V0:VkiP0C0:VkiPd000005@2/
_>H00`000000[KkV0:fniP0A0:fniPH000000`2f^=/00`000000^KgL0;Vmg0090;Vmg0<000003`31
^M82000000/0cKk<0P0000090=Bk`P800000103I^;P010000000i<Nj0>C7^P0000060>[4[P060000
003_`:00kl2P0000003_`:0000001@3d^Xl2000000040?fnH03cZ3L00000000001T0oooo00<00000
0?ooo`3oool0903oool000D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0Q0?oo
o`80000000D0000a000000000000<Q9i0000000204D/SP<00000101E@il00`000000HeJ^06=F[P02
06=F[P040000001_J;/0KfRk000000D0QG>h0P00000908^1`P030000002BS/`0TXk<00T0TXk<0P00
000>0:2NdP8000003@2SZm`010000000Z:gK0:R]f`2X[M/4000001H0YkWV00<000000:VkiP2Y^nH0
102Y^nH>000000H0XlKb00<000000:;5lP2RaO80102RaO8>000000H0[;cV00<000000:fniP2]_^H0
602]_^H4000000h0^KgL0`00000<0<6idP0400000036`=D00000000000/0cKk<00<000000=Bk`P3D
^l80203D^l801@000000fKRh0=Vh^03I^;P0000000<0i<Nj00<000000>[4[P3Za:h0103Za:h01P00
0000kl2P0>o0X0000000kl2P000000D0m;Z?00<000000?fnH00000000`00000I0?ooo`030000003o
ool0oooo02<0oooo00050?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool07`3oool2
000000030000<@000000001L00H000001@1E@il00`000000HeJ^06=F[P0206=F[P030000001_J;/0
KfRk0080KfRk00D0000008Ec^025LkP0QG>h0000000908^1`P8000002P2BS/`20000000309RKe@00
0000X9kB00X0X9kB0`00000@0:>[g0<000006P2W^NH7000001@0XlKb00<000000:;5lP2RaO804P2R
aO89000001T0[KkV00<000000:o0i`2_`>L00P00000?0;Vmg0<000002031^M800`000000a/3E0<K0
e@020<K0e@8000002P3=_/`2000000T0e;_20`0000050>C7^P030000003Za:h0j/B^00@0j/B^00<0
00000>o0X00000000P3_`:000`000000m;Z?0?BjS`020?BjS`040000003m_V0000000?>X=`800000
6P3oool00`000000oooo0?ooo`0R0?ooo`001@3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo01h0oooo0P0000000`00034000000000G00200000080ABb>00<0000005E3W`1E@il00`1E
@il00`000000HeJ^06=F[P0206=F[P030000001_J;/0KfRk00<0KfRk00@0000008Ec^00000000000
2@2;PL800`000000TXk<09:>c00909:>c0030000002HVmD0V9_E0080V9_E00<000000:2NdP2PW]80
1P2PW]8200000100Xj_L0P0000020:Fhi`030000002W^NH0YkWV01<0YkWV100000020:C7l@030000
002Sa_80XlKb01P0XlKb00<000000:;5lP2RaO805`2RaO8010000000XLCa0:74l@2Qa?45000001@0
[KkV00<000000:o0i`2_`>L00P2_`>L3000000l0^KgL0P0000060<6idP0300000036`=D0a/3E00@0
a/3E00<000000<fnc03=_/`02@3=_/`00`000000e;_20=Bk`P080=Bk`P030000003TakX0i<Nj00@0
i<Nj00<000000>[4[P3Za:h0103Za:h00`000000kl2P000000020>o0X0040000003d^Xl0m;Z?0?Bj
S`80000000<0oKiP0000000000000P00000I0?ooo`030000003oool0oooo0280oooo00040?ooo`03
0000003oool0oooo02/0oooo0P00000M0?ooo`80000000<0000a0000000000000P00000204D/SP03
0000001E@il0ED>O00<0ED>O00<0000006=F[P1SEZh00`1SEZh00`000000KfRk06mX^`0406mX^`03
0000002;PL80Rh7200L0Rh720P00000:09:>c08000001@2HVmD00`000000X9kB0:2NdP030:2NdP<0
00003`2SZm`3000000@0YKSW00<000000:NiiP2W^NH03`2W^NH4000000L0Y<Oa00<000000:?6lP2S
a_805`2Sa_800`000000X/Gb0:;5lP0G0:;5lP030000002Qa?40XLCa00H0XLCa1@00000>0:fniP03
0000002_`>L0[l3W00H0[l3W0`00000>0;Vmg0<000000P31^M800`000000a/3E0<K0e@060<K0e@80
00002P3=_/`2000000L0e;_200<000000=c9aP0000001P3TakX00`000000j/B^0>[4[P040>[4[P03
0000003_`:0000000080kl2P00<000000?BjS`0000000P3oc8000`3m_V0000000?>X=`02000001X0
oooo00<000000?ooo`3oool08@3oool000@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0J0?ooo`@0000000D0001L000000000000ABb>0000000505E3W`030000001SEZh0HeJ^00<0
HeJ^00<0000006mX^`1_J;/0101_J;/00`000000NWW60000000708^1`P030000002BS/`0TXk<00T0
TXk<00<0000009RKe@2HVmD01P2HVmD00`000000X9kB0:2NdP0200000100Xj_L0P0000080:Fhi`03
0000002W^NH0YkWV00X0YkWV1000000;0:C7l@030000002Sa_80XlKb01L0XlKb00<000000:;5lP2R
aO805P2RaO800`000000XLCa0:74l@0<0:74l@D00000202]_^H00`000000[l3W0:o0i`0:0:o0i`80
00003`2i_M`2000000/0a/3E00<000000<fnc03=_/`02@3=_/`2000000D0e;_200@000000=c9aP3L
bLH000001P3TakX00`000000j/B^0>[4[P040>[4[P8000000`3_`:0200000080olb000<000000?fn
H00000000P00000K0?ooo`030000003oool0oooo0200oooo00040?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool05P3oool4000000040000<@000000001L0000G0<000001@1E@il00`00
0000HeJ^06=F[P0306=F[P030000001_J;/0KfRk00@0KfRk00@0000007YiaP1jNLH000001@2;PL82
000000X0TXk<0P00000:09RKe@8000003`2SZm`3000000/0YKSW00<000000:NiiP2W^NH01@2W^NH4
00000100Y<Oa00<000000:?6lP2Sa_804@2Sa_8;000001<0X/Gb00<000000:74l@2Qa?404@2Qa?45
000000<0[KkV00<000000:o0i`2_`>L0302_`>L3000000`0^KgL00@000000;c2gP00000000002P36
`=D2000000/0cKk<00D000000=Bk`P3D^l80e;_2000000040=c9aP030000003TakX0i<Nj00@0i<Nj
00<000000>[4[P3Za:h0103Za:h2000000<0kl2P00L000000?o<P03oc80000000?fnH0000000ljPg
008000006P3oool00`000000oooo0?ooo`0P0?ooo`00103oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo0180oooo0`0000020?ooo`80000000H0000a0000000005`0000000@1OP000005
05E3W`030000001SEZh0HeJ^00<0HeJ^00<0000006mX^`1_J;/0101_J;/00`000000NWW607YiaP02
07YiaP050000002;PL80Rh7208^1`P0000002`2BS/`00`000000V9_E09RKe@0809RKe@80000000<0
WJWO0000002SZm`02`2SZm`3000000h0YKSW00@000000:NiiP2W^NH0YkWV1000000D0:C7l@030000
002Sa_80XlKb00D0XlKb3000000509K@o0030000002@c?`0T<cl00<0T<cl300000060:;5lP030000
002Qa?40XLCa01L0XLCa1000000A0:o0i`<00000202i_M`00`000000_<;N0;c2gP020;c2gP800000
2P36`=D2000000X0cKk<0P0000000`3D^l8000000=c9aP040=c9aP030000003TakX0i<Nj00@0i<Nj
00<000000>[4[P3Za:h0103Za:h200000080kl2P00H000000?o<P03oc800olb00000003m_V030000
01/0oooo00<000000?ooo`3oool07`3oool000@0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0>0?ooo`<00000103oool2000000070000<@000000001L0000G0000000105n00000005
05E3W`030000001SEZh0HeJ^0080HeJ^00<0000006mX^`1_J;/0101_J;/00`000000NWW607YiaP03
07YiaP040000002;PL800000000000X0TXk<0P00000:09RKe@030000002MZMl0WJWO0080WJWO00<0
00000:>[g02SZm`01`2SZm`200000180YKSW0`00000I0:C7l@L000004@2Fd?`00`000000T<cl093<
o00?093<o0T00000602Qa?400`000000X<;a0:32l@0300000140[l3W0P0000060;Vmg0030000002l
`]h0_<;N00@0_<;N00<000000<K0e@36`=D02@36`=D00`000000cKk<0<fnc0090<fnc0030000003L
bLH0g<W600D0g<W600<000000>C7^P3TakX0103TakX00`000000j/B^0>[4[P040>[4[P<0000000P0
o=BI0000003oc800olb00000003m_V0000000?>X=`8000006`3oool00`000000oooo0?ooo`0N0?oo
o`00103oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00/0oooo0P0000070?ooo`80
000000P0000a0000000005`0000000@1OP0000008R>H000000<0ED>O00<0000006=F[P1SEZh00P1S
EZh00`000000KfRk06mX^`0406mX^`030000001jNLH0NWW600D0NWW600<0000009:>c02BS/`0202B
S/`2000000X0V9_E0P00000609fYg`030000002SZm`0Xj_L00<0Xj_L0`00000@0:Fhi`<000000P2V
ao400`000000Y<Oa0:C7l@0B0:C7l@@000000P2Le?/00`000000U]3l09K@o00E09K@o0030000002@
c?`0T<cl01@0T<cl00@0000008c6n`2<a_/0S<Kk1P00000A0:74l@030000002P`_40X<;a00@0X<;a
0P00000A0:o0i`<000000P2i_M`00`000000_<;N0;c2gP060;c2gP8000002P36`=D2000000P0cKk<
00<000000=C9d00000001`3LbLH00`000000i<Nj0>C7^P040>C7^P030000003Za:h0j/B^00@0j/B^
0P0000020?cDV@<0olb000<000000?fnH00000000P00000K0?ooo`030000003oool0oooo01h0oooo
00040?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool01`3oool3000000T0oooo00X0
00000000<@00034000000000G0000000105n0000000R8iP000000P1E@il00`000000HeJ^06=F[P02
06=F[P030000001_J;/0KfRk00@0KfRk00<0000007YiaP1jNLH01@1jNLH00`000000Q8W@00000008
09:>c0030000002HVmD0V9_E00T0V9_E00<0000009fYg`2MZMl01`2MZMl00`000000Xj_L0:>[g002
00000140YKSW0P0000060:K7l@030000002Tao40Y<Oa00`0Y<Oa1@00000709cDn`030000002Fd?`0
U]3l01@0U]3l00<00000093<o02@c?`0502@c?`00`000000S<Kk08c6n`0708c6n`H000002P2Qa?40
0`000000X<;a0:32l@070:32l@<000004@2_`>L2000000/0_<;N00<000000<K0e@36`=D02@36`=D0
0`000000cKk<0<fnc0040<fnc0050000003DbM00e<W@0=C9d00000001`3LbLH00`000000i<Nj0>C7
^P040>C7^P030000003Za:h0j/B^00@0j/B^00@000000?cDV@3le9T000000P3oc8001@000000oKiP
0000003cZ3L0000001`0oooo00<000000?ooo`3oool07@3oool000<0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`030?ooo`<000002`3oool2000000060000<@000000001L00000004
0Gh000000`0R8iP2000000@0HeJ^00<0000006mX^`1_J;/0101_J;/00`000000NWW607YiaP0507Yi
aP0500000024RM00Q8W@08B9d00000001@2BS/`2000000X0V9_E0P00000;09fYg`800000402U^>L3
000000T0Y/Oa00<000000:C7l@2Tao401P2Tao45000000`0W=Ck00<0000009K@o02Fd?`0502Fd?`0
0`000000T<cl093<o00C093<o0030000002<a_/0S<Kk00h0S<Kk1P0000030:74l@030000002P`_40
X<;a00/0X<;a0`00000>0:o0i`040000002``^P00000000000X0_<;N0P00000:0<K0e@800000103=
_/`00`000000e<W@0=C9d0020=C9d0030000003LbLH0g<W600D0g<W600<000000>C7^P3TakX0103T
akX00`000000j/B^0>[4[P030>[4[P80000000<0o=BI0000003oc8000P3oc8000`000000oKiP0000
0002000001`0oooo00<000000?ooo`3oool0703oool000<0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo00000002000000h0oooo00P000000000<@00034000000000G0000000105n000000<0
8R>H00<0000006=F[P1SEZh00`1SEZh00`000000KfRk06mX^`0306mX^`030000001jNLH0NWW600D0
NWW600<0000008B9d024RM000P24RM000`000000TXk<09:>c00209:>c0030000002HVmD0V9_E00T0
V9_E00<0000009fYg`2MZMl02@2MZMl2000000030:>hj0000000YKSW00`0YKSW0`00000=0:K7l@04
0000002Tao40Y<Oa0:C7l@@000004P2Le?/00`000000U]3l09K@o00>09K@o10000002`2@c?`00`00
0000S<Kk08c6n`0D08c6n`@00000402P`_43000000X0[l3W00<000000;32j02``^P00P2``^P00`00
0000_<;N0;c2gP090;c2gP8000002P36`=D2000000030<fnc0000000e<W@00D0e<W@00<000000=c9
aP3LbLH01@3LbLH00`000000i<Nj0>C7^P040>C7^P070000003Za:h0j/B^0>[4[P000000m]R]0000
00020?cDV@080000003oc800olb00000003m_V0000000?>X=`00000L0?ooo`030000003oool0oooo
01`0oooo00030?ooo`030000003oool0oooo03@0oooo0`00000A0?ooo`0700000000034000000000
G0000000105n00000003028SV0800000101SEZh00`000000KfRk06mX^`0406mX^`030000001jNLH0
NWW600@0NWW600<0000008B9d024RM001024RM0010000000TXk<00000000000:09RKe@8000002`2M
ZMl00`000000XkSX0:>hj0020:>hj0030000002U^>L0YKSW00L0YKSW0`00000A0:K7l@<000005P2L
e?/00`000000U]3l09K@o00409K@o0X000001@1jeOh00`000000K/_n06k;oP0806k;oPd000005P2<
a_/00`000000RL7j08W1nP0200000140X<;a0P0000060:o0i`8000001P2``^P2000000/0_<;N00<0
00000<K0e@36`=D02@36`=D00`000000e<W@0=C9d0060=C9d0030000003LbLH0g<W600D0g<W600<0
00000>C7^P3TakX0103TakX01@000000j/B^0>[4[P000000m]R]0080000000<0o=BI0000003oc800
0P3oc80010000000oKiP00000000000M0?ooo`030000003oool0oooo01/0oooo00030?ooo`030000
003oool0oooo0380oooo0P0000030?ooo`030000003oool0oooo00h0oooo00L000000000<@000000
001L000000040Gh0000000<08R>H00<0000003]1[@0000000P1SEZh00`000000KfRk06mX^`0406mX
^`030000001jNLH0NWW600@0NWW600<0000008B9d024RM001P24RM000`000000V9_E09RKe@0809RK
e@8000002`2MZMl2000000H0XkSX00<000000:Fhi`2U^>L0102U^>L200000140Y/Oa0P0000020:CG
nP030000002Le?/0W=Ck01@0W=Ck2000000?07[EoP030000001^boh0K/_n0140K/_n00@0000006O2
oP1W`_h0Il;n1@00000@08c6n`0300000029`OX0RL7j00<0RL7j0`00000@0:32l@<000000P2_`>L0
0`000000/<;X0;32j0080;32j08000002P2l`]h2000000P0a/3E00<000000<[9f@000000203DbM00
0`000000g<W60=c9aP050=c9aP030000003TakX0i<Nj00@0i<Nj0P0000030?KH[@80000000H0o=BI
0000003oc800olb00000003m_V02000001h0oooo00<000000?ooo`3oool06P3oool000<0oooo00<0
00000?ooo`3oool0;`3oool3000000H0oooo0P00000>0?ooo`80000000D0001L000000040Gh0105n
00000002028SV0060000000k@Jd0>d6]0000001SEZh000001P1_J;/00`000000NWW607YiaP0407Yi
aP0300000024RM00Q8W@00H0Q8W@00<0000008jIf@000000202HVmD00`000000WJWO09fYg`0909fY
g`8000002@2S^>P00`000000YKSW0:Fhi`0300000100Y/Oa0`0000050:CGnP030000002Le?/0W=Ck
00h0W=Ck1@00000308[MoP030000001jeOh0N]Gn0140N]Gn00<0000006k;oP1^boh0401^boh00`00
0000Il;n06O2oP0706O2oPD000002@2<a_/2000000T0RL7j0`00000@0:32l@8000003@2``^P00`00
0000_<;N0;c2gP090;c2gP0300000036`=D0a/3E00@0a/3E00D000000<[9f@3:bMT0b/WI00000008
0=C9d0030000003LbLH0g<W600D0g<W600<000000>C7^P3TakX0103TakX01P000000m]R]0?KH[@3f
f:d000000?cDV@8000000`3oc8000`000000oKiP0000000N0?ooo`030000003oool0oooo01X0oooo
00030?ooo`030000003oool0oooo02`0oooo0`00000;0?ooo`030000003oool0oooo00/0oooo0P00
0000100005`0000000@1OP000003028SV0050000000k@Jd0>d6]03]1[@0000001P1_J;/00`000000
NWW607YiaP0407YiaP0300000024RM00Q8W@00H0Q8W@00D0000008jIf@2>VMT0SYWI0000000509RK
e@8000002`2MZMl00`000000XkSX0:>hj00:0:>hj08000004@2Vao42000000T0Y=Oj0P00000909cD
n`D000002@2:gOh200000140N]Gn00<0000006k;oP1^boh0401^boh00`000000Il;n06O2oP0<06O2
oPD000000`2<a_/00`000000RL7j08W1nP0<08W1nP8000003P2P`_4010000000Wl7`00000000000<
0;32j08000002P2l`]h2000000@0a/3E00<000000<[9f@3:bMT00P3:bMT00`000000e<W@0=C9d006
0=C9d0030000003LbLH0g<W600D0g<W600<000000>C7^P3TakX00P3TakX00`000000k]Zm0?KH[@03
0?KH[@80000000L0o=BI0000003oc800olb00000003m_V00000001l0oooo00<000000?ooo`3oool0
6@3oool000<0oooo00<000000?ooo`3oool0:@3oool3000000l0oooo00<000000?ooo`3oool02P3o
ool00`000000001L0000000200@1OP040000000R8iP08R>H000000<0>d6]0P00000506mX^`030000
001jNLH0NWW600@0NWW600<0000008B9d024RM001P24RM000`000000SYWI08jIf@0208jIf@030000
002HVmD0V9_E0080V9_E00<0000009fYg`2MZMl02@2MZMl2000000/0XkSX0P0000000`2Wao000000
0000000=0:K7l@<000003@2TeoX010000000W=Ck09cDn`2Le?/500000100R]gn00<0000007[EoP1j
eOh01`1jeOh@000000T0K/_n00<0000006O2oP1W`_h04P1W`_h400000100RL7j0`00000:0:32l@03
0000002O`O00Wl7`0080Wl7`0P00000<0;32j0030000002l`]h0_<;N00T0_<;N0P0000000`36`=D0
00000<[9f@050<[9f@030000003DbM00e<W@00H0e<W@00<000000=c9aP3LbLH01@3LbLH010000000
i<Nj0>C7^P0000020>kJ_@060000003ff:d0m]R]0?KH[@000000o=BI0P0000030?o<P0<000007`3o
ool00`000000oooo0?ooo`0H0?ooo`000P3oool00`000000oooo0?ooo`0W0?ooo`<000004`3oool0
0`000000oooo0?ooo`090?ooo`050000000005`0000000@1OP0000000`0R8iP01`000000>d6]03]1
[@0k@Jd00000051J_@0000000`1_J;/00`000000NWW607YiaP0507YiaP0300000024RM00Q8W@00D0
Q8W@00<0000008jIf@2>VMT0102>VMT010000000V9_E00000000000;09fYg`030000002S^>P0XkSX
00X0XkSX00<000000:O7l02Wao000`2Wao000`000000Y/Oa0:K7l@080:K7l@8000004@2TeoX30000
01H0R]gn2@00000703:ie`030000000LYmL07:OG00H07:OG2`00000C06O2oP8000000P1U^Od20000
0140RL7j0`0000050:32l@8000001`2O`O000`000000/<;X0;32j00:0;32j08000002`2l`]h00`00
0000b/WI0<[9f@060<[9f@030000003DbM00e<W@00H0e<W@00<000000=c9aP3LbLH01@3LbLH00`00
0000i<Nj000000020>kJ_@030000003ff:d0m]R]0080m]R]00@000000?cDV@00000000000P3oc803
000001l0oooo00<000000?ooo`3oool0603oool00080oooo00<000000?ooo`3oool0903oool30000
01L0oooo00<000000?ooo`3oool0203oool200000080105n00@00000028SV00R8iP000000`0k@Jd0
10000000D5Zm051J_@00000206mX^`030000001jNLH0NWW600D0NWW600<0000008B9d024RM001@24
RM000`000000SYWI08jIf@0608jIf@030000002MZMl0WJWO00T0WJWO0P00000;0:>hj08000001`2W
ao000`000000Y/Oa0:K7l@040:K7l@<000003`2TeoX3000000<0V^Cm0P00000@08[MoP@000000`1B
c]d3000000/0<[WG00<0000001bWe`0LYmL02`0LYmL2000000@04icM1@00000<06O2oP8000001P1U
^Od300000140RL7j0P0000020:32l@030000002O`O00Wl7`00P0Wl7`0P00000<0;32j08000001`2l
`]h2000000030;k7h@000000b/WI00L0b/WI00<000000=C9d03DbM001P3DbM000`000000g<W60=c9
aP050=c9aP030000003^f[d0k]Zm0080k]Zm00H000000?KH[@3ff:d0m]R]0000003le9T2000000<0
olb00P00000P0?ooo`030000003oool0oooo01L0oooo00020?ooo`030000003oool0oooo0280oooo
0P00000K0?ooo`030000003oool0oooo00L0oooo0P00000200@1OP040000000R8iP08R>H000000<0
>d6]00@00000051J_@1@F[d0D5Zm0P00000707YiaP0300000024RM00Q8W@00D0Q8W@00<0000008jI
f@2>VMT01P2>VMT010000000V:SR00000000000709fYg`800000302S^>P00`000000YlO`0:O7l008
0:O7l08000000P2Vao42000000l0Y=Oj0`00000809[To@8000002P2:gOh4000000X0D/kM10000002
03:ie`030?ooo`0b^ML0<[WG00<0<[WG00<0000001bWe`0LYmL01`0LYmL2000000`04icM1P000004
06O2oP8000002`1U^Od200000140RL7j0P00000=09o1l0030000002``^P0/<;X00/0/<;X00<00000
0;c2gP2l`]h00`2l`]h00`000000_/OQ0;k7h@020;k7h@030000003:bMT0b/WI00H0b/WI00<00000
0=C9d03DbM001P3DbM000`000000g<W60=c9aP030=c9aP030000003TfLX0k]Zm00<0k]Zm00<00000
0?KH[@3ff:d00P3ff:d010000000o=BI0000000000020?o<P08000008@3oool00`000000oooo0?oo
o`0F0?ooo`000P3oool00`000000oooo0?ooo`0O0?ooo`<000007P3oool00`000000oooo0?ooo`06
0?ooo`04000000040Gh0105n000000808R>H00D0000003]1[@0k@Jd0>d6]00000004051J_@030000
001jNLH0NWW600D0NWW600<0000008B9d024RM001@24RM000`000000SYWI08jIf@0608jIf@030000
002HZ>80V:SR0080V:SR00<0000009fYg`2MZMl00`2MZMl00`000000XkSX0:>hj00:0:>hj0800000
3@2Wao02000000l0Y=Oj0P00000=09[To@800000102:gOh400000180D/kM0P00000603:ie`T00000
4`0CW=d6000000l0IKWm0`00000<08W1nP8000000P28_?L2000000`0Wl7`0P00000<0;32j0800000
00<0_<;N0000000000001P2nan400`000000b/WI0<[9f@060<[9f@030000003DbM00e<W@00H0e<W@
00<000000=c9aP3LbLH00P3LbLH00`000000i=W:000000040>kJ_@050000003ff:d0m]R]0?KH[@00
00000P3le9T00`000000olb00?o<P00200000240oooo00<000000?ooo`3oool05P3oool00080oooo
00<000000?ooo`3oool0703oool300000280oooo00<000000?ooo`3oool01@3oool010000000105n
00@1OP000002028SV0050000000k@Jd0>d6]03]1[@000000101@F[d2000000D0NWW600<0000008B9
d024RM001@24RM000`000000SYWI08jIf@0608jIf@030000002HZ>80V:SR00@0V:SR0P0000000`2M
ZMl000000000000;0:>hj08000003@2Wao0200000080Z]Sg0`0000090:CGnP<000004@2Ji?d;0000
00d0D/kM0P00000@0?ooo`@000001P0CW=d:000000H05iGV0P00000@06Fio@<000001`29`OX20000
00H0R;cg00<0000009o1l02O`O002`2O`O02000000`0/<;X00<000000;k7h@2nan401`2nan400`00
0000b/WI0<[9f@060<[9f@030000003DbM00e<W@00H0e<W@00@000000=c9aP3LbLH000000P3TfLX0
0`000000k]Zm0>kJ_@020>kJ_@030000003ff:d0m]R]0080m]R]00<000000?cDV@3le9T00P000000
0`3_cUT000000?ooo`0Q0?ooo`030000003oool0oooo01D0oooo00020?ooo`030000003oool0oooo
01T0oooo0`00000V0?ooo`030000003oool0oooo00<0oooo0P0000001@040Gh00000028SV00R8iP0
000000<0>d6]00<00000051J_@1@F[d00P1@F[d010000000Hg7;06=ab`00000307YiaP0300000024
RM00Q8W@00D0Q8W@00<0000008jIf@2>VMT01P2>VMT00`000000V:SR09RXhP0709RXhP030000002S
^>P0XkSX00X0XkSX00<000000:O7l02Wao00302Wao000`000000Z]Sg0:[Hm`050:[Hm`<000000`2T
eoX300000140V^Cm0`00000;07STi``000005`3oool6000001805iGV0`00000@06Fio@8000000`29
`OX2000000T0R;cg0P00000=09o1l0030000002``^P0/<;X00L0/<;X0P0000000`2`aNT000000;k7
h@080;k7h@030000003:bMT0b/WI00H0b/WI00<000000=C9d03DbM001P3DbM000`000000g<W60000
00030>CIbP030000003^f[d0k]Zm0080k]Zm00D000000?KH[@3ff:d0m]R]000000020?cDV@800000
00<0kliI0000003oool08P3oool00`000000oooo0?ooo`0D0?ooo`0000<0oooo0000003oool0603o
ool3000002X0oooo00<000000?ooo`3oool00P3oool20000000500@1OP0000008R>H028SV0000000
0`0k@Jd00`000000D5Zm051J_@02051J_@070000001SLL/0Hg7;06=ab`000000NWW60000000708B9
d0030000002>VMT0SYWI00H0SYWI00<0000009RXhP2HZ>801`2HZ>8010000000X;SY000000000008
0:>hj08000003@2Wao02000000/0Z]Sg0`00000B09[To@8000005@1hi>L2000001d0oooo0P00000F
01NEiP800000401U^Od3000000d0R;cg0P00000<09o1l08000001@2``^P2000000@0/<GY00<00000
0;k7h@2nan401`2nan400`000000b/WI0<[9f@060<[9f@030000003DbM00e<W@00H0e<W@00<00000
0>CIbP3TfLX00P3TfLX00`000000k]Zm0>kJ_@020>kJ_@030000003ff:d0m]R]0080m]R]00H00000
0?cDV@3le9T000000>o>F@00000S0?ooo`030000003oool0oooo01@0oooo00000`3oool000000?oo
o`0E0?ooo`<00000;P3oool010000000oooo0?ooo`3oool3000000808R>H00D0000003]1[@0k@Jd0
>d6]00000004051J_@030000001SLL/0Hg7;00<0Hg7;00<0000008B9d024RM001@24RM000`000000
SYWI08jIf@0608jIf@030000002HZ>80V:SR00L0V:SR00<000000:2hj@2P^>T00P2P^>T2000000D0
XkSX00<000000:O7l02Wao002`2Wao02000000`0Z]Sg0P0000020:[WnP@000002`2Ji?d3000000h0
N>CW2@00000Q0?ooo`T000003`0GUNH3000000T0IKWm1000000206NbnP8000003P28_?L00`000000
Wl7`09o1l00;09o1l080000000<0/<;X0000000000001`2`aNT00`000000_/OQ0;k7h@070;k7h@03
0000003:bMT0b/WI00H0b/WI00<000000=C9d03DbM00103DbM000`000000fMOE0>CIbP040>CIbP03
0000003^f[d0k]Zm0080k]Zm00D000000?KH[@3ff:d0m]R]000000020?cDV@<00000903oool00`00
0000oooo0?ooo`0C0?ooo`0000<0oooo0000003oool04`3oool200000380oooo0P000000103oool0
0000000000000002028SV0050000000k@Jd0>d6]03]1[@000000101@F[d00`000000Hg7;06=ab`03
06=ab`8000001@24RM000`000000SYWI08jIf@0608jIf@030000002HZ>80V:SR00L0V:SR00<00000
0:2hj@2P^>T01@2P^>T2000000030:>hj0000000000000d0YlO`00<000000:[Hm`2Zf?L02`2Zf?L0
0`000000Z^Oj0:[WnP060:[WnP@00000102Ji?d3000000<0N>CW3P00000409gbkP8000009`3oool2
000000@099;]3P00000401NEiP8000000`1U^Od4000000P0Ik;j0P00000=08Rlm`8000003@2O`O00
0`000000/<GY0;35j@080;35j@030000002nan40_/OQ00L0_/OQ00<000000<[9f@3:bMT01P3:bMT0
10000000e<W@0=C9d03DbM0200000080fMOE00<000000>CIbP3TfLX00P3TfLX00`000000k]Zm0>kJ
_@020>kJ_@030000003ff:d0m]R]0080m]R]00<000000?cDV@0000000P00000U0?ooo`030000003o
ool0oooo0180oooo00000`3oool000000?ooo`0@0?ooo`<00000=P3oool400000003028SV0000000
>d6]0080>d6]00<00000051J_@1@F[d00P1@F[d00`000000Hg7;06=ab`0306=ab`040000001dQMH0
M8GF000000<0Q8W@00<0000008jIf@2>VMT01P2>VMT00`000000V:SR09RXhP0709RXhP030000002P
^>T0X;SY00P0X;SY00<000000:O7l02Wao002`2Wao02000000`0Z]Sg0P00000=0:[WnPX000003P2M
l^h4000002/0oooo1000000>02BBk@T000003P1W/_X2000000d0R;cg00<0000009o1l02O`O00202O
`O020000000309nol0000000/<GY00T0/<GY00<000000;k7h@2nan401`2nan400`000000b/WI0<[9
f@060<[9f@030000003DbM00000000@0fMOE00<000000>CIbP3TfLX00`3TfLX00`000000k]Zm0>kJ
_@020>kJ_@040000003ff:d0m]R]0?KH[@80000000@0nN:40>o>F@0000000000903oool00`000000
oooo0?ooo`0B0?ooo`0000<0oooo0000003oool03@3oool3000003X0oooo0`0000000`0R8iP00000
03]1[@0203]1[@030000001@F[d0D5Zm0080D5Zm00<0000006=ab`1SLL/00`1SLL/01`000000M8GF
07B5eP1dQMH0000008B9d0000000202>VMT00`000000V:SR09RXhP0709RXhP030000002P^>T0X;SY
00P0X;SY00@000000:W7k`00000000002P2Wao000`000000Z]Sg0:[Hm`0;0:[Hm`030000002ZioX0
Z^Oj00d0Z^Oj0P00000A09gbkPD0000000<0SI3A0000003oool0;P3oool00`000000>8o_00000005
0000010099;]0P00000?06NbnP8000003028_?L2000000H0Wl7`0P00000409nol0030000002`aNT0
/<GY00P0/<GY00<000000;k7h@2nan401`2nan400`000000b/WI0<[9f@060<[9f@030000003IemD0
fMOE00@0fMOE00<000000>CIbP3TfLX00P3TfLX00`000000k]Zm0>kJ_@020>kJ_@030000003ff:d0
m]R]0080m]R]00<000000?WRQ03_cUT00P00000U0?ooo`030000003oool0oooo0140oooo00000`3o
ool000000?ooo`0:0?ooo`<00000?@3oool4000000<0>d6]00<00000051J_@1@F[d00P1@F[d00`00
0000Hg7;06=ab`0306=ab`030000001dQMH0M8GF00<0M8GF00<0000008jIf@2>VMT01P2>VMT00`00
0000V:SR09RXhP0709RXhP030000002P^>T0X;SY00P0X;SY00<000000:W7k`2Yanl00P2Yanl20000
00H0YlO`0P00000<0:[Hm`8000003P2ZioX2000000h0WO;^1@0000020;Wgk`0408f@d@2imnl0^OO_
0;Wgkc40oooo0P00000503R?k`H00000300TT^d2000000l0Ik;j0P00000<08Rlm`8000000P2O`O02
000000L0Wko`00<000000;35j@2`aNT0202`aNT00`000000_/OQ0;k7h@070;k7h@030000003:bMT0
b/WI00@0b/WI00<000000<gCgP0000001@3IemD00`000000i=W:0>CIbP030>CIbP030000003^f[d0
k]Zm0080k]Zm00H000000?KH[@3ff:d0m]R]0000003ihX@4000002D0oooo00<000000?ooo`3oool0
403oool000030?ooo`000000oooo00L0oooo0`0000100?ooo`@000000`0k@Jd00`000000D5Zm051J
_@02051J_@030000001SLL/0Hg7;00<0Hg7;00<0000007B5eP1dQMH00`1dQMH2000000H0SYWI00<0
000009RXhP2HZ>801`2HZ>800`000000X;SY0:2hj@080:2hj@030000002Yanl0ZLO_00D0ZLO_0P00
00020:O7l0800000302Zf?L2000000l0Z^Oj00<0000009gbkP2Ml^h02@2Ml^h5000000@0^OO_00<0
PXkF0;Wgk`2imnl00`2imnl00`000000oooo0?ooo`0a0?ooo`8000002@0hSnl6000000P099;]0P00
000?06NbnP8000002P28_?L4000000X0Wko`00<000000;35j@2`aNT0202`aNT00`000000_/OQ0;k7
h@070;k7h@040000003:bMT0b/WI0<[9f@8000000P3=dmh00`000000fMOE0=WGe@040=WGe@030000
003TfLX0i=W:0080i=W:00<000000>kJ_@3^f[d00P3^f[d00`000000m]R]0?KH[@02000000030?WR
Q00000000000008000009@3oool00`000000oooo0?ooo`0@0?ooo`0000<000000?ooo`3oool01@3o
ool2000004<0oooo1000000203]1[@030000001@F[d0D5Zm0080D5Zm00<0000006=ab`1SLL/00`1S
LL/00`000000M8GF07B5eP0307B5eP0300000023Umh0PiON008000000`2>VMT00`000000V:SR09RX
hP0709RXhP030000002P^>T0X;SY00P0X;SY00<000000:W7k`2Yanl0202Yanl4000000/0Z]Sg00<0
00000:[WnP2ZioX03@2ZioX2000000H0WO;^1P0000060;Wgk`0307B<g02imnl0^OO_00@0^OO_0P00
000d0?ooo`H000002`0hSnl6000000@099;]0P00000?06NbnP8000000`28_?L5000000<0RKSd00<0
000009nol02O_o002@2O_o000`000000/<GY0;35j@080;35j@030000002nan40_/OQ00L0_/OQ00<0
00000<[9f@0000001@3=dmh00`000000fMOE0=WGe@030=WGe@030000003TfLX0i=W:00<0i=W:00<0
00000>kJ_@3^f[d00P3^f[d01@000000m]R]000000000000nN:400<0000000<0oooo0000003oool0
903oool00`000000oooo0?ooo`0?0?ooo`0000<000000?ooo`3oool00P3oool3000004D0oooo00<0
00000000D`0000000P0000000`0k@Jd00000051J_@03051J_@030000001SLL/0Hg7;00<0Hg7;00<0
000007B5eP1dQMH00`1dQMH00`000000PiON08>GgP0208>GgP030000002>VMT0000000T0V:SR00<0
00000:2hj@2P^>T0202P^>T00`000000ZLO_0:W7k`090:W7k`040000002`eo@0/=Od0;3Gm0H00000
0`2Zf?L2000000h0Z^Oj0P00000309gbkPD000002@2imnl00`1dS=`0^OO_0;Wgk`030;Wgk`D00000
=P3oool9000000d0>8o_2000000806NbnPX000002@29^?@00`000000Wko`09nol00909nol0030000
002`aNT0/<GY00P0/<GY00<000000;k7h@2nan401`2nan400`000000cM?N0<gCgP040<gCgP030000
003IemD0fMOE00@0fMOE00<000000>CIbP3TfLX00P3TfLX00`000000k]Zm0>kJ_@020>kJ_@800000
00<0nNbU0000003ihX@00`0000020?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
3P3oool000030000003oool0000000800000B03oool00`000000001C00000003000000@0D5Zm00<0
000006=ab`1SLL/00`1SLL/00`000000M8GF07B5eP0307B5eP0300000023Umh0PiON00@0PiON00<0
000009RXhP2HZ>801`2HZ>800`000000X;SY0:2hj@080:2hj@030000002Yanl0ZLO_00T0ZLO_00<0
00000;3Gm02`eo@0202`eo@9000000P0Z^Oj1`00000;0;Wgk`0306>;h`2imnl0^OO_0080^OO_1000
00030<_ck0030000003oool0oooo03D0oooo00<0000004f>k01=S^`00P1=S^`700000100>8o_2P00
000806f[mP0300000029^?@0RKSd00T0RKSd00<0000009nol02O_o002@2O_o000`000000/<GY0;35
j@080;35j@030000002nan40_/OQ00@0_/OQ0P0000000`2ocND000000<gCgP050<gCgP030000003I
emD0fMOE00<0fMOE00<000000>CIbP3TfLX00`3TfLX00`000000k]Zm0>kJ_@020>kJ_@040000003i
k:D000000?WRQ0<000000P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00h0oooo
0002000004/0oooo00H000000000D`0000000000000MX`000004051J_@030000001SLL/0Hg7;00<0
Hg7;00<0000007B5eP1dQMH00`1dQMH00`000000PiON08>GgP0308>GgP040000002AZ>D000000000
00H0V:SR00<000000:2hj@2P^>T0202P^>T00`000000ZLO_0:W7k`090:W7k`030000002`eo@0/=Od
00X0/=Od00<000000;OVmP2gi_H01@2gi_H:000000d0^OO_00@0Hh_S0;Wgk`2imnl0^OO_10000005
0<_ck0800000>@3oool3000000D0CHk/1`00000?03R?k`030000001]ZoH0KJ_f00d0KJ_f00<00000
08Vhm029^?@02@29^?@00`000000Wko`09nol00909nol0030000002`aNT0/<GY00P0/<GY00<00000
0;k7h@2nan400P2nan401@000000_lgU0;o=i@2ocND0000000H0cM?N00<000000=WGe@3IemD0103I
emD00`000000i=W:0>CIbP020>CIbP040000003^f[d0k]Zm0>kJ_@8000000P3ik:D4000000<0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0=0?ooo`0000<0oooo0000003oool0BP3o
ool01@000000001C00000000000001fS008000000P1@F[d00`000000Hg7;06=ab`0306=ab`030000
001dQMH0M8GF00<0M8GF00<0000008>GgP23Umh01023Umh01@000000TJSU096Xi@2AZ>D0000000@0
V:SR00<000000:2hj@2P^>T0202P^>T00`000000ZLO_0:W7k`090:W7k`030000002`eo@0/=Od00X0
/=Od00<000000;OVmP2gi_H0302gi_H00`000000^OO_0;Wgk`0;0;Wgk`040000002imnl0^OO_0;Wg
k`<000001`3;ln`20000000307B<g0000000oooo03P0oooo00<00000062=iP0000000P00000704f>
k0H000003@0hSnl00`000000KJ_f06f[mP0=06f[mP0300000029^?@0RKSd00T0RKSd00<0000009no
l02O_o002@2O_o000`000000/<GY0;35j@080;35j@040000002nan400000000000D0_lgU00<00000
0<gCgP3=dmh0103=dmh00`000000fMOE0=WGe@030=WGe@030000003TfLX0i=W:00<0i=W:00D00000
0>kJ_@000000lnjm000000020?W/Y@80000000<0kliI0000003oool00`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo00`0oooo00020?ooo`800000B@3oool2000000030000P0000000
01fS008000000P1@F[d00`000000Hg7;06=ab`0306=ab`030000001dQMH0M8GF00<0M8GF00<00000
08>GgP23Umh00`23Umh00`000000TJSU096Xi@03096Xi@80000000<0V:SR0000002P^>T02@2P^>T0
0`000000ZLO_0:W7k`090:W7k`030000002`eo@0/=Od00X0/=Od00<000000;OVmP2gi_H0302gi_H0
0`000000^OO_0;Wgk`090;Wgk`0304n;j@2imnl0^OO_00@000001`3;ln`40000000307B<g03CjND0
000003T0oooo00<00000062=iP1PSNH00P1PSNH2000000T0CHk/1P00000:03R?k`030000001]ZoH0
KJ_f00d0KJ_f00<0000008Vhm029^?@02@29^?@2000000X0Wko`00<000000;35j@2`aNT01`2`aNT2
000000L0_lgU00<000000<gCgP3=dmh0103=dmh00`000000fMOE0=WGe@040=WGe@030000003TfLX0
i=W:0080i=W:00D000000>kJ_@000000lnjm000000020?W/Y@80000000<0kliI0000003oool0103o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00`0oooo00040?ooo`030000003oool0
oooo04H0oooo0P0000001@0008000000000MX`0000008TFm008000001@1SLL/00`000000M8GF07B5
eP0307B5eP0300000023Umh0PiON00@0PiON00<00000096Xi@2AZ>D01@2AZ>D2000000T0X;SY00<0
00000:W7k`2Yanl02@2Yanl00`000000/=Od0;3Gm00:0;3Gm0030000002gi_H0]nKf00`0]nKf00<0
00000;Wgk`2imnl01`2imnl00`0hRnd0^OO_00000003000000T0bo?/0P0000000`3CjND0Hh_S06>;
h`030=?Yi@030000003oool0oooo03P0oooo00<00000062=iP1PSNH00`1PSNH3000000X0CHk/1P00
000703R?k`8000003P1]ZoH00`000000RKSd08Vhm00:08Vhm0030000002O_o00Wko`00P0Wko`00<0
00000;35j@2`aNT0102`aNT200000080/<O[00<000000;o=i@2ocND01@2ocND00`000000cM?N0<gC
gP040<gCgP030000003IemD0fMOE00<0fMOE00<000000>CIbP3TfLX00`3TfLX010000000lnjm0??^
_@0000020?W/Y@80000000<0kliI0000003oool0103oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo00/0oooo00050?ooo`030000003oool0oooo04D0oooo0P000000100008000000000M
X`0000020295_@030000001SLL/0Hg7;00<0Hg7;00<0000007B5eP1dQMH00`1dQMH00`000000PiON
08>GgP0308>GgP030000002AZ>D0TJSU00H0TJSU00@0000009jhj`00000000001P2P^>T00`000000
ZLO_0:W7k`090:W7k`030000002`eo@0/=Od00T0/=Od0P00000>0;OVmP030000002imnl0^OO_00D0
^OO_00<0>8_]0;Wgk`0000000P00000:0<_ck0<000000P3CjND00`3oool0dnWU0=?Yi@020=?Yi@80
0000>P3oool2000000L0H8gV0`00000;04f>k0D000001P0hSnl00`000000KJ_f06f[mP0<06f[mP03
00000029^?@0RKSd00X0RKSd00<0000009nol02O_o00202O_o000`000000/<GY0;35j@03000000@0
/<O[00<000000;o=i@2ocND01@2ocND00`000000cM?N0<gCgP040<gCgP030000003IemD0fMOE00@0
fMOE00@000000>CIbP3TfLX0i=W:0P0000030??^_@060000003ik:D000000000003_cUT000001P3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00X0oooo00060?ooo`030000003oool0
oooo04@0oooo0P000000100008000000000MX`0000020295_@8000000`1SLL/00`000000M8GF07B5
eP0307B5eP0300000023Umh0PiON00@0PiON00<00000096Xi@2AZ>D01@2AZ>D00`000000W[S[09jh
j`0209jhj`<000000P2P^>T00`000000ZLO_0:W7k`090:W7k`030000002`eo@0/=Od00T0/=Od00<0
00000;OVmP2gi_H03@2gi_H00`000000^OO_0;Wgk`030;Wgk`D000002`3;ln`2000000<0dnWU00<0
Ch_Y0=?Yi@3CjND00P3CjND2000000030=GNgP000000oooo03T0oooo00@00000072=g`0000000000
201PSNH2000000d0CHk/1@00000303R?k`030000001]ZoH0KJ_f00`0KJ_f00<0000008Vhm029^?@0
2P29^?@00`000000Wko`09nol00609nol0@00000202`an/00`000000_lgU0;o=i@050;o=i@030000
003=dmh0cM?N00@0cM?N00<000000=WGe@3IemD00`3IemD01P000000i=W:0>CIbP000000jN_?0000
00<0lnjm00@000000?W/Y@000000nN:40P0000070?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool02P3oool000L0oooo00<000000?ooo`3oool0@`3oool30000008001fS00H000000295
_@0RAKd0000004=Uc`00000206=ab`030000001dQMH0M8GF00<0M8GF00<0000008>GgP23Umh00`23
Umh00`000000TJSU096Xi@06096Xi@030000002N^>/0W[S[00D0W[S[100000090:W7k`030000002`
eo@0/=Od00T0/=Od00<000000;OVmP2gi_H03@2gi_H010000000^OO_0;Wgk`2imnl4000000`0bo?/
0`0000030=?Yi@0304n;j@3CjND0dnWU0080dnWU0P0000030=GNgP030000003oool0oooo03L0oooo
00<00000072=g`1`SMl00P1`SMl2000000P0H8gV0`00000?04f>k0D000003P1]ZoH00`000000RKSd
08Vhm00:08Vhm0040000002O_o00Wko`09nol0@000000`2O_^l00`000000/<O[0;37j`060;37j`03
0000002ocND0_lgU00D0_lgU00<000000<gCgP3=dmh0103=dmh00`000000fMOE0=WGe@040=WGe@80
00000P3Yjll020000000lnjm0??^_@3ck[d000000?W/Y@000000nN:40P0000070?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool02@3oool000P0oooo0P0000130?ooo`<000000P007J<0
100000008TFm0295_@00000204=Uc`8000001@1dQMH00`000000PiON08>GgP0408>GgP030000002A
Z>D0TJSU00D0TJSU00<0000009jhj`2N^>/01P2N^>/010000000Z/O_0:[7k`2Zanl5000000<0ZLO_
00<000000;3Gm02`eo@02@2`eo@00`000000]nKf0;OVmP0=0;OVmP030000002imnl0000000800000
3P3;ln`2000000@0dnWU00<0>8_]0000003CjND00P3CjND2000000D0eMkN00<000000?ooo`3oool0
=`3oool00`000000L8gO072=g`04072=g`8000002@1PSNH300000100CHk/2@00000706f[mP030000
0029^?@0RKSd00D0RKSd2000000709nnk`030000002`an/0/<O[00L0/<O[00<000000;o=i@2ocND0
1@2ocND00`000000cM?N0<gCgP040<gCgP030000003IemD0fMOE00<0fMOE00D000000>W[c`3Yjll0
jN_?000000030??^_@050000003ik:D000000?WRQ00000002@3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo00P0oooo000:0?ooo`030000003oool0oooo0400oooo0`000002000MX`04
0000000RAKd08TFm000000<0@fG?00<0000007B5eP1dQMH00`1dQMH00`000000PiON08>GgP0308>G
gP030000002AZ>D0TJSU00H0TJSU00<0000009jhj`2N^>/01P2N^>/00`000000Z/O_0:[7k`060:[7
k`P000001P2`eo@00`000000]nKf0;OVmP050;OVmPX000003`3;ln`3000000D0dnWU00@0>8_]0=?Y
i@3CjND0dnWU0P0000070=GNgP030000003oool0oooo03L0oooo0`000006072=g`8000002P1PSNH2
00000100CHk/00<0000007BVl@1dY_40101dY_4?000000H0S;Ca00<0000009nnk`2O_^l01`2O_^l0
0`000000/<O[0;37j`060;37j`030000002ocND0_lgU00H0_lgU00<000000<gCgP3=dmh00`3=dmh0
0`000000fMOE0=WGe@020=WGe@800000103Yjll020000000lnjm0??^_@000000nNbU0000003ihX@0
00002P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00P0oooo000;0?ooo`030000
003oool0oooo03l0oooo0`000002000MX`040000000RAKd08TFm000000<0@fG?0P00000307B5eP03
00000023Umh0PiON00@0PiON00<00000096Xi@2AZ>D01@2AZ>D00`000000W[S[09jhj`0609jhj`03
0000002Zanl0Z/O_00P0Z/O_00<000000;GEl@2eeO40102eeO4>000000L0_n?a00<000000<_ck03;
ln`0303;ln`3000000H0dnWU00@0>8_]0=?Yi@3CjND0dnWU0P0000070=GNgP80000000<0dm;H0000
003oool0=P3oool00`000000OXgH07j=f002000000L0L8gO0P00000:062=iP<000003@1=S^`00`00
0000M:Ka07BVl@0=07BVl@030000002<]?40S;Ca00T0S;Ca00<0000009nnk`2O_^l01`2O_^l00`00
0000/<O[0;37j`070;37j`030000002ocND0_lgU00D0_lgU00<000000<gCgP3=dmh0103=dmh01P00
0000fMOE0=WGe@000000g>GK000000@0jN_?00@000000??^_@3ck[d000000P3ik:D2000000X0oooo
00<000000?ooo`3oool08P3oool2000000T0oooo000<0?ooo`030000003oool0oooo03l0oooo0P00
00000`007J<000000295_@020295_@0700000013ILl0@fG?04=Uc`000000Gh3L0000000207B5eP03
00000023Umh0PiON00<0PiON00<00000096Xi@2AZ>D01P2AZ>D00`000000W[S[09jhj`0609jhj`03
0000002Zanl0Z/O_00P0Z/O_00<000000;GEl@2eeO40202eeO400`000000_n?a0;oSl@0>0;oSl@03
0000003;ln`0bo?/00X0bo?/0P0000070=?Yi@04022;j`3CjND0dnWU0=?Yi@800000203Eg]h00`00
0000dm;H0=?Bf0020=?Bf3L0oooo00<0000007j=f01nSMP00P1nSMP2000000L0L8gO0P00000;062=
iP<000002`1=S^`00`000000M:Ka07BVl@0<07BVl@030000002<]?40S;Ca00X0S;Ca00<0000009nn
k`2O_^l01`2O_^l00`000000/<O[0;37j`060;37j`030000002ocND0_lgU00H0_lgU00<000000<gC
gP3=dmh00`3=dmh00`000000fMOE000000020=cUf`030000003Yjll0jN_?0080jN_?00@000000??^
_@3ck[d000000P3ik:D2000000/0oooo00<000000?ooo`3oool07@3oool4000000030?ooo`000000
oooo00P0oooo000=0?ooo`030000003oool0oooo03h0oooo0P0000000`007J<000000295_@020295
_@0500000013ILl0@fG?04=Uc`0000000P1OP=`2000000H0PiON00<00000096Xi@2AZ>D01@2AZ>D0
0`000000W[S[09jhj`0609jhj`030000002Zanl0Z/O_00P0Z/O_00<000000;GEl@2eeO402@2eeO40
0`000000_n?a0;oSl@0=0;oSl@030000003;ln`0bo?/00P0bo?/0`0000070=?Yi@04022;j`3CjND0
dnWU0=?Yi@800000203Eg]h2000000D0dm;H00<000000?ooo`3oool0=03oool00`000000OXgH07j=
f00307j=f0<000001`1`SMl2000000`0H8gV0P00000904f>k0030000001dY_40M:Ka00d0M:Ka00<0
000008bdl@2<]?402@2<]?400`000000Wkk_09nnk`0709nnk`030000002`an/0/<O[00L0/<O[00<0
00000;o=i@2ocND01@2ocND00`000000cM?N0<gCgP040<gCgP050000003LiM/0g>GK0=cUf`000000
103Yjll010000000lnjm0??^_@0000020?W/Y@030000003oool0oooo00/0oooo00<000000?ooo`3o
ool06@3oool3000000D0oooo00<000000?ooo`3oool01`3oool000h0oooo0P00000n0?ooo`800000
00<001fS0000000RAKd00P0RAKd01@000000@fG?04=Uc`13ILl0000000<0Gh3L00<0000008>GgP23
Umh00`23Umh00`000000TJSU096Xi@06096Xi@030000002N^>/0W[S[00H0W[S[00<000000:[7k`2Z
anl0202Zanl00`000000]MGa0;GEl@080;GEl@030000002oho40_n?a00h0_n?a00<000000<_ck03;
ln`01P3;ln`2000000T0dnWU00<000000=?Yi@3CjND00P0000080=GNgP8000001P3Cd]P00`000000
d<SB0000000d0?ooo`<000001P1nSMP2000000P0L8gO0P00000<062=iP<000001`1=S^`00`000000
M:Ka07BVl@0=07BVl@030000002<]?40S;Ca00T0S;Ca00<0000009nnk`2O_^l01`2O_^l00`000000
/<O[0;37j`060;37j`030000002ocND0_lgU00H0_lgU00@000000<gCgP3=dmh0cM?N0`0000040=cU
f`050000003Yjll0jN_?0>W[c`0000000P3ck[d010000000nNbU0?W/Y@00000>0?ooo`030000003o
ool0oooo01D0oooo0`0000080?ooo`030000003oool0oooo00L0oooo000@0?ooo`030000003oool0
oooo03/0oooo0P0000001@007J<000000295_@0RAKd0000000<0@fG?00<0000005n0g01OP=`00P1O
P=`3000000<0PiON00<00000096Xi@2AZ>D01@2AZ>D00`000000W[S[09jhj`0609jhj`030000002Z
anl0Z/O_00P0Z/O_00<000000;GEl@2eeO402@2eeO400`000000_n?a0;oSl@0=0;oSl@030000003;
ln`0bo?/00D0bo?/0P0000090=?Yi@030000003CjND0dnWU008000002@3Eg]h00`000000dm;H0=?B
f0040=?Bf08000000P3@b=800`000000oooo0?ooo`0a0?ooo`030000002:Sm80RXoB00<000001P1n
SMP2000000P0L8gO0P00000=062=iP<00000101=S^`00`000000M:Ka07BVl@0=07BVl@030000002<
]?40S;Ca00T0S;Ca00<0000009nnk`2O_^l0202O_^l00`000000/<O[0;37j`060;37j`030000002o
cND0_lgU00D0_lgU00@000000<gCgP00000000000P3>gN@00`000000g>GK0=cUf`020=cUf`050000
003Yjll0jN_?0>W[c`0000000`3ck[d00`000000nNbU0000000>0?ooo`030000003oool0oooo0140
oooo1000000;0?ooo`030000003oool0oooo00L0oooo000A0?ooo`030000003oool0oooo03/0oooo
00<00000000MX`0000000P0RAKd01@000000@fG?04=Uc`13ILl0000000@0Gh3L00<0000007NGi01g
Un@00`000008096Xi@030000002N^>/0W[S[00H0W[S[00<000000:[7k`2Zanl0202Zanl00`000000
]MGa0;GEl@080;GEl@030000002oho40_n?a00h0_n?a00<000000<_ck03;ln`00P3;ln`2000000X0
dnWU00<000000=?Yi@3CjND00P0000090=GNgP8000001P3Cd]P2000000@0d<SB00<000000?ooo`3o
ool0;`3oool00`000000RXoB08Z?dP0208Z?dP<000001P1nSMP2000000T0L8gO0P00000>062=iP80
00000`1=S^`00`000000M:Ka07BVl@0=07BVl@030000002<]?40S;Ca00T0S;Ca00<0000009nnk`2O
_^l01`2O_^l00`000000/<O[0;37j`060;37j`030000002ocND0_lgU00D0_lgU0P0000040<kMi003
0000003LiM/0g>GK0080g>GK00D000000>W[c`3Yjll0jN_?000000030??^_@<000003`3oool00`00
0000oooo0?ooo`0=0?ooo`<00000403oool00`000000oooo0?ooo`060?ooo`004P3oool00`000000
oooo0?ooo`0j0?ooo`03000000007J<0000000808TFm00D0000004=Uc`13ILl0@fG?0000000405n0
g0030000001gUn@0MiOT0080MiOT0P000006096Xi@030000002N^>/0W[S[00H0W[S[00<000000:[7
k`2Zanl0202Zanl00`000000]MGa0;GEl@090;GEl@030000002oho40_n?a00d0_n?a00@000000<_c
k03;ln`0bo?/0P00000=0=?Yi@8000002P3Eg]h00`000000dm;H0=?Bf0050=?Bf0030000003@b=80
d<SB00D0d<SB00<000000?ooo`3oool0;03oool4000000D0RXoB0P00000707j=f08000002@1`SMl3
000000d0H8gV1000000?07BVl@030000002<]?40S;Ca00T0S;Ca00<0000009nnk`2O_^l0202O_^l0
0`000000/<O[0;37j`060;37j`030000002ocND0_lgU0080_lgU0P0000000`2odnT000000<kMi003
0<kMi0030000003LiM/0g>GK0080g>GK00D000000>W[c`3Yjll0jN_?000000030??^_@8000004@3o
ool00`000000oooo0?ooo`080?ooo`@000004`3oool00`000000oooo0?ooo`060?ooo`004`3oool0
0`000000oooo0?ooo`0i0?ooo`03000000007J<0000000808TFm00D0000004=Uc`13ILl0@fG?0000
000405n0g0030000001gUn@0MiOT0080MiOT00@0000008^Yj@0000000000102AZ>D00`000000W[S[
09jhj`0609jhj`030000002Zanl0Z/O_00P0Z/O_00<000000;GEl@2eeO40202eeO400`000000_n?a
0;oSl@0>0;oSl@030000003;ln`0000000h0dnWU0P00000:0=GNgP8000001`3Cd]P00`000000d<SB
0=38dP050=38dP040000003;_/h0bkk>000002X0oooo0P00000309BAcP8000001@2:Sm82000000L0
OXgH0P00000;072=g`8000003P1PSNH4000000d0M:Ka00<0000008bdl@2<]?402@2<]?400`000000
Wkk_09nnk`0709nnk`030000002`an/0/<O[00H0/<O[00<000000;o=i@2ocND00P0000030;oCj@03
0000003>gN@0c]gT00<0c]gT00D000000=cUf`3LiM/0g>GK000000030>W[c`060000003ck[d0lnjm
0??^_@000000f^Z44@3oool00`000000oooo0?ooo`050?ooo`<000005`3oool00`000000oooo0?oo
o`060?ooo`00503oool2000003X0oooo0P0000020295_@0500000013ILl0@fG?04=Uc`0000000`1O
P=`00`000000MiOT07NGi00307NGi0040000002;ZNT0RjWY08^Yj@80000000<0TJSU0000002N^>/0
1`2N^>/00`000000Z/O_0:[7k`080:[7k`030000002eeO40]MGa00T0]MGa00<000000;oSl@2oho40
2`2oho44000000`0dnWU00@0S;kg0=?Yi@00000000002P3Eg]h2000000P0dm;H00<000000=38dP3@
b=801@3@b=800`000000bkk>0<^ncP030<^ncP030000003oool0oooo02@0oooo0P00000609BAcP80
00001@2:Sm83000000L0OXgH0P00000;072=g`8000003@1PSNH00`000000O:?[07bSj`06000000P0
M:Ka00<0000008bdl@2<]?40202<]?400`000000Wkk_09nnk`0809nnk`030000002`an/0/<O[00D0
/<O[0`0000050;oCj@030000003>gN@0c]gT00<0c]gT00D000000=cUf`3LiM/0g>GK000000040>W[
c`030000003ck[d0lnjm008000004P3oool010000000oooo0?ooo`3oool3000001X0oooo00<00000
0?ooo`3oool01P3oool001H0oooo00<000000?ooo`3oool0=`3oool2000000808TFm00D0000004=U
c`13ILl0@fG?0000000305n0g0030000001gUn@0MiOT00<0MiOT00<0000008^Yj@2;ZNT00`2;ZNT3
000000L0W[S[00<000000:[7k`2Zanl0202Zanl00`000000]MGa0;GEl@080;GEl@030000002oho40
_n?a00H0_n?a1P0000020<GMj`030000003CjND0dnWU00T0dnWU00@0S;kg0=?Yi@00000000002`3E
g]h00`000000dm;H0=?Bf0060=?Bf08000001`3@b=800`000000bkk>0<^ncP030<^ncP0400000036
]//0000000000280oooo0P00000209fEb`030000002DTLh0U97>00@0U97>0P00000608Z?dP800000
201nSMP2000000/0L8gO0P00000;062=iP030000001lXn/0O:?[00H0O:?[1P00000207BVl@030000
002<]?40S;Ca00T0S;Ca00<0000009nnk`2O_^l01`2O_^l010000000/<O[0;37j`2`an/400000003
0;39k0000000_m?Y00D0_m?Y00<000000<kMi03>gN@00`3>gN@01@000000g>GK0=cUf`3LiM/00000
00@0jN_?00<000000??^_@0000000P00000B0?ooo`@000007@3oool00`000000oooo0?ooo`060?oo
o`005`3oool00`000000oooo0?ooo`0f0?ooo`8000000P0RAKd01@000000@fG?04=Uc`13ILl00000
00<0Gh3L00<0000007NGi01gUn@00`1gUn@00`000000RjWY08^Yj@0408^Yj@030000002L^N`00000
00<000000P2N^>/00`000000Z/O_0:[7k`080:[7k`030000002eeO40]MGa00T0]MGa00<000000;oS
l@2oho401P0000080<GMj`030000003CjND0dnWU00T0dnWU0P00000;0=GNgP800000203Cd]P20000
00L0d<SB00<000000<^ncP3;_/h0103;_/h010000000a[K;0<Jfb`36]//2000001d0oooo0`000005
09fEb`030000002DTLh0U97>00@0U97>0P00000608Z?dP800000201nSMP2000000`0L8gO0P00000:
062=iP030000001lXn/0O:?[00/0O:?[2@00000508bdl@030000002O_^l0Wkk_00@0Wkk_1`000005
0;39k0030000002odnT0_m?Y00D0_m?Y00<000000<kMi03>gN@00P3>gN@01@000000g>GK0=cUf`3L
iM/0000000@0jN_?0P0000000`3Vn[40f^Z40?ooo`0?0?ooo`<000000P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00H0oooo000H0?ooo`030000003oool0oooo03D0oooo0`000000
0`0RAKd0000004=Uc`0204=Uc`050000001OP=`0Gh3L05n0g00000001@1gUn@00`000000RjWY08^Y
j@0408^Yj@030000002L^N`0W;W/00<0W;W/1`0000060:[7k`030000002eeO40]MGa00<0]MGa2@00
000=0<GMj`030000003CjND0dnWU00P0dnWU0P00000<0=GNgP030000003Cd]P0dm;H00L0dm;H00<0
00000=38dP3@b=801P3@b=800`000000bkk>0<^ncP040<^ncP8000001@36]//4000001L0oooo0P00
00000`2UV<P000000000000509fEb`030000002DTLh0U97>00D0U97>0P00000608Z?dP8000002@1n
SMP2000000`0L8gO0P000008062=iP030000001lXn/0O:?[00h0O:?[00<0000008nak@2?/Nd00`2?
/Nd<000000@0X;g^00<000000;39k02`bN`01@2`bN`00`000000_m?Y0;oCj@050;oCj@030000003>
gN@0c]gT0080c]gT00<000000=cUf`3LiM/00P3LiM/010000000jN_?0>W[c`3Yjll4000000`0oooo
100000050?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01P3oool001T0oooo00<0
00000?ooo`3oool0=@3oool4000000<0@fG?00D0000005n0g01OP=`0Gh3L0000000507NGi0030000
002;ZNT0RjWY00@0RjWY00<0000009bik02L^N`01@2L^N`00`000000ZlK^0:_6kP020:_6kP`00000
1@2hd^d00`000000aMg[0<GMj`0>0<GMj`030000003CjND0dnWU00H0dnWU0P00000<0=GNgP800000
2@3Cd]P00`000000d<SB0=38dP060=38dP030000003;_/h0bkk>00@0bkk>00<000000<Jfb`02SMD0
1@36]//00`000000`:k80<2^b0030<2^b0<000003P3oool4000000@0YIS800<0000009fEb`2MUL/0
102MUL/00`000000U97>09BAcP0509BAcP8000001P2:Sm83000000P0OXgH0P00000=072=g`800000
1P1PSNH00`000000O:?[07bSj`0>07bSj`030000002?/Nd0Sk7]00T0Sk7]00<000000:2mkP2P_Nh0
1`2P_Nh00`000000/<W/0;39k0060;39k0030000002odnT0_m?Y00@0_m?Y00<000000<kMi03>gN@0
0P3>gN@00`000000g>GK0=cUf`020=cUf`060000003Yjll0jN_?0>W[c`000000i_Za0P0000090?oo
o`<000002P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo000J0?ooo`80
0000=@3oool200000005000S[`000000@fG?04=Uc`000000101OP=`00`000000MiOT07NGi00307NG
i0030000002;ZNT0RjWY00<0RjWY00<0000009bik02L^N`01P2L^N`00`000000ZlK^0:_6kP070:_6
kP030000002hd^d0^=;]00T0^=;]00<000000<GMj`35gN/03P35gN/00`000000dnWU0=?Yi@030=?Y
i@030;6lhP000000000000`0eMkN0P00000:0=?Bf0030000003@b=80d<SB00H0d<SB00<000000<^n
cP3;_/h01@3;_/h00`000000a[K;000000040<Jfb`0300000030[/P0`:k800@0`:k800<000000;ZX
a`2jZ<L03P0000020:bMa`030000002UV<P0YIS800<0YIS80P00000609fEb`030000002DTLh0U97>
00D0U97>0P00000708Z?dP8000002@1nSMP2000000d0L8gO0P000004062=iP030000001lXn/0O:?[
00h0O:?[00<0000008nak@2?/Nd02@2?/Nd00`000000X;g^0:2mkP070:2mkP030000002`bN`0/<W/
00H0/<W/00<000000;oCj@2odnT0102odnT00`000000c]gT0<kMi0020<kMi0030000003LiM/0g>GK
0080g>GK00<000000>W[c`3Yjll00P0000000`3Vn[400000000000050?ooo`@000003P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo000L0?ooo`030000003oool0oooo0380
oooo0P0000001@008jl0000000000013ILl0000000@0Gh3L00<0000007NGi01gUn@00P1gUn@00`00
0000RjWY08^Yj@0408^Yj@030000002L^N`0W;W/00H0W;W/00<000000:_6kP2[a^h01`2[a^h00`00
0000^=;]0;SBk@090;SBk@0300000035gN/0aMg[00h0aMg[00<000000=?Yi@3CjND00P3CjND20000
00d0eMkN00<000000=?Bf03Cd]P0203Cd]P2000000P0d<SB00<000000<^ncP3;_/h01@3;_/h00`00
0000a[K;000000050<Jfb`0300000030[/P0`:k800<0`:k800<000000;ZXa`2jZ<L0102jZ<L00`00
0000/j;70;>Ra`040;>Ra`030000002/WLL0[9g700@0[9g700<000000:FHb02UV<P00`2UV<P00`00
0000WIG;09fEb`0509fEb`030000002DTLh0T^7m00D0U97>0P00000708Z?dP8000002P1nSMP00`00
0000L8gO072=g`0<072=g`8000000`1PSNH00`000000O:?[07bSj`0>07bSj`030000002?/Nd0Sk7]
00P0Sk7]00<000000:2mkP2P_Nh0202P_Nh00`000000/<W/0;39k0050;39k0030000002odnT0_m?Y
00@0_m?Y00<000000<kMi03>gN@00P3>gN@00`000000g>GK0=cUf`020=cUf`<0000000@0ho_?0>Kj
/@00000000000`3oool300000180oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`05
0?ooo`007@3oool00`000000oooo0?ooo`0a0?ooo`8000000P008jl00`000000@fG?0000000405n0
g0030000001gUn@0MiOT0080MiOT00<0000008^Yj@2;ZNT0102;ZNT00`000000W;W/09bik00509bi
k0030000002[a^h0ZlK^00P0ZlK^00<000000;SBk@2hd^d02@2hd^d00`000000aMg[0<GMj`0=0<GM
j`040000003CjND0dnWU0=?Yi@8000003@3Eg]h2000000X0dm;H00<000000=38dP3@b=801`3@b=80
0`000000bkk>0<^ncP050<^ncP0400000036]//0a[K;06W6oP@0a[K;00<000000<2^b030[/P01030
[/P00`000000^ZS70;ZXa`040;ZXa`030000002cX/L0/j;700@0/j;700<000000:bMa`2/WLL0102/
WLL00`000000YIS80:FHb0030:FHb08000001P2MUL/00`000000U97>09BAcP0609BAcP030000002:
Sm80RXoB00H0RXoB0P00000:07j=f08000003P1`SMl200000003062=iP000000O:?[00l0O:?[00<0
000008nak@2?/Nd02@2?/Nd00`000000X;g^0:2mkP070:2mkP030000002`bN`0/<W/00D0/<W/00<0
00000;oCj@2odnT0102odnT00`000000c]gT0<kMi0030<kMi0050000003LiM/0g>GK0=cUf`000000
0P3Snll00`000000i_Za00000004000001H0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`0a0?ooo`80000000@002>_0000000000000000
0`1OP=`00`000000MiOT07NGi00307NGi0030000002;ZNT0RjWY00@0RjWY00<0000009bik02L^N`0
1@2L^N`00`000000ZlK^0:_6kP070:_6kP030000002hd^d0^=;]00X0^=;]00<000000<GMj`35gN/0
3@35gN/010000000dnWU00000000000>0=GNgP030000003Cd]P0dm;H00T0dm;H00<000000=38dP3@
b=801`3@b=800`000000bkk>0<^ncP060<^ncP0400000036]//0a[K;000000@0a[K;00<000000<2^
b030[/P01030[/P00`000000^ZS70;ZXa`040;ZXa`030000002cX/L0/j;700@0/j;700<000000:bM
a`2/WLL0102/WLL00`000000YIS80:FHb0040:FHb0030000002MUL/0WIG;00D0WIG;00<0000009BA
cP2DTLh01P2DTLh00`000000RXoB08Z?dP0708Z?dP8000002P1nSMP2000000h0L8gO0`00000?07bS
j`030000002?/Nd0Sk7]00T0Sk7]00<000000:2mkP2P_Nh01`2P_Nh00`000000/<W/0;39k0050;39
k0030000002odnT0_m?Y00@0_m?Y00<000000<kMi03>gN@00`3>gN@00`000000g>GK0=cUf`020000
0080ho_?00@000000>Kj/@00000000006P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00D0oooo000O0?ooo`030000003oool0oooo0300oooo0P00000010008jl0000001EEc`000003
05n0g0030000001gUn@0MiOT00<0MiOT00<0000008^Yj@2;ZNT0102;ZNT00`000000W;W/09bik005
09bik0030000002[a^h0ZlK^00L0ZlK^00<000000;SBk@2hd^d02@2hd^d00`000000aMg[0<GMj`0=
0<GMj`<000003P3Eg]h2000000/0dm;H00<000000=38dP3@b=801`3@b=800`000000bkk>0<^ncP06
0<^ncP0400000036]//0a[K;0978nP@0a[K;00<000000<2^b030[/P01@30[/P00`000000^ZS70;ZX
a`040;ZXa`030000002cX/L0/j;700@0/j;700<000000:bMa`2/WLL0102/WLL00`000000YIS80:FH
b0040:FHb08000001`2MUL/00`000000U97>09BAcP0609BAcP030000002:Sm80RXoB00L0RXoB0P00
000:07j=f08000003P1`SMl00`000000Q:3V00000002000000`0O:?[00<0000008nak@2?/Nd02@2?
/Nd00`000000X;g^0:2mkP070:2mkP030000002`bN`0/<W/00D0/<W/00<000000;oCj@2odnT0102o
dnT00`000000c]gT0<kMi0030<kMi0<0000000@0fO?Q0000003Snll0ho_?1000000K0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool00200oooo0P00000`0?ooo`80000000<0
02>_0000000EELl00P00000205n0g0030000001gUn@0MiOT00<0MiOT00<0000008^Yj@2;ZNT0102;
ZNT00`000000W;W/09bik00509bik0030000002[a^h0ZlK^00L0ZlK^00<000000;SBk@2hd^d02@2h
d^d00`000000aMg[0<GMj`0:0<GMj`<0000000<0amKU0000003Eg]h0303Eg]h2000000`0dm;H00<0
00000=38dP3@b=801`3@b=800`000000bkk>0<^ncP060<^ncP0500000036]//0a[K;0<Jfb`2Ab?X0
1036]//00`000000`:k80<2^b0040<2^b0030000002jZ<L0^ZS700D0^ZS700<000000;>Ra`2cX/L0
102cX/L00`000000[9g70:bMa`050:bMa`030000002UV<P0YIS800@0YIS800<0000009fEb`2MUL/0
1P2MUL/00`000000U97>09BAcP0609BAcP030000002:Sm80RXoB00L0RXoB0P00000;07j=f0800000
301`SMl00`000000Q:3V08BPiP0208BPiP<000002@1lXn/00`000000Sk7]08nak@0908nak@030000
002P_Nh0X;g^00L0X;g^00<000000;39k02`bN`01@2`bN`00`000000_m?Y0;oCj@050;oCj@030000
003>gN@0c]gT0080c]gT00@000000=Wch@3Iln4000000P3Snll010000000i_Za00000000000L0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool00280oooo00<000000?ooo`3o
ool0;P3oool01@0007l00000000S[`0000005EG?00@000001@1gUn@00`000000RjWY08^Yj@0408^Y
j@030000002L^N`0W;W/00D0W;W/00<000000:_6kP2[a^h01`2[a^h00`000000^=;]0;SBk@090;SB
k@0300000035gN/0aMg[00L0aMg[0`0000040<OFi@030000003Eg]h0eMkN00X0eMkN00<000000=?B
f03Cd]P02P3Cd]P2000000T0d<SB00<000000<^ncP3;_/h01P3;_/h00`000000a[K;0<Jfb`020<Jf
b`050978nP36]//0a[K;0<Jfb`0000001`30[/P00`000000^ZS70;ZXa`040;ZXa`030000002cX/L0
/j;700H0/j;700<000000:bMa`2/WLL0102/WLL00`000000YIS80:FHb0040:FHb08000001`2MUL/0
0`000000U97>09BAcP0709BAcP030000002:Sm80RXoB00L0RXoB0P00000<07j=f0030000001`SMl0
L8gO00T0L8gO00<0000008BPiP24X>H01@24X>H3000000H0O:?[00<0000008nak@2?/Nd02@2?/Nd0
0`000000X;g^0:2mkP070:2mkP030000002`bN`0/<W/00D0/<W/00<000000;oCj@2odnT01@2odnT0
0`000000c]gT0<kMi00300000080fO?Q00D000000>?kc`3Snll000000>Kj/@02000001d0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`0]
0?ooo`80000000@002>_0000000EELl000000P14Nn42000000@0MiOT00<0000008^Yj@2;ZNT0102;
ZNT00`000000W;W/09bik00509bik0030000002[a^h0ZlK^00L0ZlK^00<000000;SBk@2hd^d02@2h
d^d00`000000aMg[0<GMj`050<GMj`8000002037e^D00`000000eMkN0=GNgP070=GNgP800000303C
d]P00`000000d<SB0=38dP080=38dP030000003;_/h0bkk>00L0bkk>00D000000<Jfb`36]//0a[K;
0978nP040<Jfb`0300000030[/P0`:k800D0`:k800<000000;ZXa`2jZ<L0102jZ<L00`000000/j;7
0;>Ra`060;>Ra`030000002/WLL0[9g700@0[9g700<000000:FHb02UV<P01@2UV<P00`000000WIG;
09fEb`0609fEb`030000002DTLh0U97>0080U97>00<0Z<C]09BAcP2DTLh00P2DTLh00`000000RXoB
08Z?dP0808Z?dP8000002`1nSMP2000000T0L8gO00<0000008BPiP24X>H02024X>H3000000@0O:?[
00<0000008nak@2?/Nd0202?/Nd00`000000X;g^0:2mkP070:2mkP030000002`bN`0/<W/00H0/<W/
00<000000;oCj@2odnT0102odnT300000080c>OZ00@000000=Wch@3Iln4000000P3Snll010000000
i_Za00000000000N0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool002@0
oooo00<000000?ooo`3oool0;03oool200000004000S[`0000005EG?00000080A7_Q00<0000006RG
jP0000000P0000000`1gUn@0000008^Yj@0408^Yj@030000002L^N`0W;W/00H0W;W/00<000000:_6
kP2[a^h01`2[a^h00`000000^=;]0;SBk@090;SBk@0300000035gN/0aMg[0080aMg[0`00000:0<OF
i@030000003Eg]h0eMkN00H0eMkN00<000000=?Bf03Cd]P02`3Cd]P00`000000d<SB0=38dP080=38
dP030000003;_/h0bkk>00L0bkk>00<000000<Jfb`36]//00P36]//01@000000a[K;0<Jfb`36]//0
000000L0`:k800<000000;ZXa`2jZ<L01@2jZ<L00`000000/j;70;>Ra`060;>Ra`030000002/WLL0
[9g700D0[9g700<000000:FHb02UV<P0102UV<P2000000P0WIG;00<0000009BAcP2DTLh01`2DTLh0
0`000000RXoB08Z?dP0808Z?dP800000301nSMP00`000000L8gO072=g`05072=g`0300000024X>H0
Q:3V00`0Q:3V0`0000000`1lXn/0000008nak@0:08nak@030000002P_Nh0X;g^00L0X;g^00<00000
0;39k02`bN`01@2`bN`00`000000_m?Y0;oCj@030;oCj@8000000`3<inX020000000fO?Q0=Wch@3I
ln4000000>?kc`000000i_Za0P00000O0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0103oool002D0oooo00<000000?ooo`3oool0:`3oool010000000001o00000000000201EEc`04
00000014Nn40A7_Q000000<0J9OZ0`00000408^Yj@030000002L^N`0W;W/00D0W;W/00<000000:_6
kP2[a^h01`2[a^h00`000000^=;]0;SBk@0:0;SBk@0300000035gN/00000008000003@37e^D00`00
0000eMkN0=GNgP040=GNgP8000003@3Cd]P00`000000d<SB0=38dP080=38dP030000003;_/h0bkk>
00L0bkk>00<000000<Jfb`36]//01`36]//00`000000`:k80<2^b0050<2^b0030000002jZ<L0^ZS7
00D0^ZS700<000000;>Ra`2cX/L01P2cX/L00`000000[9g70:bMa`050:bMa`030000002UV<P0YIS8
00D0YIS800<0000009fEb`2MUL/01`2MUL/00`000000U97>09BAcP0709BAcP030000002:Sm80RXoB
00P0RXoB0P00000<07j=f08000001@1`SMl00`000000Q:3V08BPiP0?08BPiP@000002@2?/Nd00`00
0000X;g^0:2mkP070:2mkP030000002`bN`0/<W/00D0/<W/00<000000;oCj@0000000`0000000`2m
fNh000000<cWjP020<cWjP040000003Iln40fO?Q00000080ho_?00@000000>Kj/@0000000000803o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo000V0?ooo`800000;03oool0
1P0007l00000000S[`0000005EG?00000080A7_Q00<0000006RGjP1XUnX00P1XUnX00`000000Q:_^
000000020000000308^Yj@000000W;W/00H0W;W/00<000000:_6kP2[a^h01`2[a^h00`000000^=;]
0;SBk@070;SBk@D000004037e^D00`000000eMkN0=GNgP030=GNgP030000003Cd]P0dm;H00/0dm;H
0P00000:0=38dP030000003;_/h0bkk>00P0bkk>00<000000<Jfb`36]//00P36]//01@2T`Nh0a[K;
0<Jfb`36]//0000000P0`:k800<000000;ZXa`2jZ<L01@2jZ<L00`000000/j;70;>Ra`060;>Ra`03
0000002/WLL0[9g700D0[9g700<000000:FHb02UV<P01@2UV<P2000000P0WIG;00<0000009BAcP2D
TLh0202DTLh00`000000RXoB08Z?dP0908Z?dP030000001nSMP0OXgH00/0OXgH0P000003072=g`03
00000024X>H0Q:3V0100Q:3V00<0000009:_jP2B[nX01P00000308nak@030000002P_Nh0X;g^00L0
X;g^00<000000;39k02`bN`00P2`bN`5000000@0_MW^00<000000<cWjP3<inX00P3<inX010000000
fO?Q0=Wch@0000020>?kc`030000003Vn[4000000280oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`040?ooo`00:03oool00`000000oooo0?ooo`0Y0?ooo`80000000@002>_0000000E
ELl000000P14Nn400`000000J9OZ06RGjP0206RGjP0300000024Znh0Q:_^0080Q:_^1@00000409bi
k0030000002[a^h0ZlK^00L0ZlK^00@000000;SBk@2hd^d0^=;]1P0000030;[?j@0300000037e^D0
amKU0100amKU00@000000=GNgP3Eg]h000003P3Cd]P2000000X0d<SB00<000000<^ncP3;_/h0203;
_/h00`000000a[K;0<Jfb`030<Jfb`050:C1kP36]//0a[K;0<Jfb`0000002030[/P00`000000^ZS7
0;ZXa`050;ZXa`030000002cX/L0/j;700H0/j;700<000000:bMa`2/WLL01@2/WLL00`000000YIS8
0:FHb0060:FHb0030000002MUL/0WIG;00L0WIG;00<0000009BAcP2DTLh01`2DTLh2000000/0RXoB
0P00000=07j=f0040000001`SMl0L8gO00000180Q:3V00<0000009:_jP2B[nX01P2B[nXB000000<0
[l_^00<000000;gIkP2mfNh00`2mfNh00`000000c>OZ0<cWjP020<cWjP060000003Iln40fO?Q0000
003Snll000000P3Vn[400`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0103oool002T0oooo00<000000?ooo`3oool0:@3oool01@00000002>_0000000EELl0
000000<0A7_Q00<0000006RGjP1XUnX00P1XUnX00`000000Q:_^08B[kP0208B[kP040000002J^^h0
V[[^09ZjkQ8000002@2jcnT00`000000amKU0<OFi@0@0<OFi@030000003Eg]h0000000h0dm;H00<0
00000=38dP3@b=802P3@b=800`000000bkk>0<^ncP070<^ncP0300000036]//0a[K;00L0a[K;00<0
00000<2^b030[/P01P30[/P00`000000^ZS70;ZXa`060;ZXa`030000002cX/L0/j;700H0/j;700<0
00000:bMa`2/WLL01P2/WLL00`000000YIS80:FHb0050:FHb08000002@2MUL/00`000000U97>09BA
cP0709BAcP8000002`2:Sm82000000d0OXgH0`00000A08BPiP030000002B[nX0TZoZ00X0TZoZ00<0
00000:6mk@2Q_Nd01`2Q_Nd00`000000[l_^0:o;kP050:o;kP030000002mfNh0_MW^00<0_MW^00D0
00000<cWjP3<inX0c>OZ000000030=Wch@050000003Snll000000>Kj/@000000903oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo000Z0?ooo`030000003oool0oooo02P0oooo
00H00000000S[`008jl0000001EEc`00000204Akh@030000001XUnX0J9OZ0080J9OZ00<0000008B[
kP24Znh00`24Znh00`000000V[[^09ZjkP0409ZjkP030000002/a^d0[<K]00L0[<K]00<000000;[?
j@2jcnT02`2jcnT00`000000amKU0<OFi@0>0<OFi@8000003`3Cd]P00`000000d<SB0=38dP0:0=38
dP030000003;_/h0bkk>00P0bkk>00<000000<Jfb`36]//00`36]//01@2_^N40a[K;0<Jfb`36]//0
000000P0`:k800<000000;ZXa`2jZ<L01P2jZ<L00`000000/j;70;>Ra`060;>Ra`030000002/WLL0
[9g700H0[9g700<000000:FHb02UV<P01P2UV<P00`000000WIG;09fEb`0809fEb`030000002DTLh0
U97>00L0U97>0P00000<08Z?dP030000001nSMP0OXgH00`0OXgH0P00000@08BPiP030000002B[nX0
TZoZ00X0TZoZ00<000000:6mk@2Q_Nd01`2Q_Nd00`000000[l_^0:o;kP040:o;kP030000002mfNh0
_MW^00@0_MW^00D000000<cWjP3<inX0c>OZ000000020=Wch@060000003Snll0ho_?0000003Vn[40
00009@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000
003oool0oooo02P0oooo00D00000000S[`0000005EG?0000000204Akh@030000001XUnX0J9OZ0080
J9OZ00<0000008B[kP24Znh00`24Znh00`000000V[[^09ZjkP0509ZjkP030000002/a^d0[<K]00H0
[<K]00<000000;[?j@2jcnT02`2jcnT00`000000amKU0<OFi@0<0<OFi@8000000P37cn000`000000
dm;H0=?Bf00;0=?Bf0030000003@b=80d<SB00X0d<SB00<000000<^ncP3;_/h0203;_/h00`000000
a[K;0<Jfb`040<Jfb`040:nih@36]//0a[K;000000T0`:k800<000000;ZXa`2jZ<L01P2jZ<L00`00
0000/j;70;>Ra`060;>Ra`030000002/WLL0[9g700H0[9g700<000000:FHb02UV<P01P2UV<P20000
00T0WIG;00<0000009BAcP2DTLh0202DTLh2000000`0RXoB00<0000007j=f01nSMP02P1nSMP00`00
0000S9oQ08bOh@02000000h0Q:3V00<0000009:_jP2B[nX02@2B[nX00`000000XKg]0:6mk@070:6m
k@030000002_bnh0[l_^00D0[l_^00<000000;gIkP2mfNh00`2mfNh00`000000c>OZ0<cWjP020<cW
jP040000003Iln40fO?Q00000080ho_?0P00000W0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0103oool002`0oooo0P00000Y0?ooo`80000000D05EG?00000014Nn40A7_Q00000004
06RGjP0300000024Znh0Q:_^00<0Q:_^00<0000009ZjkP2J^^h01@2J^^h00`000000[<K]0:c6k@07
0:c6k@030000002jcnT0^/oY00X0^/oY00<000000<OFi@37e^D02P37e^D2000000@0aloP00<00000
0=?Bf03Cd]P02@3Cd]P2000000`0d<SB00<000000<^ncP3;_/h0203;_/h00`000000a[K;0<Jfb`08
0<Jfb`0300000030[/P0`:k800H0`:k800<000000;ZXa`2jZ<L01`2jZ<L00`000000/j;70;>Ra`06
0;>Ra`030000002/WLL0[9g700L0[9g700<000000:FHb02UV<P01P2UV<P00`000000WIG;09fEb`08
09fEb`030000002DTLh0U97>00P0U97>0P00000<08Z?dP8000002P1nSMP00`000000S9oQ08bOh@02
08bOh@<000002`24X>H00`000000TZoZ09:_jP0909:_jP030000002Q_Nd0XKg]00L0XKg]00<00000
0:o;kP2_bnh01@2_bnh00`000000_MW^0;gIkP030;gIkP030000003<inX0c>OZ0080c>OZ00D00000
0=Wch@3Iln4000000>?kc`03000002L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`040?ooo`00;P3oool00`000000oooo0?ooo`0V0?ooo`8000000P0EELl010000000A7_Q04Akh@00
000406RGjP0300000024Znh0Q:_^0080Q:_^00<0000009ZjkP2J^^h01@2J^^h00`000000[<K]0:c6
k@070:c6k@030000002jcnT0^/oY00X0^/oY00<000000<OFi@37e^D02037e^D2000000L0aloP00<0
00000=?Bf03Cd]P01`3Cd]P00`000000d<SB0=38dP0;0=38dP030000003;_/h0bkk>00T0bkk>00<0
00000<Jfb`36]//01036]//010000000a[K;0<Jfb`0000090<2^b0030000002jZ<L0^ZS700L0^ZS7
00<000000;>Ra`2cX/L01P2cX/L00`000000[9g70:bMa`070:bMa`030000002UV<P0YIS800H0YIS8
0P00000:09fEb`030000002DTLh0U97>00P0U97>0P00000<08Z?dP800000201nSMP00`000000S9oQ
08bOh@0608bOh@8000002@24X>H00`000000TZoZ09:_jP0909:_jP030000002Q_Nd0XKg]00L0XKg]
00<000000:o;kP2_bnh01@2_bnh00`000000_MW^0;gIkP030;gIkP050000003<inX0c>OZ0<cWjP00
00000`3Iln4010000000ho_?00000000000Y0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool00`3oool002l0oooo00<000000?ooo`3oool09P3oool0100000005EG?01EEc`00000204Ak
h@030000001XUnX0J9OZ0080J9OZ00<0000008B[kP24Znh00`24Znh00`000000V[[^09ZjkP0409Zj
kP030000002/a^d0[<K]00L0[<K]00<000000;[?j@2jcnT02P2jcnT00`000000amKU0<OFi@060<OF
i@8000002@37cn000`000000dm;H0=?Bf0060=?Bf0030000003@b=80d<SB00/0d<SB00<000000<^n
cP3;_/h02@3;_/h00`000000a[K;0<Jfb`080<Jfb`0300000030[/P0`:k800L0`:k800<000000;ZX
a`2jZ<L01`2jZ<L00`000000/j;70;>Ra`060;>Ra`030000002/WLL0[9g700L0[9g700<000000:FH
b02UV<P01`2UV<P00`000000WIG;09fEb`0909fEb`030000002DTLh0U97>00P0U97>0P00000=08Z?
dP030000001nSMP0OXgH00@0OXgH00<0000008bOh@2<Wn402@2<Wn42000000L0Q:3V00<0000009:_
jP2B[nX02@2B[nX00`000000XKg]0:6mk@070:6mk@030000002_bnh0[l_^00@0[l_^00<000000;gI
kP2mfNh0102mfNh01@000000c>OZ0<cWjP3<inX000000080fO?Q00@000000>?kc`000000[>>7:`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo000`0?ooo`030000003oool0
oooo02H0oooo00<0000001EEc`0000000P14Nn400`000000J9OZ06RGjP0206RGjP0300000024Znh0
Q:_^00<0Q:_^00<0000009ZjkP2J^^h01@2J^^h00`000000[<K]0:c6k@060:c6k@030000002jcnT0
^/oY00X0^/oY00<000000<OFi@37e^D01037e^D2000000`0aloP00<000000=?Bf03Cd]P0103Cd]P0
0`000000d<SB0=38dP0;0=38dP030000003;_/h0bkk>00T0bkk>00<000000<Jfb`36]//01@36]//0
102d/MH0a[K;0<Jfb`00000:0<2^b0030000002jZ<L0^ZS700H0^ZS700<000000;>Ra`2cX/L0202c
X/L00`000000[9g70:bMa`060:bMa`030000002UV<P0YIS800L0YIS80P00000:09fEb`030000002D
TLh0U97>00L0U97>00@0Yik=09BAcP00000000003@2:Sm800`000000OXgH07j=f00307j=f0030000
002<Wn40S9oQ00/0S9oQ0`00000308BPiP030000002B[nX0TZoZ00X0TZoZ00<000000:6mk@2Q_Nd0
1P2Q_Nd00`000000[l_^0:o;kP050:o;kP030000002mfNh0_MW^00<0_MW^00<000000<cWjP3<inX0
0P3<inX00`000000fO?Q0=Wch@04000002`0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`030?ooo`00<@3oool00`000000oooo0?ooo`0V0?ooo`8000000`14Nn401@000000J9OZ06RG
jP1XUnX0000000D0Q:_^00<0000009ZjkP2J^^h01@2J^^h00`000000[<K]0:c6k@070:c6k@030000
002jcnT0^/oY00X0^/oY00@000000<OFi@37e^D0amKU0P00000>0<O?h0030000003Cd]P0dm;H00<0
dm;H00<000000=38dP3@b=802`3@b=800`000000bkk>0<^ncP0:0<^ncP0300000036]//0a[K;00D0
a[K;00@0];7F0<Jfb`36]//000002@30[/P00`000000^ZS70;ZXa`070;ZXa`030000002cX/L0/j;7
00P0/j;700<000000:bMa`2/WLL01`2/WLL00`000000YIS80:FHb0070:FHb0030000002MUL/0WIG;
00T0WIG;00<0000009BAcP2DTLh02@2DTLh2000000d0RXoB0P00000207j=f0030000002<Wn40S9oQ
00l0S9oQ0P0000000`24X>H0000009:_jP0;09:_jP030000002Q_Nd0XKg]00H0XKg]00<000000:o;
kP2_bnh01@2_bnh00`000000_MW^0;gIkP030;gIkP030000003<inX0c>OZ0080c>OZ00<000000=Wc
h@3Iln400`00000]0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00380
oooo0P00000V0?ooo`0300000000>kh000000080A7_Q00<0000006RGjP1XUnX00P1XUnX00`000000
Q:_^08B[kP0208B[kP030000002J^^h0V[[^00D0V[[^00<000000:c6k@2/a^d01`2/a^d00`000000
^/oY0;[?j@0:0;[?j@0400000037e^D0000000000140aloP00D000000=?Bf03Cd]P0dm;H0000000=
0=38dP030000003;_/h0bkk>00X0bkk>00<000000<Jfb`36]//02036]//00`000000`:k80<2^b008
0<2^b0030000002jZ<L0^ZS700L0^ZS700<000000;>Ra`2cX/L0202cX/L00`000000[9g70:bMa`07
0:bMa`030000002UV<P0YIS800L0YIS80P00000;09fEb`030000002DTLh0U97>00T0U97>00<00000
08Z?dP2:Sm803@2:Sm800`000000OXgH0000000C08bOh@<000002P2B[nX00`000000XKg]0:6mk@07
0:6mk@030000002_bnh0[l_^00D0[l_^00<000000;gIkP2mfNh00`2mfNh01@000000c>OZ0<cWjP3<
inX000000080fO?Q00<000000<Km`@2/hhL0;`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00<0oooo000d0?ooo`030000003oool0oooo02@0oooo00D00000000k_P000000A7_Q0000
000406RGjP0300000024Znh0Q:_^00<0Q:_^00<0000009ZjkP2J^^h01@2J^^h00`000000[<K]0:c6
k@060:c6k@030000002jcnT0^/oY00T0^/oY0`00000C0<O?h0030000003Cd]P0dm;H00h0d<SB00<0
00000<^ncP3;_/h02P3;_/h00`000000a[K;0<Jfb`060<Jfb`0400000036]//0a[K;000000X0`:k8
00<000000;ZXa`2jZ<L01`2jZ<L00`000000/j;70;>Ra`080;>Ra`030000002/WLL0[9g700L0[9g7
00<000000:FHb02UV<P0202UV<P00`000000WIG;09fEb`0:09fEb`030000002DTLh0U97>00T0U97>
00<0000008Z?dP2:Sm803@2:Sm800`000000S9oQ08bOh@0B08bOh@030000002G[NH0UjgV00@00000
1P2B[nX00`000000XKg]0:6mk@070:6mk@030000002_bnh0[l_^00D0[l_^00<000000;gIkP2mfNh0
0`2mfNh010000000c>OZ0<cWjP3<inX500000340oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`030?ooo`00=@3oool00`000000oooo0?ooo`0T0?ooo`D000000`1XUnX00`000000Q:_^
08B[kP0308B[kP030000002J^^h0V[[^00D0V[[^00<000000:c6k@2/a^d01P2/a^d00`000000^/oY
0;[?j@050;[?j@@000000P2kbnH00`000000aloP0<O?h00B0<O?h0030000003@b=80d<SB00`0d<SB
00<000000<^ncP3;_/h02`3;_/h00`000000a[K;0<Jfb`060<Jfb`030;RZc036]//0000000X0`:k8
00<000000;ZXa`2jZ<L0202jZ<L00`000000/j;70;>Ra`080;>Ra`030000002/WLL0[9g700P0[9g7
00<000000:FHb02UV<P01`2UV<P2000000/0WIG;00<0000009BAcP2DTLh02P2DTLh00`000000RXoB
08Z?dP0;08Z?dP040000002CWm`0000000000180S9oQ00<0000009N]iP2G[NH0102G[NH400000080
TZoZ00<000000:6mk@2Q_Nd01P2Q_Nd00`000000[l_^0:o;kP050:o;kP030000002mfNh0_MW^00<0
_MW^00<000000<cWjP3<inX00`000000103<oN80000000000000000a0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool08`3oool010000000
03^n0000000PLn8200000080J9OZ00<0000008B[kP24Znh00`24Znh00`000000V[[^09ZjkP0509Zj
kP030000002/a^d0[<K]00L0[<K]00<000000;[?j@2jcnT0100000060;_;iP0300000037cn00aloP
0100aloP0P0000000`35am`000000=38dP0;0=38dP030000003;_/h0bkk>00/0bkk>00<000000<Jf
b`36]//02@36]//00`000000`:k80<2^b0080<2^b0030000002jZ<L0^ZS700P0^ZS700<000000;>R
a`2cX/L0202cX/L00`000000[9g70:bMa`080:bMa`030000002UV<P0YIS800P0YIS800<0000009fE
b`2MUL/02P2MUL/00`000000U97>09BAcP0:09BAcP030000002:Sm80RXoB00T0RXoB00<0000009>O
g02CWm`00P2CWm`2000000l0S9oQ00<0000009N]iP2G[NH02@2G[NH7000000@0XKg]00<000000:o;
kP2_bnh01@2_bnh010000000_MW^0;gIkP2mfNh500000080aNo_00@0c?gR00000036oL400000<`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo000g0?ooo`030000003oool0
oooo02<0oooo00@00000000k_P00000087?R0`0000000`1XUnX0000008B[kP0308B[kP030000002J
^^h0V[[^00D0V[[^00<000000:c6k@2/a^d01@2/a^d5000000/0^l_V00<000000<O?h037cn003@37
cn02000000@0aLOL00<000000=38dP3@b=80203@b=800`000000bkk>0<^ncP0;0<^ncP0300000036
]//0a[K;00L0a[K;00<0^:[<0<Jfb`0000002`30[/P00`000000^ZS70;ZXa`080;ZXa`030000002c
X/L0/j;700P0/j;700<000000:bMa`2/WLL0202/WLL00`000000YIS80:FHb0080:FHb0800000302M
UL/00`000000U97>09BAcP0:09BAcP030000002:Sm80RXoB00L0RXoB00<0000009>Og02CWm`01@2C
Wm`00`000000S9oQ08bOh@0;08bOh@030000002G[NH0UjgV00/0UjgV00<000000::lk02R_>`00`2R
_>`@000000030;WNlP000000aNo_00<0aNo_00@000000<cmhP0000000000=@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0080oooo000h0?ooo`800000903oool200000004021chP00
0000F9O`05RGl0@000000`24Znh00`000000V[[^09ZjkP0509ZjkP030000002/a^d0[<K]00@00000
0`2/a>`00`000000^l_V0;_;iP0;0;_;iP0300000037cn00aloP00/0aloP00<000000<G7g035am`0
1@35am`00`000000d<SB0=38dP060=38dP030000003;_/h0bkk>00`0bkk>00<000000<Jfb`36]//0
2@36]//00`000000`:k80<2^b0080<2^b0030000002jZ<L0^ZS700T0^ZS700<000000;>Ra`2cX/L0
202cX/L00`000000[9g70:bMa`090:bMa`030000002UV<P0YIS800P0YIS800<0000009fEb`2MUL/0
2`2MUL/00`000000U97>09BAcP0:09BAcP030000002:Sm80RXoB00D0RXoB00<0000009>Og02CWm`0
1`2CWm`2000000X0S9oQ00<0000009N]iP2G[NH0302G[NH00`000000X[c/0::lk0060::lk0030000
002]c?00[Lc`00D0[Lc`00<000000;WNlP2ig_800`2ig_801P000000aNo_0<G_k`35knl000000<cm
hP<00000=P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo000j0?ooo`03
0000003oool0oooo0240oooo00D00000000k_P00000087?R0000000305RGl0030000001n[_800000
00d000001`2/a>`00`000000^l_V0;_;iP0;0;_;iP0300000037cn00aloP00T0aloP0P0000090<G7
g08000001@3@b=800`000000bkk>0<^ncP0<0<^ncP0300000036]//0a[K;00T0a[K;00<000000<2^
b030[/P02@30[/P00`000000^ZS70;ZXa`090;ZXa`030000002cX/L0/j;700P0/j;700<000000:bM
a`2/WLL02@2/WLL00`000000YIS80:FHb0080:FHb0800000302MUL/00`000000U97>09BAcP0;09BA
cP030000002:Sm80RXoB00<0RXoB00<0000009>Og02CWm`02P2CWm`2000000P0S9oQ00<0000009N]
iP2G[NH02`2G[NH00`000000X[c/0::lk0070::lk0030000002]c?00[Lc`00D0[Lc`00<000000;WN
lP2ig_800P2ig_801@000000aNo_0<G_k`35knl000000080c?gR0P00000g0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00P3oool003/0oooo00<000000?ooo`3oool08@3oool01@00
000003^n0000000PLn8000000080F9O`00<0000007j^lP1n[_800`1n[_800`000000VKc`09Vll005
09Vll0030000002/a>`0[<C/00L0[<C/00<000000;_;iP2kbnH02`2kbnH00`000000aloP0<O?h006
0<O?h08000003@35am`01@000000d<SB0=38dP3@b=80000000h0bkk>00<000000<Jfb`36]//02036
]//00`2jY<<0a[K;0000000;0<2^b0030000002jZ<L0^ZS700T0^ZS700<000000;>Ra`2cX/L0202c
X/L00`000000[9g70:bMa`090:bMa`030000002UV<P0YIS800T0YIS800<0000009fEb`2MUL/02`2M
UL/00`000000U97>09BAcP0;09BAcP050000002:Sm80RXoB08Z?dP0000003`2CWm`00`000000S9oQ
08bOh@0408bOh@030000002G[NH0UjgV00/0UjgV00<000000::lk02R_>`01`2R_>`00`000000[Lc`
0:g<l0050:g<l0030000002ig_80^Mkb0080^Mkb00<000000<G_k`35knl00P35knl010000000c?gR
00000000000i0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool003`0oooo
00<000000?ooo`3oool08@3oool200000003021chP000000F9O`0080F9O`00<0000007j^lP1n[_80
0`1n[_800`000000VKc`09Vll00409Vll0030000002/a>`0[<C/00P0[<C/00<000000;_;iP2kbnH0
2`2kbnH00`000000aloP0<O?h0040<O?h00300000035am`0aLOL00h0aLOL00<000000=38dP000000
3P3;_/h00`000000a[K;0<Jfb`0:0<Jfb`0300000030[/P0`:k800X0`:k800<000000;ZXa`2jZ<L0
2@2jZ<L00`000000/j;70;>Ra`080;>Ra`030000002/WLL0[9g700T0[9g700<000000:FHb02UV<P0
2@2UV<P2000000d0WIG;00<0000009BAcP2DTLh02`2DTLh00`000000RXoB0000000A09>Og0800000
0`2<Wn400`000000UjgV09N]iP0<09N]iP030000002R_>`0X[c/00L0X[c/00<000000:g<l02]c?00
102]c?000`000000^Mkb0;WNlP030;WNlP0600000035knl0aNo_0<G_k`000000c?gR0`00000j0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool003d0oooo0P00000R0?ooo`80
000000<087?R0000001HUo000P1HUo000`000000OZkb07j^lP0207j^lP030000002I_?00VKc`00D0
VKc`00<000000:c4k02/a>`01`2/a>`00`000000^l_V0;_;iP0<0;_;iP0400000037cn00aloP0<O?
h08000004P35am`00`000000bkk>0<^ncP0=0<^ncP0300000036]//0a[K;00X0a[K;00<000000<2^
b030[/P02@30[/P00`000000^ZS70;ZXa`090;ZXa`030000002cX/L0/j;700X0/j;700<000000:bM
a`2/WLL02@2/WLL00`000000YIS80:FHb0090:FHb0030000002MUL/0WIG;00`0WIG;00<0000009BA
cP2DTLh02`2DTLh00`000000TioL09>Og00B09>Og080000000<0S9oQ0000002G[NH0302G[NH00`00
0000X[c/0::lk0070::lk0030000002]c?00[Lc`00D0[Lc`00<000000;WNlP2ig_800P2ig_801@00
0000aNo_0<G_k`35knl000000080c?gR0P00000k0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00P3oool003l0oooo00<000000?ooo`3oool07`3oool01@00000003^n0000000PLn80
000000<0F9O`00<0000007j^lP1n[_800P1n[_800`000000VKc`09Vll00509Vll0030000002/a>`0
[<C/00L0[<C/00<000000;_;iP2kbnH02`2kbnH010000000aloP00000000000C0<G7g00400000033
`MP00000000000`0bkk>00<000000<Jfb`36]//02@36]//2000000`0`:k800<000000;ZXa`2jZ<L0
2@2jZ<L00`000000/j;70;>Ra`0:0;>Ra`030000002/WLL0[9g700T0[9g700<000000:FHb02UV<P0
2@2UV<P2000000d0WIG;00<0000009BAcP2DTLh02@2DTLh20000000309ZPf0000000TioL01@0TioL
0P00000<09N]iP030000002R_>`0X[c/00L0X[c/00<000000:g<l02]c?001@2]c?000`000000^Mkb
0;WNlP020;WNlP0300000035knl0aNo_0080aNo_00@000000<cmhP0000000000?@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00100?ooo`030000003oool0oooo01l0oooo
00@00000000k_P00000000000`1HUo000`000000OZkb07j^lP0307j^lP030000002I_?00VKc`00@0
VKc`00<000000:c4k02/a>`0202/a>`00`000000^l_V0;_;iP0:0;_;iP8000005035am`00`000000
`l7H0<?1f0020<?1f0030000003;_/h0bkk>00P0bkk>00<000000<Jfb`36]//02`36]//00`000000
`:k80<2^b00:0<2^b0030000002jZ<L0^ZS700T0^ZS700<000000;>Ra`2cX/L02P2cX/L00`000000
[9g70:bMa`090:bMa`030000002UV<P0YIS800X0YIS800<0000009fEb`2MUL/0302MUL/00`000000
U97>09BAcP0609BAcP800000102JX=P00`000000TioL09>Og00A09>Og0030000002K[N<0VjgS0080
00002P2G[NH00`000000X[c/0::lk0070::lk0030000002]c?00[Lc`00@0[Lc`00<000000;WNlP2i
g_800`2ig_802@000000aNo_0<G_k`35knl000000<cmhP000000a_g10000000n0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P3oool00440oooo00<000000?ooo`3oool07`3oool0
1000>kh00000021chP00000305RGl0030000001n[_80OZkb00<0OZkb00<0000009Vll02I_?00102I
_?000`000000[<C/0:c4k0070:c4k0030000002kbnH0^l_V00P0^l_V0P0000020;_6h`0300000035
am`0aLOL00l0aLOL0P0000060<?1f0800000203;_/h00`000000a[K;0<Jfb`0:0<Jfb`0300000030
[/P0`:k800X0`:k800<000000;ZXa`2jZ<L02P2jZ<L00`000000/j;70;>Ra`0:0;>Ra`030000002/
WLL0[9g700X0[9g700<000000:FHb02UV<P02@2UV<P2000000h0WIG;00<0000009BAcP2DTLh0102D
TLh00`000000VZ3H09ZPf00509ZPf0800000402CWm`00`000000VjgS09^]h`0309^]h`8000001`2G
[NH00`000000X[c/0::lk0070::lk0030000002]c?00[Lc`00D0[Lc`00<000000;WNlP2ig_800P2i
g_801@000000aNo_0<G_k`35knl000000080c?gR0P00000o0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00@3oool00480oooo00<000000?ooo`3oool07P3oool01@00000003^n0000
000PLn80000000<0F9O`00<0000007j^lP1n[_800P1n[_800`000000VKc`09Vll00509Vll0030000
002/a>`0[<C/00L0[<C/00<000000;_;iP2kbnH01@2kbnH2000000D0^lKS00<000000<G7g035am`0
3@35am`00`000000`l7H0<?1f0080<?1f08000001@3;_/h00`000000a[K;0<Jfb`0;0<Jfb`030000
0030[/P0`:k800X0`:k800<000000;ZXa`2jZ<L02P2jZ<L00`000000/j;70;>Ra`0:0;>Ra`030000
002/WLL0[9g700X0[9g700<000000:FHb02UV<P02P2UV<P00`000000WIG;09fEb`0=09fEb`040000
002DTLh0U97>09BAcP8000002P2JX=P00`000000TioL09>Og00<09>Og0030000002K[N<0VjgS00H0
VjgS0P00000409N]iP030000002R_>`0X[c/00L0X[c/00<000000:g<l02]c?001@2]c?000`000000
^Mkb0;WNlP020;WNlP0300000035knl0aNo_0080aNo_00@000000<cmhP0000000000@@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0040oooo00130?ooo`8000007`3oool010000000
03^n021chP00000305RGl0030000001n[_80OZkb00<0OZkb00<0000009Vll02I_?00102I_?000`00
0000[<C/0:c4k0080:c4k0030000002kbnH0^l_V0080^l_V0P0000080;_6h`0300000035am`0aLOL
00/0aLOL00<000000<?1f033`MP02`33`MP01@000000bkk>0<^ncP3;_/h0000000d0a[K;00<00000
0<2^b030[/P02`30[/P00`000000^ZS70;ZXa`0:0;ZXa`030000002cX/L0/j;700X0/j;700<00000
0:bMa`2/WLL02P2/WLL00`000000YIS80:FHb00:0:FHb08000003`2MUL/00`2DTLh000000000000=
09ZPf0030000002CWm`0TioL00X0TioL00<0000009^]h`2K[N<02@2K[N<200000080UjgV00<00000
0::lk02R_>`01`2R_>`00`000000[Lc`0:g<l0050:g<l0030000002ig_80^Mkb0080^Mkb00D00000
0<G_k`35knl0aNo_000000020<cmhP030000003oool0oooo0440oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`010?ooo`00A@3oool00`000000oooo0?ooo`0M0?ooo`80000000<087?R
0000001HUo000P1HUo000`000000OZkb07j^lP0307j^lP030000002I_?00VKc`00@0VKc`00<00000
0:c4k02/a>`01`2/a>`00`000000^l_V0;_;iP02000000/0^lKS00<000000<G7g035am`02@35am`0
0`000000`l7H0<?1f00=0<?1f080000000<0bkk>00000036]//03036]//00`000000`:k80<2^b00;
0<2^b0030000002jZ<L0^ZS700X0^ZS700<000000;>Ra`2cX/L02P2cX/L00`000000[9g70:bMa`0:
0:bMa`030000002UV<P0YIS800/0YIS800<0000009fEb`2MUL/0302MUL/200000100VZ3H00<00000
09>Og02CWm`0202CWm`00`000000VjgS09^]h`0<09^]h`@000001`2R_>`00`000000[Lc`0:g<l005
0:g<l0030000002ig_80^Mkb0080^Mkb00D000000<G_k`35knl0aNo_000000020<cmhP030000003o
ool0oooo04<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`010?ooo`00AP3oool0
0`000000oooo0?ooo`0M0?ooo`80000000<087?R0000001HUo000P1HUo000`000000OZkb07j^lP03
07j^lP030000002I_?00VKc`00@0VKc`00<000000:c4k02/a>`01@2/a>`4000000h0^lKS0P000008
0<G7g00300000033`MP0`l7H0100`l7H0P00000<0<Jfb`0300000030[/P0`:k800/0`:k800<00000
0;ZXa`2jZ<L02`2jZ<L00`000000/j;70;>Ra`0:0;>Ra`030000002/WLL0[9g700/0[9g700<00000
0:FHb02UV<P02P2UV<P2000000/0WIG;0P0000020:6Re@030000002JX=P0VZ3H00h0VZ3H00<00000
09>Og02CWm`01P2CWm`00`000000VjgS09^]h`0=09^]h`040000002S_>/0Xkc[0:>lj`@000000`2R
_>`00`000000[Lc`0:g<l0040:g<l0030000002ig_80^Mkb0080^Mkb00<000000<G_k`35knl00P35
knl3000004H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`010?ooo`00A`3oool0
0`000000oooo0?ooo`0N0?ooo`800000101HUo000`000000OZkb07j^lP0207j^lP030000002I_?00
VKc`00@0VKc`00@000000:c4k02/a>`0[<C/100000030:c3j`030000002ka^<0^lKS00h0^lKS00<0
00000<G7g035am`00`35am`200000180`l7H00<000000;nje@2o^]D00P00000:0<Jfb`0300000030
[/P0`:k800/0`:k800<000000;ZXa`2jZ<L02`2jZ<L00`000000/j;70;>Ra`0:0;>Ra`030000002/
WLL0[9g700/0[9g700<000000:FHb02UV<P02`2UV<P00`000000WIG;09fEb`0709fEb`8000001@2Q
X]D00`000000VZ3H09ZPf00>09ZPf08000001@2CWm`00`000000VjgS09^]h`0=09^]h`030000002S
_>/0Xkc[00H0Xkc[1P0000040:g<l0030000002ig_80^Mkb0080^Mkb00<000000<G_k`0000001000
00180?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00@3oool004P0oooo00<00000
0?ooo`3oool07P3oool40000000305RGl0000000OZkb00@0OZkb00<0000009Vll02I_?000P2I_?05
000000P0[<?[00<000000;_6h`2ka^<03P2ka^<01@000000aLOL0<G7g035am`0000001<0`l7H00<0
00000;nje@2o^]D00`2o^]D2000000P0a[K;3P30[/P00`000000^ZS70;ZXa`0;0;ZXa`030000002c
X/L0/j;700X0/j;700<000000:bMa`2/WLL02`2/WLL00`000000YIS80:FHb00;0:FHb08000001P2M
UL/2000000P0XJ;E00<0000009ZPf02JX=P03`2JX=P01@000000TioL09>Og02CWm`0000000l0VjgS
00<000000:>lj`2S_>/0202S_>/00`000000Zlgb0:_=lP020:_=lP/0000000<0]oCc0000002/nMT0
B`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0040oooo00190?ooo`8000007`3o
ool20000000304FIl`000000000000X000000`2H_O800`000000[<?[0:c3j`080:c3j`8000003`2k
a^<00`000000aLOL0000000C0<?1f0030000002o^]D0_k[E00H0_k[E0`0000040<Jfb`0300000030
[/P0`:k800/0`:k800<000000;ZXa`2jZ<L0302jZ<L00`000000/j;70;>Ra`0:0;>Ra`030000002/
WLL0[9g700`0[9g700<000000:FHb02UV<P02`2UV<P00`000000WIG;09fEb`0209fEb`8000002`2Q
X]D00`000000VZ3H09ZPf00?09ZPf0030000002CWm`0000000l0VjgS00<000000:>lj`2S_>/0202S
_>/00`000000Zlgb0:_=lP050:_=lP030000002chOH0/n7f0080/n7f00@000000;Odl`2gm?<0]oCc
0P00001<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00@3oool004/0oooo00<0
00000?ooo`3oool07@3oool300000080AIWc00<0000007Rbm`1h/_L00`1h/_L00`000000V;gb09Rm
lP0409RmlP030000002/`n/0[<?[00T0[<?[00<000000;_6h`2ka^<03@2ka^<00`000000`l7H0<?1
f00A0<?1f0030000002o^]D0_k[E00X0_k[E0P0000020<Jfb`h0`:k800<000000;ZXa`2jZ<L0302j
Z<L00`000000/j;70;>Ra`0:0;>Ra`030000002/WLL0[9g700`0[9g700<000000:FHb02UV<P02`2U
V<P20000000309fEb`000000000000h0XJ;E00<0000009ZPf02JX=P03`2JX=P00`000000VjgS09^]
h`0<09^]h`8000002P2S_>/00`000000Zlgb0:_=lP050:_=lP030000002chOH0/n7f0080/n7f00<0
00000;Odl`2gm?<00`00001>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`40oooo001<
0?ooo`030000003oool0oooo01d0oooo0`00000204FIl`030000001h/_L0N;;g00<0N;;g00<00000
09RmlP2H_O80102H_O800`000000[<?[0:c3j`090:c3j`030000002ka^<0^lKS00X0^lKS0P000000
0`2i`^4000000000000@0<?1f0030000002o^]D0_k[E00d0_k[E1000000<0<2^b0030000002jZ<L0
^ZS700/0^ZS700<000000;>Ra`2cX/L0302cX/L00`000000[9g70:bMa`0;0:bMa`030000002UV<P0
YIS800X0YIS81000000@0:6Re@030000002JX=P0VZ3H00d0VZ3H0P0000000`2O[N4000000000000;
09^]h`030000002S_>/0Xkc[00T0Xkc[00<000000:_=lP2[cO80102[cO82000000@0/n7f00H00000
0;Odl`2gm?<000000:cif@00001@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo
001=0?ooo`030000003oool0oooo01h0oooo0P00000204FIl`800000101h/_L00`000000V;gb09Rm
lP0409RmlP030000002/`n/0[<?[00T0[<?[00<000000;_6h`2ka^<0202ka^<00`000000^L;Q0;W2
h@030;W2h@8000003@33`MP00`000000_k[E0;nje@0>0;nje@040000002k]=<0^kCC0;^dd`@00000
2030[/P00`000000^ZS70;ZXa`0;0;ZXa`030000002cX/L0/j;700`0/j;700<000000:bMa`2/WLL0
2`2/WLL00`000000YIS80:FHb0060:FHb0@000000`2WY=<00`000000XJ;E0:6Re@0?0:6Re@030000
002JX=P0VZ3H00X0VZ3H0P00000509n]h@800000202K[N<00`000000Xkc[0:>lj`090:>lj`030000
002[cO80Zlgb00@0Zlgb00<000000;?QmP2chOH00`2chOH01P000000]oCc0;Odl`000000[?WI0000
0580oooo00<000000?ooo`3oool00P3oool100000040oooo0@3oool004h0oooo00<000000?ooo`3o
ool07P3oool2000000<0AIWc00<0000007Rbm`1h/_L00P1h/_L00`000000V;gb09RmlP0409RmlP03
0000002/`n/0[<?[00T0[<?[00<000000;_6h`2ka^<01@2ka^<2000000P0^L;Q00<000000<?1f033
`MP02P33`MP00`000000_k[E0;nje@0>0;nje@030000002k]=<0^kCC00D0^kCC1@0000020<2^b003
0000002jZ<L0^ZS700`0^ZS700<000000;>Ra`2cX/L0302cX/L00`000000[9g70:bMa`0<0:bMa`03
0000002UV<P0YIS800D000001`2WY=<00`000000XJ;E0:6Re@0@0:6Re@030000002JX=P0VZ3H00P0
VZ3H00<0000009n]h@2O[N401`2O[N42000000D0VjgS00<000000:>lj`2S_>/0202S_>/2000000H0
Zlgb00<000000;?QmP2chOH00`2chOH00`000000]oCc0;Odl`03000005<0oooo00<000000?ooo`3o
ool00P3oool100000040oooo0@3oool004l0oooo0P00000O0?ooo`8000000`15VO<00`000000N;;g
07Rbm`0207Rbm`030000002H_O80V;gb00@0V;gb0P00000:0:c3j`800000102ka^<00`000000^L;Q
0;W2h@090;W2h@8000002@33`MP00`000000_k[E0;nje@0>0;nje@030000002k]=<0^kCC00/0^kCC
1P00000;0;ZXa`030000002cX/L0/j;700`0/j;700<000000:bMa`2/WLL02@2/WLL6000000d0YjCC
00<000000:6Re@2QX]D0402QX]D00`000000VZ3H09ZPf00509ZPf0800000302O[N4200000080VjgS
00<000000:>lj`2S_>/0202S_>/00`000000Zlgb0:_=lP050:_=lP030000002chOH0/n7f00<0/n7f
00<000000;Odl`2gm?<00P00001F0?ooo`050000003oool0oooo0?ooo`0000000P3oool00540oooo
00<000000?ooo`3oool07@3oool300000080AIWc00<0000007Rbm`1h/_L00P1h/_L2000000H0V;gb
00<000000:c3j`2/`n/02@2/`n/010000000^lKS00000000000>0;W2h@0300000033`MP0`l7H00D0
`l7H00<000000;nje@2o^]D03`2o^]D00`000000^kCC0;^dd`0=0;^dd`040000002f[m80]ZoB0;J_
dPP000000`2jZ<L00`000000/j;70;>Ra`0<0;>Ra`040000002/WLL0[9g70:bMa`P000000`2/Ym80
0`000000YjCC0:NTd`0=0:NTd`030000002QX]D0XJ;E0140XJ;E00<0000009ZPf02JX=P00P2JX=P2
00000100WjgQ0P00000:0:>lj`030000002[cO80Zlgb00D0Zlgb00<000000;?QmP2chOH00P2chOH2
00000080]oCc0P00001H0?ooo`040000003oool0oooo00000080oooo001B0?ooo`030000003oool0
oooo01d0oooo00<00000001We`0000000P15VO<00`000000N;;g07Rbm`0307Rbm`030000002H_O80
V;gb00@0V;gb00<000000:c3j`2/`n/02@2/`n/00`000000^L;Q0;W2h@0?0;W2h@8000001033`MP0
0`000000_k[E0;nje@0?0;nje@030000002k]=<0^kCC00d0^kCC00<000000;J_dP2f[m802P2f[m8F
000000`0[:OB00<000000:NTd`2WY=<03@2WY=<00`000000XJ;E0:6Re@0A0:6Re@040000002JX=P0
000000000140WjgQ0P0000000`2T^nX00000000000070:>lj`030000002[cO80Zlgb00D0Zlgb00<0
00000;?QmP2chOH00P2chOH010000000]oCc0;Odl`2gm?<2000005T0oooo00@000000?ooo`3oool0
00000P3oool005<0oooo00<000000?ooo`3oool07P3oool01@00ImL0000004FIl`15VO<0000000D0
N;;g00<0000009RmlP2H_O80102H_O800`000000[<?[0:c3j`060:c3j`80000000<0[<;Z00000000
00004@2i`^42000000030<?1f0000000_k[E0140_k[E00<000000;^dd`2k]=<03@2k]=<00`000000
]ZoB0;J_dP0=0;J_dP030000002aZm80/J_B00`0/J_B00<000000:bWdP2/Ym803@2/Ym800`000000
YjCC0:NTd`0>0:NTd`030000002QX]D0XJ;E0100XJ;E0P00000A09n]h@8000001@2T^nX2000000@0
Xkc[00<000000:_=lP2[cO80102[cO82000000@0/n7f00<000000;Odl`2gm?<00`00001K0?ooo`03
0000003oool000000080oooo001D0?ooo`030000003oool0oooo01h0oooo00D006OG00000015VO<0
AIWc0000000507Rbm`030000002H_O80V;gb00@0V;gb00<000000:c3j`2/`n/00`2/`n/2000000D0
[<;Z00<000000;W2h@2i`^40402i`^4200000140_k[E00<000000;^dd`2k]=<03P2k]=<00`000000
]ZoB0;J_dP0=0;J_dP030000002aZm80/J_B00`0/J_B00<000000:bWdP2/Ym803@2/Ym800`000000
YjCC0:NTd`0>0:NTd`030000002QX]D0XJ;E00h0XJ;E0P0000020:>]g`030000002O[N40WjgQ00d0
WjgQ00<000000:BkjP2T^nX01`2T^nX2000000030:>lj`000000Zlgb00D0Zlgb00<000000;?QmP2c
hOH00`2chOH00`000000]oCc0;Odl`02000005h0oooo00<000000?ooo`0000000@3oool005D0oooo
0P00000O0?ooo`<0000000<0AIWc000000000000101h/_L00`000000V;gb09RmlP0409RmlP030000
002/`n/0[<?[00800000202/`^X2000000l0^L;Q00<000000;NngP2g_]h00P00000?0;nje@030000
002k]=<0^kCC00h0^kCC00<000000;J_dP2f[m803@2f[m800`000000/J_B0;6[dP0<0;6[dP030000
002/Ym80[:OB00h0[:OB00<000000:NTd`2WY=<03P2WY=<00`000000XJ;E0:6Re@0;0:6Re@800000
1@2S[Ml00`000000WjgQ09n]h@0:09n]h@800000302T^nX3000000@0Zlgb00<000000;?QmP2chOH0
0`2chOH00`000000]oCc0;Odl`0200000600oooo0P0000010?ooo`00E`3oool00`000000oooo0?oo
o`0M0?ooo`<000000P15VO<00`000000N;;g07Rbm`0207Rbm`030000002H_O80V;gb0080V;gb1000
000<0:c2jP030000002i`^40^L;Q00/0^L;Q00<000000;NngP2g_]h00`2g_]h3000000/0_k[E00<0
00000;^dd`2k]=<03P2k]=<00`000000]ZoB0;J_dP0>0;J_dP030000002aZm80/J_B00d0/J_B00<0
00000:bWdP2/Ym803@2/Ym800`000000YjCC0:NTd`0?0:NTd`030000002QX]D0XJ;E00P0XJ;E0P00
00080:>]g`030000002O[N40WjgQ00L0WjgQ0P00000<0:BkjP8000000`2Xc_<6000000<0/n7f00@0
00000;Odl`0000000000HP3oool200000040oooo001H0?ooo`030000003oool0oooo01h0oooo0`00
00000`15VO<0000007Rbm`0207Rbm`D000000`2G`?<2000000`0[<;Z0P00000:0;W2h@030000002g
_]h0]kkN00L0]kkN0`0000080;nje@030000002k]=<0^kCC00h0^kCC00<000000;J_dP2f[m803P2f
[m800`000000/J_B0;6[dP0=0;6[dP030000002/Ym80[:OB00d0[:OB00<000000:NTd`2WY=<03`2W
Y=<00`000000XJ;E0:6Re@050:6Re@<000002`2S[Ml00`000000WjgQ09n]h@0509n]h@030000002T
^nX0Y;_Z00X0Y;_Z0P0000060:S>l`8000000`2Zh_X6000006<0oooo0P0000010?ooo`00F@3oool0
0`000000oooo0?ooo`0O0?ooo`H000000P1c]oX2000000H0Ul3c0P00000<0:c2jP8000001P2i`^42
000000d0]kkN0P0000050;nje@030000002k]=<0^kCC00l0^kCC00<000000;J_dP2f[m803P2f[m80
0`000000/J_B0;6[dP0=0;6[dP030000002/Ym80[:OB00h0[:OB00<000000:NTd`2WY=<03`2WY=<0
0`000000XJ;E0:6Re@020:6Re@8000003`2S[Ml00`000000WjgQ09n]h@0209n]h@8000002`2T^nX2
000000H0Z<kc0P0000050:[RnP@00000H@3oool4000000<0oooo001J0?ooo`030000003oool0oooo
01l0oooo1@00000407>gnP8000001P2G`?<2000000`0[<;Z00<000000;W2h@2i`^400P2i`^400`00
0000]kkN0;NngP0?0;NngP<000000P2o^]D00`000000^kCC0;^dd`0>0;^dd`030000002f[m80]ZoB
00h0]ZoB00<000000;6[dP2aZm803P2aZm800`000000[:OB0:bWdP0>0:bWdP030000002WY=<0YjCC
00l0YjCC00<000000:6Re@2QX]D00P00000B0:>]g`040000002O[N400000000000`0Y;_Z00<00000
0:S>l`2Xc_<01@2Xc_<00`000000Z^;j0:[RnP030:[RnP@00000G`3oool4000000L0oooo001K0?oo
o`8000008@3oool5000000@0LkOj0P00000609O0l`8000002`2/`^X2000000030;W2h@000000]kkN
01@0]kkN1000000?0;^dd`030000002f[m80]ZoB00h0]ZoB00<000000;6[dP2aZm803P2aZm800`00
0000[:OB0:bWdP0?0:bWdP030000002WY=<0YjCC00d0YjCC1000000E0:>]g`030000002T^nX0Y;_Z
00X0Y;_Z0P0000060:S>l`800000102Zh_X20000000309oalP000000000005`0oooo1000000;0?oo
o`00G@3oool00`000000oooo0?ooo`0P0?ooo`80000000<0<i[b000000000000101c]oX2000000H0
Ul3c0P00000;0:c2jP8000005@2g_]h010000000]K[M0;Fjg@2e^]d4000000/0^kCC00<000000;J_
dP2f[m803P2f[m800`000000/J_B0;6[dP0>0;6[dP030000002/Ym80[:OB00l0[:OB00<000000:NT
d`2WY=<02@2WY=<4000000<0YjoM00<000000:>]g`2S[Ml0402S[Ml200000080YKcY0P0000080:Bk
jP8000001P2Xc_<2000000@0Z^;j0P0000000`2OlO8000000000001K0?ooo`<000003`3oool005h0
oooo00<000000?ooo`3oool0803oool30000000303>JlP000000000000@0LkOj00<0000009O0l`2G
`?<01@2G`?<2000000P0[<;Z00<000000:c1j@2/`NT00P00000B0;NngP030000002e^]d0]K[M00H0
]K[M100000070;^dd`030000002f[m80]ZoB00h0]ZoB00<000000;6[dP2aZm803P2aZm800`000000
[:OB0:bWdP0?0:bWdP030000002WY=<0YjCC00D0YjCC100000080:N_g@030000002S[Ml0XjgO00`0
XjgO0`0000060:Flj@030000002T^nX0Y;_Z00<0Y;_Z0P0000060:S>l`8000001@2Zh_X00`000000
Wo7b00000002000005P0oooo1000000B0?ooo`00G`3oool00`000000oooo0?ooo`0Q0?ooo`<00000
00<0<i[b0000001c]oX00`1c]oX2000000L0Ul3c0P0000040:c2jP8000001@2/`NT3000000l0]kkN
00<000000;Fjg@2e^]d02P2e^]d400000080^kCC00<000000;J_dP2f[m803`2f[m800`000000/J_B
0;6[dP0?0;6[dP030000002/Ym80[:OB00l0[:OB00<000000:NTd`2WY=<01000000=0:N_g@030000
002S[Ml0XjgO00T0XjgO0P00000:0:Flj@80000000<0Y;_Z0000000000001`2Xc_<00`000000Z^;j
0:[RnP030:[RnP80000000<0Wo7b000000000000EP3oool4000001H0oooo001P0?ooo`030000003o
ool0oooo0280oooo0P0000000`0cV_8000000000000407>gnP8000001`2G`?<2000000030:c2jP00
0000[<7Y00T0[<7Y0P00000<0;NngP030000002e^]d0]K[M00l0]K[M1`00000=0;J_dP030000002a
Zm80/J_B00l0/J_B00<000000:bWdP2/Ym802`2/Ym8700000140YjoM00<000000:>]g`2S[Ml01`2S
[Ml2000000h0YKcY0P0000060:S>l`800000102Zh_X20000000309oalP000000000005@0oooo1000
000J0?ooo`00H@3oool2000002<0oooo0`0000000`0cV_8000000000000407>gnP8000001P2G`?<3
000000`0[<7Y0`0000080;NngP030000002e^]d0]K[M0140]K[M00<000000;:fg02b]]`00`2b]]`9
000000@0]ZoB00<000000;6[dP2aZm803`2aZm800`000000[:OB0:bWdP020:bWdPT00000102[/M`0
0`000000YjoM0:N_g@0B0:N_g@030000002S[Ml0XjgO00<0XjgO0`00000=0:Flj@8000000`2VcOD2
00000080Z<kc0P0000040:[RnP80000000@0Wo7b0000000000000000DP3oool3000001h0oooo001S
0?ooo`030000003oool0oooo0280oooo0P00000203>JlP800000101c]oX010000000Ul3c09O0l`2G
`?<2000000<0V<;e0`00000<0:c1j@<00000102g_]h00`000000]K[M0;Fjg@0B0;Fjg@030000002b
]]`0/[KL00`0/[KL6`00000>0:^ag0030000002W[md0YjoM0180YjoM00<000000:>]g`2S[Ml00P00
000>0:Flj@8000001`2VcOD3000000<0Z^;j0P000000102OlO80000000000000001@0?ooo`@00000
8@3oool006@0oooo00<000000?ooo`3oool08`3oool200000080<i[b00<0000007>gnP1c]oX00P1c
]oX3000000P0V<;e0P00000=0:c1j@8000000P2g_]h00`000000]K[M0;Fjg@0A0;Fjg@030000002b
]]`0/[KL0140/[KL00<000000:ncg02_/m`03`2_/m`00`000000Zk7L0:^ag00@0:^ag0030000002W
[md0YjoM0180YjoM0`00000>0:Flj@8000001`2VcOD2000000<0Wn7m1`00001>0?ooo`@000009@3o
ool006D0oooo00<000000?ooo`3oool0903oool7000000<0LKcm0P00000809S2m@<00000302/`NT4
00000180]K[M00<000000;:fg02b]]`04@2b]]`00`000000[k?L0:ncg00?0:ncg0030000002[/M`0
Zk7L0140Zk7L00<000000:N_g@2W[md03@2W[md400000080YkcY00<000000:Flj@2U_>T02@2U_>T3
000000H0Y/ge0`00000409oQo@8000000P22ind2000004`0oooo1000000Y0?ooo`00IP3oool00`00
0000oooo0?ooo`0V0?ooo`D00000101a_?d3000000P0V<;e0`0000090:c1j@040000002[_nT0ZkoY
0:^oj@D00000302e^]d00`000000/[KL0;:fg00B0;:fg0030000002_/m`0[k?L0100[k?L00<00000
0:^ag02[/M`0402[/M`00`000000YjoM0:N_g@090:N_g@@000001`2W_>T00`000000YKcY0:Flj@06
0:Flj@8000001`2VcOD2000000D0Wn7m0P0000000`22ind000000000001<0?ooo`<00000;@3oool0
06L0oooo0P00000Y0?ooo`D00000101a_?d2000000T0V<;e0P0000060:c1j@030000002[_nT0ZkoY
00L0ZkoY100000080;Fjg@030000002b]]`0/[KL0180/[KL00<000000:ncg02_/m`0402_/m`00`00
0000Zk7L0:^ag00A0:^ag0030000002W[md0YjoM00@0YjoM1000000<0:Nlj@030000002U_>T0YKcY
00<0YKcY0P0000060:K=m@<00000102OhOd6000004X0oooo1000000`0?ooo`00J@3oool00`000000
oooo0?ooo`0X0?ooo`H000000`1a_?d3000000P0V<;e0`0000020:c1j@030000002[_nT0ZkoY00`0
ZkoY1@0000020;Fjg@030000002b]]`0/[KL0180/[KL00<000000:ncg02_/m`04@2_/m`00`000000
Zk7L0:^ag00A0:^ag0030000002W[md0YjoM00@000004@2W_>T00`000000YKcY0:Flj@02000000H0
Y/ge0P00000509oQo@80000000<0P^O]000000000000B@3oool4000003@0oooo001Z0?ooo`030000
003oool0oooo02X0oooo1@000004076lo@8000002@2H`_D400000180ZkoY1P00000A0;:fg0030000
002_/m`0[k?L0140[k?L00<000000:^ag02[/M`03P2[/M`6000001H0YkcY0P0000050:K=m@<00000
1@2OhOd5000004L0oooo1000000h0?ooo`00J`3oool00`000000oooo0?ooo`0/0?ooo`D000000`1a
_?d3000000H0V<;e00@0000009W5mP2IaOH0VLGf1000000@0:^oj@040000002Z_^P0Z[kX0:Znj0L0
00002P2b]]`00`000000[k?L0:ncg00B0:ncg0030000002[/M`0Zk7L00<0Zk7L2P0000050:Rmj003
0000002W_>T0YkcY00h0YkcY100000030:?=mP8000000P2VcOD2000000D0Wn7m1@0000170?ooo`<0
0000?03oool006`0oooo00<000000?ooo`3oool0;P3oool5000000<0LKcm0P00000209S2m@800000
202IaOH4000000/0ZkoY00<000000:Znj02Z_^P02@2Z_^P7000000<0/[KL00<000000:ncg02_/m`0
202_/m`@000000l0Z;gX00<000000:Nlj@2W_>T02P2W_>T4000000T0Xlgf0P00000509oQo@D00000
A@3oool4000003l0oooo001]0?ooo`800000<03oool20000000302BLk@000000000000<0LKcm1000
000<09W5mP@000001`2[_nT00`000000Z[kX0:Znj00@0:Znj0h000002P2Y_NP00`000000Z;gX0:Rm
j00C0:Rmj0030000002W_>T0YkcY00D0YkcY100000080:?=mP@000000P2CgOh200000080Wn7m1000
00140?ooo`@00000@`3oool006l0oooo00<000000?ooo`3oool0<03oool5000000@0LL?n1000000<
09W5mP@000000P2[_nT00`000000Z[kX0:Znj00D0:Znj0030000002Y_NP0ZKgX0180ZKgX00<00000
0:Rmj02X_NP04`2X_NP010000000YkcY0:Nlj@2W_>T4000000P0Xlgf1000000809?MoP@00000@P3o
ool4000004L0oooo001`0?ooo`030000003oool0oooo03<0oooo1@0000040773oPD000002`2IaOH6
000001<0Z[kX00<000000:Vmj02Y_NP04P2Y_NP00`000000Z;gX0:Rmj00A0:Rmj0H000002@2ScOH3
000000H0Tmgn1`0000120?ooo`<00000B`3oool00740oooo00<000000?ooo`3oool0=P3oool50000
00D0LL?n1@00000709W5mP030000002JaoH0V/Of0080V/Of1`00000;0:Znj0030000002Y_NP0ZKgX
01<0ZKgX00<000000:Rmj02X_NP02@2X_NP8000000@0Wl_f00<000000:?=mP2ScOH0102ScOH40000
00@0Tmgn200000120?ooo`@00000CP3oool00780oooo0P00000i0?ooo`H000001P1a`oh4000000<0
VLGf00<0000009[7mP2JaoH02@2JaoH8000000<0Z[kX00<000000:Vmj02Y_NP04`2Y_NP010000000
Z;gX0:Rmj02X_NP8000000`0Wl_f00<000000:?=mP2ScOH01000000309?MoPT00000@P3oool40000
0580oooo001d0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool5000000H0
LL?n1P00000A09[7mQd000005@2OboH2000000<0Tmgn100000000`1QenD000000000000200000480
oooo1000001F0?ooo`00M@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00L0oooo
100000040773oP030000001ebOl0MLWo0080MLWo2000000<09[7mP030000002MbOL0WLWg01<0WLWg
00<0000009o;mP2OboH02`2OboH8000000@0QmSo100000000`1QenD0000000000002000004<0oooo
0`00001J0?ooo`00MP3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00/0oooo2P00
000707G9o`P000000`2JaoH00`000000WLWg09g9m`0E09g9m`030000002OboH0Wl_f0080Wl_f2000
00000`27f?l0000000000006000000D0@lCN0`0000130?ooo`@00000G@3oool007L0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0B0?ooo`l000000`1ebOlP0000000308OHo`000000
000000H0000000<0@lCN0000000000001P0000160?ooo`@00000H@3oool007P0oooo0P00000b0?oo
o`030000003oool0oooo01X0oooo1000000301nWgRd00000BP3oool4000006D0oooo001j0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool08P3ooolS00000500oooo0`00001Y0?ooo`00
N`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0940oooo1000001/0?ooo`00O03o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo08d0oooo1000001`0?ooo`00O@3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo08T0oooo1000001d0?ooo`00OP3oool20000
02`0oooo00<000000?ooo`3oool0QP3oool3000007P0oooo00200?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0PP3oool4000007/0oooo00210?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0OP3oool4000007l0oooo00220?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0NP3oool4000008<0oooo00230?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0MP3oool4000008L0oooo00240?ooo`8000009P3oool00`000000oooo0?ooo`1c0?oo
o`<00000R`3oool008H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1_0?ooo`@0
0000SP3oool008L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1[0?ooo`@00000
TP3oool008P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1W0?ooo`@00000UP3o
ool008T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1T0?ooo`<00000VP3oool0
08X0oooo0P00000P0?ooo`030000003oool0oooo0600oooo1000002M0?ooo`00S03oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo05`0oooo1000002Q0?ooo`00S@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo05P0oooo1000002U0?ooo`00SP3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo05D0oooo0`00002Y0?ooo`00S`3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo0540oooo1000002/0?ooo`00T03oool2000001X0oooo00<000000?oo
o`3oool0C@3oool400000;00oooo002B0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0B@3oool400000;@0oooo002C0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
AP3oool300000;P0oooo002D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0@P3o
ool400000;/0oooo002E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0?P3oool4
00000;l0oooo002F0?ooo`800000503oool00`000000oooo0?ooo`0j0?ooo`@00000``3oool009P0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0g0?ooo`<00000a`3oool009T0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0d0?ooo`@00000bP3oool009X0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0`0?ooo`@00000cP3oool009/0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0/0?ooo`@00000dP3oool009`0oooo0P00000=0?oo
o`030000003oool0oooo02T0oooo0`00003F0?ooo`00WP3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo02D0oooo1000003I0?ooo`00W`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0240oooo1000003M0?ooo`00X03oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01d0oooo1000003Q0?ooo`00X@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01X0oooo0`00003U0?ooo`00XP3oool2000000L0oooo00<000000?ooo`3oool05P3oool40000
0>P0oooo002T0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool400000>`0
oooo002U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool400000?00oooo
002V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool300000?@0oooo002W
0?ooo`050000003oool0oooo0?ooo`0000002@3oool400000?L0oooo002X0?ooo`80000000<0oooo
0000003oool0103oool400000?/0oooo002Z0?ooo`80000000<0oooo0000000000000P00003o0?oo
o`00Z`3oool200000?l0oooo103oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {320, 0}} -> {-0.000481758, 0.0967748, \
0.00332027, 0.00332027}}]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
  "El volumen de \[CapitalOmega] viene dado por ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(\[Integral]\(\[Integral]\[Integral]\_\[CapitalOmega]\)\),
            "TraditionalForm"], "1", \(\[DifferentialD]\((x, y, z)\)\)}], 
        TraditionalForm]]],
  ". Haciendo un  cambio de variables a coordenadas cil\[IAcute]ndricas, \
tenemos que"
}], "Text"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            
            FormBox[\(Volumen(\[CapitalOmega]) = 
                \[Integral]\(\[Integral]\[Integral]\_\[CapitalOmega]\)\),
              "TraditionalForm"], \(\[DifferentialD]\((x, y, z)\)\)}], "=", 
          \(\[Integral]\(\[Integral]\(\[Integral]\_B \[Rho] 
                  \[DifferentialD]\((\[Rho], \[Theta], z)\)\)\)\)}], 
        TraditionalForm]]],
  "  donde"
}], "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm
    \`B = \({\((\[Rho], \[Theta], z)\) : 
            \((\[Rho]\ cos\ \[Theta], \ \[Rho]\ sen\ \[Theta], \ z)\) 
              \[Element] \ \[CapitalOmega]} = {
          \((\[Rho], \[Theta], z)\) : \ \((\[Rho], z)\) \[Element] F, \ 
          0 \[LessEqual] \[Theta] \[LessEqual] 2  \[Pi]}\)\)]]], "Text",
  TextAlignment->Center],

Cell["En consecuencia, usando el teorema de Fubini, tenemos que", "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          
          FormBox[\(Volumen(\[CapitalOmega]) = 
              \[Integral]\(\[Integral]\[Integral]\_\[CapitalOmega]\)\),
            "TraditionalForm"], \(\[DifferentialD]\((x, y, z)\)\)}], "=", 
        RowBox[{
        \(\[Integral]\(\[Integral]\(\[Integral]\_B \[Rho] 
                  \[DifferentialD]\((\[Rho], \[Theta], z)\)\)\)\), "=", 
          RowBox[{
            RowBox[{\(\[Integral]\_0\%\(2  \[Pi]\)\), 
              RowBox[{
                RowBox[{"[", 
                  RowBox[{"\[Integral]", 
                    RowBox[{
                      SubscriptBox["\[Integral]", 
                        StyleBox["F",
                          FontSlant->"Italic"]], 
                      \(\[Rho] \[DifferentialD]\((\[Rho], z)\)\)}]}], "]"}], 
                \(\[DifferentialD]\[Theta]\)}]}], "=", 
            RowBox[{
              RowBox[{"2", "\[Pi]", 
                RowBox[{"\[Integral]", 
                  RowBox[{
                    SubscriptBox["\[Integral]", 
                      StyleBox["F",
                        FontSlant->"Italic"]], 
                    \(\[Rho] \[DifferentialD]\((\[Rho], z)\)\)}]}]}], "=", 
              RowBox[{
                RowBox[{"2", "\[Pi]", " ", "\[Alpha]", 
                  RowBox[{"\[Integral]", 
                    RowBox[{
                      SubscriptBox["\[Integral]", 
                        StyleBox["F",
                          FontSlant->"Italic"]], 
                      \(\[DifferentialD]\((\[Rho], z)\)\)}]}]}], "=", " ", 
                \(2  \[Pi]\ \[Alpha]\ \[CapitalAAcute]rea 
                  \((F)\)\)}]}]}]}]}], TextForm]], "Text"],

Cell[TextData[{
  "donde \[Alpha] es la abscisa del centroide de ",
  StyleBox["F.",
    FontSlant->"Italic"]
}], "Text"],

Cell[CellGroupData[{

Cell["Ejercicio 4", "Exercise"],

Cell[TextData[{
  "Hacer los ejercicios propuestos en el libro de James Stewart ",
  StyleBox["C\[AAcute]lculo Multivariable",
    FontSlant->"Italic"],
  " 4\.aa Ed., en la secci\[OAcute]n 16.7 (p\[AAcute]gina 1103), ejercicios \
5-18."
}], "ExerciseText"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejercicio 5", "Exercise"],

Cell[TextData[{
  "a) Calcula el centroide de la semiesfera ",
  Cell[BoxData[
      \(TraditionalForm\`x\^2 + y\^2 + z\^2 = R\^2\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`z \[GreaterEqual] 0\)]],
  ".\nb) Calcula la masa de un embudo delgado en forma de cono ",
  Cell[BoxData[
      \(TraditionalForm\`z = \@\(x\^\(2\ \) + y\^2\)\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`1 \[LessEqual] z \[LessEqual] 4\)]],
  ", cuya funci\[OAcute]n de densidad es ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho](x, y, z) = 10\  - z\)]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\((gr/cm\^2)\)\)]],
  ". "
}], "ExerciseText"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Integral de superficie de un campo vectorial", "Section"],

Cell[TextData[{
  "Consideremos una superficie ",
  Cell[BoxData[
      \(TraditionalForm\`S = \[Gamma](A)\)]],
  " donde ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(\[Gamma](s, t)\), "=", 
          RowBox[{\((x(s, t), y(s, t), z(s, t))\), "=", 
            RowBox[{
              RowBox[{\(x(s, t)\), 
                StyleBox["i",
                  FontWeight->"Bold"]}], " ", "+", " ", 
              RowBox[{\(y(s, t)\), 
                StyleBox["j",
                  FontWeight->"Bold"]}], "+", 
              RowBox[{\(z(s, t)\), 
                StyleBox["k",
                  FontWeight->"Bold"]}]}]}]}], TraditionalForm]]],
  " y ",
  StyleBox["A",
    FontSlant->"Italic"],
  " es un subconjunto de ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\^2\)]],
  ". Sea ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["F",
              FontWeight->"Bold"], "(", \(x, y, z\), ")"}], "=", 
          RowBox[{
            RowBox[{"P", \((x, y, z)\), 
              StyleBox["i",
                FontWeight->"Bold"]}], "+", 
            RowBox[{"Q", \((x, y, z)\), 
              StyleBox["j",
                FontWeight->"Bold"]}], "+", 
            RowBox[{"R", \((x, y, z)\), 
              StyleBox["k",
                FontWeight->"Bold"]}]}]}], TraditionalForm]]],
  StyleBox[" ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "un campo vectorial de tres variables definido en un abierto de ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\^3\)]],
  "que contiene a la superficie ",
  StyleBox["S",
    FontSlant->"Italic"],
  ". Recuerda que para definir la integral de ",
  Cell[BoxData[
      FormBox[
        StyleBox["F",
          FontWeight->"Bold"], TraditionalForm]]],
  " sobre una curva lo que se hac\[IAcute]a era considerar un campo de \
vectores sobre la curva, a saber, el campo vectorial que a cada punto de la \
curva hace corresponder el vector tangente unitario en dicho punto. Ahora \
necesitamos hacer algo parecido. Necesitamos definir un campo vectorial de \
tres variables sobre la superficie ",
  StyleBox["S",
    FontSlant->"Italic"],
  ". Puesto que en un punto de una superficie hay muchos vectores tangentes \
pero hay solamente dos vectores normales unitarios opuestos entre s\[IAcute], \
parece natural elegir uno de dichos vectores en cada punto de la superficie y \
de esta forma obtenemos un campo vectorial que podremos multiplicar \
escalarmente por ",
  Cell[BoxData[
      FormBox[
        StyleBox["F",
          FontWeight->"Bold"], TraditionalForm]]],
  " lo que nos va a llevar a la integral que queremos definir. "
}], "Text"],

Cell[TextData[{
  "Nos vemos as\[IAcute] llevados a la necesidad de elegir en cada punto de \
una superficie uno de los dos vectores unitarios normales a la superficie en \
dicho punto. Representaremos por ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["n",
            FontWeight->"Bold"], "(", \(x, y, z\), ")"}], TraditionalForm]]],
  " un vector normal unitario a ",
  StyleBox["S",
    FontSlant->"Italic"],
  " en el punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y, z)\) \[Element] S\)]],
  ". El otro vector normal unitario ser\[AAcute] ",
  Cell[BoxData[
      FormBox[
        RowBox[{"-", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Bold"], "(", \(x, y, z\), ")"}]}], 
        TraditionalForm]]],
  ". ",
  StyleBox["Diremos que la superficie ",
    FontWeight->"Bold"],
  StyleBox["S ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["es orientable cuando es posible definir un campo vectorial ",
    FontWeight->"Bold"],
  StyleBox["continuo",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" sobre ",
    FontWeight->"Bold"],
  StyleBox["S ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["que a cada punto de ",
    FontWeight->"Bold"],
  StyleBox["S",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" asigne uno de los vectores unitarios normales en dicho punto. \
Cuando dicho campo vectorial existe se llama una orientaci\[OAcute]n de ",
    FontWeight->"Bold"],
  StyleBox["S",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[". ",
    FontSlant->"Italic"],
  "Es claro que una superficie orientable tiene dos posibles orientaciones.",
  "\nLas superficies orientables tienen \"dos caras\" porque, intuitivamente, \
lo que hace una orientaci\[OAcute]n es definir en cada punto de la superficie \
una direcci\[OAcute]n \"hacia arriba\" que es aquella direcci\[OAcute]n en la \
que apunta el vector normal y la direcci\[OAcute]n opuesta define una direcci\
\[OAcute]n \"hacia abajo\". Por tanto podemos distinguir una cara de ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " \"hacia arriba\" y otra cara de ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " \"hacia abajo\". La mayor\[IAcute]a de las superficies usuales son \
orientables pero hay algunas superficies que no lo son y suelen llamarse \
\"superficies de una sola cara\". La m\[AAcute]s conocida es la llamada \
\"banda de Moebius\". Aqu\[IAcute] la tienes."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(moebius[r_, \[Theta]_] = {2\ Cos[\[Theta]] + \ r\ Cos[\[Theta]/2], 
          2  Sin[\[Theta]] + \ r\ Cos[\[Theta]/2], 
          r\ Sin[\[Theta]/2]};\)\ \), "\n", 
    \(\(bandamoebius = 
        ParametricPlot3D[{2\ Cos[\[Theta]] + \ r\ Cos[\[Theta]/2], 
            2  Sin[\[Theta]] + \ r\ Cos[\[Theta]/2], r\ Sin[\[Theta]/2], 
            EdgeForm[Hue[0], 
              AbsoluteThickness[1.5]]}, {r, \(- .5\),  .5}, {\[Theta], 0, 
            2  \[Pi]}, PlotPoints -> {3, 40}, 
          ViewPoint -> {3.223, \ \(-0.335\), \ 0.975}, Boxed -> False, 
          Axes -> False];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44558 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0824689 1.08247 -0.287206 1.08247 [
[ 0 0 0 0 ]
[ 1 .44558 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .44558 L
0 .44558 L
closepath
clip
newpath
1.5 Mabswid
[ ] 0 setdash
.692 .503 .628 r
.44779 .35365 m .4445 .28042 L .48688 .28164 L p F P
1 0 0 r
s
.692 .503 .628 r
.48688 .28164 m .49739 .35292 L .44779 .35365 L p F P
1 0 0 r
s
.657 .47 .62 r
.49739 .35292 m .48688 .28164 L .52836 .28112 L p F P
1 0 0 r
s
.724 .54 .641 r
.3983 .35233 m .4021 .27746 L .4445 .28042 L p F P
1 0 0 r
s
.724 .54 .641 r
.4445 .28042 m .44779 .35365 L .3983 .35233 L p F P
1 0 0 r
s
.657 .47 .62 r
.52836 .28112 m .54621 .35015 L .49739 .35292 L p F P
1 0 0 r
s
.621 .441 .618 r
.54621 .35015 m .52836 .28112 L .56804 .27891 L p F P
1 0 0 r
s
.755 .579 .658 r
.34984 .34899 m .36058 .27274 L .4021 .27746 L p F P
1 0 0 r
s
.755 .579 .658 r
.4021 .27746 m .3983 .35233 L .34984 .34899 L p F P
1 0 0 r
s
.621 .441 .618 r
.56804 .27891 m .59335 .34538 L .54621 .35015 L p F P
1 0 0 r
s
.581 .417 .624 r
.59335 .34538 m .56804 .27891 L .60502 .2751 L p F P
1 0 0 r
s
.703 .523 .642 r
.39446 .42822 m .3983 .35233 L .44779 .35365 L p F P
1 0 0 r
s
.703 .523 .642 r
.44779 .35365 m .45113 .42813 L .39446 .42822 L p F P
1 0 0 r
s
.674 .491 .63 r
.45113 .42813 m .44779 .35365 L .49739 .35292 L p F P
1 0 0 r
s
.674 .491 .63 r
.49739 .35292 m .50812 .42568 L .45113 .42813 L p F P
1 0 0 r
s
.643 .461 .623 r
.50812 .42568 m .49739 .35292 L .54621 .35015 L p F P
1 0 0 r
s
.784 .621 .679 r
.3033 .34365 m .32087 .26631 L .36058 .27274 L p F P
1 0 0 r
s
.784 .621 .679 r
.36058 .27274 m .34984 .34899 L .3033 .34365 L p F P
1 0 0 r
s
.731 .558 .658 r
.33898 .42598 m .34984 .34899 L .3983 .35233 L p F P
1 0 0 r
s
.731 .558 .658 r
.3983 .35233 m .39446 .42822 L .33898 .42598 L p F P
1 0 0 r
s
.581 .417 .624 r
.60502 .2751 m .63788 .33865 L .59335 .34538 L p F P
1 0 0 r
s
.537 .398 .64 r
.63788 .33865 m .60502 .2751 L .63841 .26978 L p F P
1 0 0 r
s
.643 .461 .623 r
.54621 .35015 m .5645 .42087 L .50812 .42568 L p F P
1 0 0 r
s
.61 .436 .621 r
.5645 .42087 m .54621 .35015 L .59335 .34538 L p F P
1 0 0 r
s
.757 .596 .678 r
.28562 .42146 m .3033 .34365 L .34984 .34899 L p F P
1 0 0 r
s
.757 .596 .678 r
.34984 .34899 m .33898 .42598 L .28562 .42146 L p F P
1 0 0 r
s
.811 .666 .703 r
.25961 .33638 m .28388 .25823 L .32087 .26631 L p F P
1 0 0 r
s
.811 .666 .703 r
.32087 .26631 m .3033 .34365 L .25961 .33638 L p F P
1 0 0 r
s
.61 .436 .621 r
.59335 .34538 m .61937 .4137 L .5645 .42087 L p F P
1 0 0 r
s
.575 .414 .626 r
.61937 .4137 m .59335 .34538 L .63788 .33865 L p F P
1 0 0 r
s
.782 .636 .7 r
.23528 .4147 m .25961 .33638 L .3033 .34365 L p F P
1 0 0 r
s
.782 .636 .7 r
.3033 .34365 m .28562 .42146 L .23528 .4147 L p F P
1 0 0 r
s
.537 .398 .64 r
.63841 .26978 m .67888 .33005 L .63788 .33865 L p F P
1 0 0 r
s
.487 .388 .668 r
.67888 .33005 m .63841 .26978 L .66733 .2631 L p F P
1 0 0 r
s
.575 .414 .626 r
.63788 .33865 m .67177 .40419 L .61937 .4137 L p F P
1 0 0 r
s
.538 .399 .64 r
.67177 .40419 m .63788 .33865 L .67888 .33005 L p F P
1 0 0 r
s
.837 .715 .729 r
.21969 .32726 m .25055 .2486 L .28388 .25823 L p F P
1 0 0 r
s
.837 .715 .729 r
.28388 .25823 m .25961 .33638 L .21969 .32726 L p F P
1 0 0 r
s
.805 .678 .724 r
.18889 .40579 m .21969 .32726 L .25961 .33638 L p F P
1 0 0 r
s
.805 .678 .724 r
.25961 .33638 m .23528 .4147 L .18889 .40579 L p F P
1 0 0 r
s
.487 .388 .668 r
.66733 .2631 m .71541 .31969 L .67888 .33005 L p F P
1 0 0 r
s
.431 .389 .711 r
.71541 .31969 m .66733 .2631 L .69089 .25524 L p F P
1 0 0 r
s
.538 .399 .64 r
.67888 .33005 m .72076 .39241 L .67177 .40419 L p F P
1 0 0 r
s
.497 .391 .663 r
.72076 .39241 m .67888 .33005 L .71541 .31969 L p F P
1 0 0 r
s
.826 .723 .751 r
.21969 .32726 m .18889 .40579 L .14738 .39483 L p F P
1 0 0 r
s
.826 .723 .751 r
.14738 .39483 m .18451 .31643 L .21969 .32726 L p F P
1 0 0 r
s
.861 .766 .756 r
.25055 .2486 m .21969 .32726 L .18451 .31643 L p F P
1 0 0 r
s
.861 .766 .756 r
.18451 .31643 m .22186 .23756 L .25055 .2486 L p F P
1 0 0 r
s
.431 .389 .711 r
.69089 .25524 m .74653 .30772 L .71541 .31969 L p F P
1 0 0 r
s
.368 .402 .765 r
.74653 .30772 m .69089 .25524 L .70824 .2464 L p F P
1 0 0 r
s
.497 .391 .663 r
.71541 .31969 m .76532 .37843 L .72076 .39241 L p F P
1 0 0 r
s
.454 .392 .698 r
.76532 .37843 m .71541 .31969 L .74653 .30772 L p F P
1 0 0 r
s
.845 .77 .779 r
.18451 .31643 m .14738 .39483 L .11168 .38196 L p F P
1 0 0 r
s
.845 .77 .779 r
.11168 .38196 m .15499 .30402 L .18451 .31643 L p F P
1 0 0 r
s
.881 .82 .784 r
.22186 .23756 m .18451 .31643 L .15499 .30402 L p F P
1 0 0 r
s
.881 .82 .784 r
.15499 .30402 m .19874 .22531 L .22186 .23756 L p F P
1 0 0 r
s
.368 .402 .765 r
.70824 .2464 m .7713 .29432 L .74653 .30772 L p F P
1 0 0 r
s
.299 .429 .826 r
.7713 .29432 m .70824 .2464 L .71859 .23685 L p F P
1 0 0 r
s
.86 .82 .807 r
.15499 .30402 m .11168 .38196 L .0827 .36736 L p F P
1 0 0 r
s
.454 .392 .698 r
.74653 .30772 m .80446 .36236 L .76532 .37843 L p F P
1 0 0 r
s
.409 .404 .743 r
.80446 .36236 m .74653 .30772 L .7713 .29432 L p F P
1 0 0 r
s
.86 .82 .807 r
.0827 .36736 m .13206 .29027 L .15499 .30402 L p F P
1 0 0 r
s
.895 .877 .81 r
.19874 .22531 m .15499 .30402 L .13206 .29027 L p F P
1 0 0 r
s
.895 .877 .81 r
.13206 .29027 m .18213 .21207 L .19874 .22531 L p F P
1 0 0 r
s
.299 .429 .826 r
.71859 .23685 m .78883 .27975 L .7713 .29432 L p F P
1 0 0 r
s
.231 .467 .879 r
.78883 .27975 m .71859 .23685 L .72123 .2269 L p F P
1 0 0 r
s
.87 .871 .835 r
.13206 .29027 m .0827 .36736 L .06132 .35126 L p F P
1 0 0 r
s
.409 .404 .743 r
.7713 .29432 m .83715 .34437 L .80446 .36236 L p F P
1 0 0 r
s
.362 .429 .796 r
.83715 .34437 m .7713 .29432 L .78883 .27975 L p F P
1 0 0 r
s
.87 .871 .835 r
.06132 .35126 m .1166 .27541 L .13206 .29027 L p F P
1 0 0 r
s
.898 .934 .829 r
.18213 .21207 m .13206 .29027 L .1166 .27541 L p F P
1 0 0 r
s
.231 .467 .879 r
.72123 .2269 m .79831 .2643 L .78883 .27975 L p F P
1 0 0 r
s
.178 .509 .912 r
.79831 .2643 m .72123 .2269 L .7156 .21689 L p F P
1 0 0 r
s
.898 .934 .829 r
.1166 .27541 m .17291 .19815 L .18213 .21207 L p F P
1 0 0 r
s
.871 .923 .858 r
.1166 .27541 m .06132 .35126 L .04832 .33393 L p F P
1 0 0 r
s
.362 .429 .796 r
.78883 .27975 m .8624 .32469 L .83715 .34437 L p F P
1 0 0 r
s
.319 .465 .85 r
.8624 .32469 m .78883 .27975 L .79831 .2643 L p F P
1 0 0 r
s
.871 .923 .858 r
.04832 .33393 m .1094 .25977 L .1166 .27541 L p F P
1 0 0 r
s
.879 .982 .829 r
.17291 .19815 m .1166 .27541 L .1094 .25977 L p F P
1 0 0 r
s
.178 .509 .912 r
.7156 .21689 m .79906 .24833 L .79831 .2643 L p F P
1 0 0 r
s
.15 .552 .927 r
.79906 .24833 m .7156 .21689 L .70133 .20721 L p F P
1 0 0 r
s
.855 .971 .868 r
.1094 .25977 m .04832 .33393 L .04434 .3157 L p F P
1 0 0 r
s
.879 .982 .829 r
.1094 .25977 m .17188 .18391 L .17291 .19815 L p F P
1 0 0 r
s
.319 .465 .85 r
.79831 .2643 m .87926 .30359 L .8624 .32469 L p F P
1 0 0 r
s
.285 .509 .896 r
.87926 .30359 m .79831 .2643 L .79906 .24833 L p F P
1 0 0 r
s
.855 .971 .868 r
.04434 .3157 m .11109 .24372 L .1094 .25977 L p F P
1 0 0 r
s
.811 .998 .782 r
.17188 .18391 m .1094 .25977 L .11109 .24372 L p F P
1 0 0 r
s
.15 .552 .927 r
.70133 .20721 m .79056 .23224 L .79906 .24833 L p F P
1 0 0 r
s
.151 .595 .931 r
.79056 .23224 m .70133 .20721 L .67828 .19829 L p F P
1 0 0 r
s
.803 .999 .843 r
.11109 .24372 m .04434 .3157 L .04986 .29696 L p F P
1 0 0 r
s
.811 .998 .782 r
.11109 .24372 m .17966 .16977 L .17188 .18391 L p F P
1 0 0 r
s
.285 .509 .896 r
.79906 .24833 m .88692 .28143 L .87926 .30359 L p F P
1 0 0 r
s
.267 .556 .93 r
.88692 .28143 m .79906 .24833 L .79056 .23224 L p F P
1 0 0 r
s
.803 .999 .843 r
.04986 .29696 m .12213 .22768 L .11109 .24372 L p F P
1 0 0 r
s
.64 .917 .627 r
.16121 .18834 m .14511 .20613 L .12213 .22768 L F
.11109 .24372 m .12213 .22768 L p .14511 .20613 L F P
1 0 0 r
s
.654 .948 .715 r
.12213 .22768 m .04986 .29696 L .06509 .27813 L p F P
1 0 0 r
s
.654 .948 .715 r
.06509 .27813 m .09988 .24855 L p .12213 .22768 L F P
1 0 0 r
s
.64 .917 .627 r
.1749 .1749 m .11109 .24372 L p .16121 .18834 L F P
1 0 0 r
s
.654 .948 .715 r
.09988 .24855 m .1427 .21213 L .12213 .22768 L p F P
1 0 0 r
s
0 0 0 r
.1427 .21213 m .09988 .24855 L p .08993 .25971 L F P
1 0 0 r
s
0 0 0 r
.09988 .24855 m .06509 .27813 L .08412 .26402 L p F P
1 0 0 r
s
0 0 0 r
.08412 .26402 m .08993 .25971 L p .09988 .24855 L F P
1 0 0 r
s
.64 .917 .627 r
.17966 .16977 m .1749 .1749 L p .16121 .18834 L F P
1 0 0 r
s
.151 .595 .931 r
.67828 .19829 m .77255 .21649 L .79056 .23224 L p F P
1 0 0 r
s
.178 .64 .937 r
.77255 .21649 m .67828 .19829 L .64662 .19057 L p F P
1 0 0 r
s
.267 .556 .93 r
.79056 .23224 m .8847 .25864 L .88692 .28143 L p F P
1 0 0 r
s
.268 .603 .953 r
.8847 .25864 m .79056 .23224 L .77255 .21649 L p F P
1 0 0 r
s
.64 .917 .627 r
.12213 .22768 m .19669 .15621 L .17966 .16977 L p F P
1 0 0 r
s
0 0 0 r
.19669 .15621 m .12213 .22768 L .1427 .21213 L p F P
1 0 0 r
s
.178 .64 .937 r
.64662 .19057 m .74508 .20159 L .77255 .21649 L p F P
1 0 0 r
s
.226 .686 .948 r
.74508 .20159 m .64662 .19057 L .60685 .18447 L p F P
1 0 0 r
s
.268 .603 .953 r
.77255 .21649 m .87219 .23573 L .8847 .25864 L p F P
1 0 0 r
s
.289 .647 .968 r
.87219 .23573 m .77255 .21649 L .74508 .20159 L p F P
1 0 0 r
s
.258 0 .318 r
.17268 .19756 m .08993 .25971 L .12394 .24217 L p F P
1 0 0 r
s
0 0 0 r
.08993 .25971 m .17268 .19756 L .1427 .21213 L p F P
1 0 0 r
s
.226 .686 .948 r
.60685 .18447 m .70855 .18804 L .74508 .20159 L p F P
1 0 0 r
s
.289 .731 .963 r
.70855 .18804 m .60685 .18447 L .55986 .18041 L p F P
1 0 0 r
s
0 0 0 r
.1427 .21213 m .22312 .14374 L .19669 .15621 L p F P
1 0 0 r
s
.073 0 .115 r
.22312 .14374 m .1427 .21213 L .17268 .19756 L p F P
1 0 0 r
s
.555 .475 .72 r
.21154 .18449 m .12394 .24217 L .16627 .22602 L p F P
1 0 0 r
s
.258 0 .318 r
.12394 .24217 m .21154 .18449 L .17268 .19756 L p F P
1 0 0 r
s
.289 .731 .963 r
.55986 .18041 m .66377 .17635 L .70855 .18804 L p F P
1 0 0 r
s
.36 .772 .981 r
.66377 .17635 m .55986 .18041 L .5069 .17873 L p F P
1 0 0 r
s
.289 .647 .968 r
.74508 .20159 m .8493 .21326 L .87219 .23573 L p F P
1 0 0 r
s
.326 .688 .98 r
.8493 .21326 m .74508 .20159 L .70855 .18804 L p F P
1 0 0 r
s
.363 .153 .455 r
.25876 .13291 m .17268 .19756 L .21154 .18449 L p F P
1 0 0 r
s
.073 0 .115 r
.17268 .19756 m .25876 .13291 L .22312 .14374 L p F P
1 0 0 r
s
.642 .708 .895 r
.25836 .17342 m .16627 .22602 L .21572 .21171 L p F P
1 0 0 r
s
.555 .475 .72 r
.16627 .22602 m .25836 .17342 L .21154 .18449 L p F P
1 0 0 r
s
.36 .772 .981 r
.5069 .17873 m .61194 .16699 L .66377 .17635 L p F P
1 0 0 r
s
.434 .802 .995 r
.61194 .16699 m .5069 .17873 L .44956 .17971 L p F P
1 0 0 r
s
.637 .818 .969 r
.31184 .1648 m .21572 .21171 L .27071 .19967 L p F P
1 0 0 r
s
.642 .708 .895 r
.21572 .21171 m .31184 .1648 L .25836 .17342 L p F P
1 0 0 r
s
.326 .688 .98 r
.70855 .18804 m .8163 .19182 L .8493 .21326 L p F P
1 0 0 r
s
.376 .724 .989 r
.8163 .19182 m .70855 .18804 L .66377 .17635 L p F P
1 0 0 r
s
.434 .802 .995 r
.44956 .17971 m .55467 .16034 L .61194 .16699 L p F P
1 0 0 r
s
.504 .816 1 r
.55467 .16034 m .44956 .17971 L .38971 .18352 L p F P
1 0 0 r
s
.526 .419 .676 r
.30301 .12426 m .21154 .18449 L .25836 .17342 L p F P
1 0 0 r
s
.363 .153 .455 r
.21154 .18449 m .30301 .12426 L .25876 .13291 L p F P
1 0 0 r
s
.589 .862 .994 r
.37026 .15899 m .27071 .19967 L .32939 .1902 L p F P
1 0 0 r
s
.637 .818 .969 r
.27071 .19967 m .37026 .15899 L .31184 .1648 L p F P
1 0 0 r
s
.515 .865 .99 r
.38971 .18352 m .49387 .15671 L .43166 .15625 L p F P
1 0 0 r
s
.515 .865 .99 r
.43166 .15625 m .32939 .1902 L .38971 .18352 L p F P
1 0 0 r
s
.504 .816 1 r
.38971 .18352 m .49387 .15671 L .55467 .16034 L p F P
1 0 0 r
s
.589 .862 .994 r
.32939 .1902 m .43166 .15625 L .37026 .15899 L p F P
1 0 0 r
s
.376 .724 .989 r
.66377 .17635 m .77391 .17205 L .8163 .19182 L p F P
1 0 0 r
s
.431 .751 .994 r
.77391 .17205 m .66377 .17635 L .61194 .16699 L p F P
1 0 0 r
s
.601 .594 .817 r
.35486 .1183 m .25836 .17342 L .31184 .1648 L p F P
1 0 0 r
s
.526 .419 .676 r
.25836 .17342 m .35486 .1183 L .30301 .12426 L p F P
1 0 0 r
s
.431 .751 .994 r
.61194 .16699 m .72328 .15454 L .77391 .17205 L p F P
1 0 0 r
s
.487 .766 .993 r
.72328 .15454 m .61194 .16699 L .55467 .16034 L p F P
1 0 0 r
s
.622 .707 .906 r
.41287 .11548 m .31184 .1648 L .37026 .15899 L p F P
1 0 0 r
s
.601 .594 .817 r
.31184 .1648 m .41287 .11548 L .35486 .1183 L p F P
1 0 0 r
s
.487 .766 .993 r
.55467 .16034 m .66603 .13982 L .72328 .15454 L p F P
1 0 0 r
s
.538 .764 .981 r
.66603 .13982 m .55467 .16034 L .49387 .15671 L p F P
1 0 0 r
s
.606 .775 .961 r
.47519 .11611 m .37026 .15899 L .43166 .15625 L p F P
1 0 0 r
s
.622 .707 .906 r
.37026 .15899 m .47519 .11611 L .41287 .11548 L p F P
1 0 0 r
s
.564 .81 .991 r
.49387 .15671 m .6041 .12834 L .5397 .12039 L p F P
1 0 0 r
s
.564 .81 .991 r
.5397 .12039 m .43166 .15625 L .49387 .15671 L p F P
1 0 0 r
s
.538 .764 .981 r
.49387 .15671 m .6041 .12834 L .66603 .13982 L p F P
1 0 0 r
s
.606 .775 .961 r
.43166 .15625 m .5397 .12039 L .47519 .11611 L p F P
1 0 0 r
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 128.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0000`2000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00/P3oool50?l001@0oooo0P3o
003S0?ooo`00V@3ooom10?l00=H0oooo00270?ooo`030?l0003oool0oooo00@0oooo?@3o00000`2K
a_H0o`000?l0000K0?l00<L0oooo00220?oooaP0o`004P2IV=440?l001@0WkCW1P3o000@09_6mQP0
o`00_P3oool007h0oooo403o000608I[[@@0o`004P2IV=450?l001<0WkCW1P3o000J09_6mPH0o`00
00<0T<om0?l0003o0000403o002e0?ooo`00N@3oool90?l00100QV^]103o000B09VHd@D0o`004P2O
]>L60?l001X0VlKf1P3o000=093?oA80o`00[03oool00780oooo3`3o000?08I[[@D0o`00402IV=46
0?l00180WkCW1P3o000I09_6mPH0o`006@2@cod?0?l00:H0oooo001_0?ooo`X0o`000`1L9g@40?l0
00h0QV^]1@3o000@09VHd@H0o`004@2O]>L60?l001T0VlKf1P3o000M093?oA<0o`00X@3oool006`0
oooo203o000705`WM0@0o`003P26Jjd40?l00100VISA1@3o000B09ndi`H0o`00602Ka_H60?l001`0
T<om203o000:08W3n`X0o`00W03oool006T0oooo1P3o000:05`WM0@0o`003P26Jjd40?l00100VISA
1@3o000A09ndi`H0o`00602Ka_H60?l001/0T<om203o000C08W3n`X0o`00U`3oool006@0oooo2P3o
000:05`WM0@0o`003@26Jjd50?l000l0VISA1@3o000A09ndi`H0o`005`2Ka_H60?l001X0T<om203o
000L08W3n`/0o`00T@3oool00680oooo2`3o000905`WM0@0o`003@26Jjd50?l000l0VISA1@3o000@
09ndi`H0o`005`2Ka_H60?l001T0T<om203o000U08W3n`X0o`00S@3oool00600oooo1`3o00000`0B
01d0o`000?l000020?l000T0G2Md103o000=08I[[@@0o`003`2IV=450?l00100WkCW1P3o000F09_6
mPH0o`00602@cod80?l002@0RL?k4`3o00290?ooo`00GP3oool60?l000<04P0M103o000805`WM0@0
o`003@26Jjd40?l000l0VISA1@3o000?09ndi`H0o`005P2Ka_H60?l001L0T<om203o000R08W3n`/0
o`002P1la?h80?l008D0oooo001L0?ooo`D0o`001@0B01d30?l000T0G2Md103o000<08I[[@D0o`00
3P2IV=450?l000l0WkCW1P3o000E09_6mPH0o`005P2@cod80?l00240RL?k2`3o000C07c4oPP0o`00
P@3oool005T0oooo1P3o000501807@@0o`00201L9g@40?l000`0QV^]1@3o000>09VHd@D0o`003P2O
]>L60?l001D0VlKf1P3o000E093?o@P0o`008029`o/:0?l001d0O<Cn203o001m0?ooo`00E`3oool7
0?l000D04P0M103o000805`WM0@0o`003026Jjd40?l000h0VISA1@3o000>09ndi`H0o`00502Ka_H6
0?l001@0T<om203o000N08W3n`/0o`009P1la?h90?l007P0oooo001E0?ooo`P0o`001@0B01d30?l0
00P0G2Md103o000<08I[[@@0o`003@2IV=460?l000d0WkCW1P3o000C09_6mPL0o`004`2@cod80?l0
01d0RL?k2`3o000_07c4oPP0o`00M@3oool005@0oooo103o000010000000o`000?l0003o00040180
7@@0o`00201L9g@40?l000/0QV^]1@3o000<09VHd@H0o`003@2O]>M20?l001<0RL?k2P3o000Y07c4
oQL0o`00LP3oool00580oooo0P3o000010000000o`000000000000030?l000@04P0M103o000705`W
M0@0o`002`26Jjd50?l000`0VISA1@3o000809ndif80o`009P1la?h@0?l000/0K/3n1P3o001`0?oo
o`00D@3oool20?l000<00000103o000401807@<0o`00201L9g@40?l000/0QV^]103o000<09VHd@D0
o`000P2O]>LA0?l00140U]cn1`3o000A08?Mo@P0o`004021d?lF0?l00200O<Cn403o000F06k0oPH0
o`00K@3oool004l0oooo0`3o0003000000@0o`00100B01d30?l000L0G2Md103o000;08I[[@@0o`00
302IV=4A0?l000030:?An03o0000o`0000<0o`004@2Fg?h70?l00140Pmgm1`3o000J087@oaP0o`00
401la?h@0?l00200K/3n1`3o001Z0?ooo`00CP3oool30?l000<000000`3o000401807@@0o`001`1L
9g@40?l000X0QV^]1@3o000809VHd@h0o`001P2SdOP60?l00100U]cn1`3o000@08?Mo@L0o`005`21
d?l90?l000h0Klgn803o000[06k0oPL0o`00I`3oool004d0oooo0`3o0003000000<0o`00100B01d4
0?l000H0G2Md103o000:08I[[@D0o`00102IV=4<0?l000`0Xm7h1P3o000?09KLoPL0o`003`23gOd8
0?l001<0PM3o2P3o000L06o=oQ00o`00=P1^`?h60?l006D0oooo001<0?ooo`<0o`000`0000030?l0
00@04P0M0`3o000705`WM0@0o`002P26JjdC0?l000d0Xm7h1@3o000?09KLoPL0o`003`23gOd70?l0
0100PM3o303o000K06o=oQX0o`00=@1^`?h60?l00680oooo001;0?ooo`<0o`000P0000040?l000<0
4P0M103o000605`WM0@0o`002P26Jjd<0?l000<0Y;GU1@3o000;0:?An0H0o`003`2Fg?h60?l000h0
Pmgm1`3o000?087@o`/0o`00501_cOhC0?l000h0G<Gk2`3o000M06k0oQ/0o`00H03oool004X0oooo
0`3o0002000000@0o`000`0B01d40?l000H0G2Md103o000708I[[@X0o`001`2T]ND50?l000/0Xm7h
1P3o000>09KLoPH0o`003@23gOd80?l000`0PM3o2`3o000A06o=oQ<0o`00701LaO]10?l005d0oooo
00190?ooo`<0o`000P0000030?l000@04P0M0`3o000605`WM0@0o`001026Jjd:0?l000X0Y;GU1@3o
000:0:?An0H0o`003P2Fg?h70?l000`0Pmgm1`3o000:087@o``0o`003@1_cOhC0?l002/0G<Gk7P3o
000I062io@H0o`00F`3oool004P0oooo0`3o0002000000<0o`000`0B01d40?l000D0G2Md4@3o000;
0:Bei@D0o`002P2SdOP60?l000d0U]cn1`3o000;08?Mo@L0o`000`21d?m_0?l002d0H;Wm1@3o001I
0?ooo`00A`3oool30?l000030000003o0000o`000080o`000`0B01d40?l000D0G2Md2`3o000208ii
^0@0o`002P2T]ND50?l000X0Xm7h1P3o000<09KLoPL0o`002P23gOeP0?l001T0BK_f203o000[062i
o@D0o`00E`3oool004L0oooo0P3o00000`000000o`000?l000020?l000<04P0M0`3o000405`WM0T0
o`001@2>NKP50?l000T0Y;GU1@3o00090:?An0H0o`00302Fg?h70?l000D0Pmgm5@3o000k0?oooaL0
o`007P19^oH80?l002T0H;Wm1P3o001D0?ooo`00AP3oool20?l000040000003o0000o`000?l000<0
4P0M103o000205`WM0L0o`00202>NKP50?l000T0Y;GU1@3o00090:?An0H0o`002`2Fg?hG0?l005d0
oooo5`3o000=04VkmPP0o`009`1P^Od60?l00580oooo00150?ooo`80o`0000@000000?l0003o0000
o`000`0B01d40?l0000305`WM03o0000o`0000@0o`002P2>NKP40?l000P0Y;GU1P3o00090:?An0D0
o`002`2Fg?hB0?l006/0oooo2@3o000703V_lST0o`001`1P^Od50?l00500oooo00140?ooo`80o`00
00@000000?l0003o0000o`000`0B01d;0?l000T0SWVh103o00080:Bei@H0o`00202SdOP60?l000L0
U]cn3`3o001j0?ooo`/0o`00500i[o8a0?l004l0oooo00130?ooo`H0o`000P0B01d<0?l000P0SWVh
1@3o00070:Bei@D0o`002@2SdOP60?l000<0U]cn3@3o00270?ooo`d0o`00400i[o860?l002H0Dk3j
103o001=0?ooo`00@P3oool60?l000804P0M1`3o00000`120540o`000?l000020?l000L0SWVh1@3o
00070:Bei@D0o`00202SdOPB0?l009<0oooo3`3o000<03V_lPH0o`00901C/?X40?l004`0oooo0011
0?ooo`D0o`000P0B01d60?l00080@P1A103o000808ii^0@0o`001`2T]ND50?l000P0Xm7h3P3o002N
0?ooo`D0o`000P0]Xnl;0?l000H0>Job1P3o000T05>`nP@0o`00BP3oool00400oooo1@3o00000`0B
01d0o`000?l000030?l000@0@P1A103o000708ii^0@0o`001`2T]ND50?l000H0Xm7h2`3o002Y0?oo
o`H0o`001P0]Xnl90?l00080>Job1P3o000R05>`nP@0o`00B@3oool003l0oooo2@3o00050480D@@0
o`001`2>NKP50?l000H0Y;GU1@3o00030:?An0X0o`00/@3oool90?l000T0;J?_4@3o000L05>`nP<0
o`00B03oool003h0oooo2@3o00050480D@@0o`001P2>NKP50?l000H0Y;GU1@3o00000`2SdOP0o`00
0?l000070?l00;T0oooo2`3o000<02fSka80o`00501C/?X40?l004H0oooo000m0?ooo`T0o`001012
05440?l000H0SWVh1@3o00060:Bei@`0o`00`03oool60?l000809YS^1P3o000902fSk`D0o`000P19
YOLB0?l000`0Dk3j103o00150?ooo`00?03oool90?l000@0@P1A103o000608ii^0@0o`001P2T]ND:
0?l00<L0oooo1P3o000402JHkPH0o`001P0]Xnl50?l000T0BJGg4@3o000605>`nP@0o`00@`3oool0
03/0oooo1@3o000010000000o`000?l0003o00030480D@@0o`001P2>NKP40?l000D0Y;GU203o003>
0?ooo`P0o`001@0VV>h60?l000<0;J?_1@3o000@04VUm`d0o`000P1C/?X40?l00480oooo000j0?oo
o`@0o`000P0000030?l000<0@P1A103o000508ii^0D0o`000`2T]ND70?l00=<0oooo2P3o000702JH
kP/0o`005`19YOL;0?l00440oooo000i0?ooo`<0o`000P0000040?l00080@P1A103o000508ii^0D0
o`0000<0Y;GU0?l0003o00001@3o003I0?ooo`@0o`000P0VSNd50?l000T09YS^2`3o000K04VUm`<0
o`00@03oool003P0oooo0P3o0003000000@0o`000P1205440?l000D0SWVh2`3o003M0?ooo`H0o`00
0P0VSNd50?l000/09YS^2`3o000G04VUm`<0o`00?`3oool003L0oooo0P3o0003000000<0o`000P12
05440?l000D0SWVh303o003N0?ooo`P0o`00100VSNd40?l000T09YS^0`3o000204BJl`/0o`004P19
YOL30?l003h0oooo000f0?ooo`80o`000P0000040?l00080@P1A103o000408ii^0P0o`000`3Uh<l4
0?l00=d0oooo0`3o000202f2j@D0o`001@0VSNd50?l000H09YS^103o000504BJl`/0o`003P19YOL4
0?l003`0oooo000e0?ooo`80o`000P0000040?l000030480D@3o0000o`000080o`000`2>NKP70?l0
00T0iN3?103o003L0?ooo`80o`00100]P^T60?l000H09Xg]103o000402JHkP@0o`002P14V_<:0?l0
00X0BJGg103o000k0?ooo`00=03oool20?l0008000000`3o00020480D@@0o`000P2>NKP80?l000X0
iN3?1P3o003J0?ooo`@0o`001@0]P^T50?l000L09Xg]103o000302JHkP<0o`003P14V_<:0?l000L0
BJGg0`3o000j0?ooo`00<`3oool20?l0008000000`3o00000`120540o`000?l000020?l0000308ii
^03o0000o`0000@0o`000`3Ukm@00`3o0000iN3?0>GPc`090>GPc`030?l0003QdLP0hM7800D0o`00
f03oool60?l000D0;H;Y1@3o000902J=k@<0o`0000@09YS^0?l0003o0000o`004P14V_<90?l000@0
BJGg0`3o000i0?ooo`00<P3oool20?l000030000003o0000o`000080o`0000<0@P1A0?l0003o0000
203o00040>G_e080o`002P3Uh<l20?l000@0hM781@3o003F0?ooo`80o`0000<0>gOQ0?l0003o0000
0`3o000602f2j@D0o`002@0VSNd70?l001D0A9[c1`3o00001019YOL0o`000?l0003o000h0?ooo`00
<@3oool20?l000030000003o0000o`0000/0o`001P3Ukm@20?l000X0iN3?0P3o00070>7Ab0D0o`00
e03oool20?l000<0>gOQ1@3o000602f2j@D0o`002P0VSNd80?l001H0A9[c1`3o000g0?ooo`00<03o
ool20?l000050000003o0000o`000?l000120540203o00080>G_e080o`002P3Uh<l00`3o0000hM78
0>7Ab0080>7Ab0D0o`00d@3oool40?l000@0>gOQ1@3o000702f2j@@0o`00200VSNd30?l0000304B>
kP3o0000o`0000D0o`006014V_<20?l003L0oooo000^0?ooo`d0o`000P3Qnm@00`3o0000iNoD0>G_
e0060>G_e080o`002P3Uh<l20?l000/0hM781`3o003<0?ooo`L0o`001@0kMn450?l000L0;H;Y103o
000702J=k@80o`001@14S^h70?l001D0A9[c00<0o`000?ooo`3oool0=@3oool002d0oooo303o0003
0>7ke080o`00203Ukm@00`3o0000iN3?0>GPc`090>GPc`030?l0003QdLP0hM7800X0hM7800<0o`00
0=c4`@3La<401P3o00390?ooo`@0o`000P1<KM<40?l000D0>gOQ1@3o000802f2j@@0o`00100VSNd2
0?l000P0A8k^203o000A04BJl`80o`00=P3oool002`0oooo2`3o00040>7ke080o`00203Ukm@20?l0
00X0iN3?0P3o000;0>7Ab080o`001@3La<460?l00<D0oooo0`3o000504a]d`D0o`001@0kMn450?l0
00P0;H;Y103o000202J=k@<0o`002`14S^h70?l000l0A9[c00<0o`000?ooo`3oool0=03oool002/0
oooo2`3o00040>7ke080o`00203Ukm@20?l000/0iN3?00<0o`000>7Ab03QdLP02P3QdLP00`3o0000
g<C10=c4`@060=c4`@H0o`00`@3oool40?l000P0C6gC103o000603]gh@H0o`00200]P^T30?l00003
02J=k@3o0000o`0000l0A8k^1`3o000;04BJl`80o`00=@3oool002X0oooo2`3o00050>7ke0030?l0
003Ukm@0iNoD00L0iNoD00<0o`000>GPc`3Uh<l02@3Uh<l20?l000/0hM780P3o000;0=c4`@H0o`00
_03oool80?l000P0C6gC103o000603]gh@H0o`00200]P^T70?l000l0A8k^203o000804BJl`030?l0
003oool0oooo03<0oooo000Y0?ooo`030?l000000000o`0000P0o`001@3Qnm@20?l000P0iNoD0P3o
000;0>GPc`030?l0003QdLP0hM7800X0hM7800<0o`000=c4`@3La<402`3La<490?l00;L0oooo103o
000205iV``@0o`00201<KM<50?l000L0>gOQ103o000902f2j@L0o`004@14S^h60?l000H0A9[c0P3o
000d0?ooo`00:03oool00`3o000000000?l000080?l000D0hO_D0P3o00090>G_e0030?l0003Uh<l0
iN3?00T0iN3?0P3o000;0>7Ab080o`003@3La<420?l000<0e[Nj1`3o002b0?ooo`@0o`001P1NI/<3
0?l000T0C6gC103o000803]gh@@0o`001`0]P^T20?l00080B8;U1P3o000B04B>kPD0o`001014V_<0
0`3o0000oooo0?ooo`0b0?ooo`009P3oool70?l00080f_SN0`3o00050>7ke080o`002@3Ukm@20?l0
00X0iN3?0P3o000<0>7Ab0030?l0003La<40g<C100/0g<C10`3o00070=Jg^PL0o`00Z`3oool60?l0
00P0GVK3103o000904a]d`@0o`00200kMn440?l000D0;H;Y0P3o000404R2i@L0o`004P14S^h50?l0
000304BJl`3o0000o`0003<0oooo000U0?ooo`L0o`000`3Jn=h30?l000D0hO_D00<0o`000>G_e03U
km@01`3Ukm@20?l000/0iN3?00<0o`000>7Ab03QdLP02P3QdLP20?l000d0g<C10P3o000;0=Jg^PT0
o`00X`3oool90?l000T0GVK3103o000904a]d`D0o`00200kMn430?l000@0;H;Y0P3o000704R2i@L0
o`004`14S^h40?l003<0oooo000T0?ooo`L0o`000`3Jn=h30?l000D0hO_D0P3o00090>G_e0030?l0
003Uh<l0iN3?00T0iN3?0P3o000<0>7Ab0030?l0003La<40g<C100/0g<C10`3o000=0=Jg^P`0o`00
VP3oool70?l000@0KV>f0`3o000:05iV``<0o`002P1<KM<40?l000T0>gOQ0`3o000202f2j@80o`00
2P18P^D60?l001@0A8k^0P3o000b0?ooo`008`3oool70?l000@0f_SN0`3o00040>7ke080o`002@3U
km@20?l000/0iN3?00<0o`000>7Ab03QdLP02P3QdLP20?l000d0g<C10P3o000>0=Jg^P80o`001@3?
Z[<;0?l00900oooo203o000806iS]P<0o`002P1NI/<40?l000X0C6gC103o000903]gh@D0o`003@18
P^D60?l00140A8k^0P3o000b0?ooo`008P3oool80?l000<0f_SN0P3o00000`3Nk=/0o`000>7ke003
0>7ke0030?l0003Ukm@0iNoD00L0iNoD0P3o000;0>GPc`80o`00303QdLP00`3o0000g<C10=c4`@0<
0=c4`@80o`003P3F]kX20?l000X0cjZc2`3o00270?ooo`/0o`002P1^HkH30?l000X0GVK3103o000:
04a]d`D0o`002@0kMn450?l000d0B8;U1`3o000>04B>kP80o`00<P3oool00240oooo103o0000103=
omL0o`000?l0003o00030=[hgP80o`000P3Nk=/20?l00080hO_D0P3o00090>G_e080o`002`3Uh<l0
0`3o0000hM780>7Ab00:0>7Ab080o`003@3La<430?l000d0e[Nj0`3o000>0<nZ/`d0o`00O03oool9
0?l000D0O6>[0`3o000:06iS]P@0o`002P1NI/<30?l000/0C6gC103o000903]gh@H0o`003P18P^D6
0?l000`0A8k^0P3o000b0?ooo`007`3oool50?l000040<goe`3o0000o`000?l000<0f_SN0`3o0003
0=k/f`040?l0003Qnm@0o`000?l000T0iNoD0P3o000;0>GPc`80o`00303QdLP00`3o0000g<C10=c4
`@0<0=c4`@80o`003P3F]kX20?l000l0cjZc0P3o00050<RN[@/0o`00L@3oool;0?l000X0O6>[0`3o
000:06iS]P@0o`002P1NI/<40?l000/0C6gC0`3o000703]gh@80o`000P1AMmT60?l000h0B8;U1P3o
000904B>kP80o`00<P3oool001h0oooo1@3o0000103=omL0o`000?l0003o00030=[hgP<0o`00103N
k=/30?l000X0iNoD00<0o`000>GPc`3Uh<l02P3Uh<l00`3o0000hM780>7Ab00:0>7Ab080o`003@3L
a<430?l000h0e[Nj0P3o000?0<nZ/`80o`002`38WZd>0?l00600oooo403o000>07aSZ`80o`00301^
HkH30?l000X0GVK3103o000;04a]d`@0o`001@0kMn400`3o0000DGOI055gf@03055gf@H0o`003P18
P^D70?l000H0A8k^0P3o000b0?ooo`007@3oool50?l000040<goe`3o0000o`000?l000<0f_SN0`3o
00060=k/f`80o`002@3Ukm@20?l000/0iN3?0P3o000<0>7Ab0030?l0003La<40g<C100`0g<C10P3o
000>0=Jg^P<0o`003P3?Z[<30?l000l0b9j]4`3o001?0?oooa00o`001`29IJ<20?l000d0O6>[0`3o
000<06iS]P<0o`002`1NI/<30?l000`0C6gC0`3o000303]gh@80o`00201AMmT50?l000l0B8;U1P3o
000404B>kP80o`00<P3oool001`0oooo1@3o0000103=omL0o`000?l0003o00040=[hgP80o`001P3N
k=/40?l000L0iNoD0P3o000;0>GPc`80o`00303QdLP20?l000h0g<C10P3o000>0=Jg^P80o`003`3?
Z[<20?l00100b9j]0P3o00080<6DZ180o`00?P3ooolB0?l000h0RFFS00<0o`0007aSZ`1lHj/0301l
Hj/30?l000`0KV>f0`3o000;05iV``@0o`00301<KM<20?l0000303]gh@3o0000o`0000/0DGOI1@3o
000@04R2i@D0o`000P14S^h20?l00380oooo000K0?ooo`D0o`0000@0cOoG0?l0003o0000o`00103J
n=h20?l000H0g^cK0P3o0000103Ng]D0o`000?l0003o00060>G_e0030?l0003Uh<l0iN3?00X0iN3?
00<0o`000>7Ab03QdLP02`3QdLP00`3o0000g<C10=c4`@0<0=c4`@<0o`003P3F]kX20?l000l0cjZc
0P3o000@0<RN[@80o`004031U:PC0?l002@0oooo6@3o000909AZW`030?l00029IJ<0RFFS00`0RFFS
0P3o000>07aSZ`<0o`00301^HkH30?l000/0GVK3103o000<04a]d`D0o`00301AMmT50?l00140B8;U
1P3o000b0?ooo`006`3oool40?l000040<goe`3o0000o`000?l000@0f_SN0`3o00060=k/f`040?l0
003Ng]D0g]kE0=kNe@<0o`00103Ukm@20?l000/0iN3?0P3o000<0>7Ab080o`003P3La<420?l000h0
e[Nj0`3o000?0<nZ/`80o`004038WZd20?l00100`IBX0P3o00080;V:Y400o`003`2DJYl20?l000h0
RFFS0P3o000>07aSZ`<0o`00301^HkH30?l000`0GVK30`3o000;04a]d`H0o`003@1AMmT50?l00140
B8;U1@3o000a0?ooo`006P3oool40?l000040<goe`3o0000o`000?l000@0f_SN0`3o00060=k/f`80
o`00103Ng]D30?l000<0iNoD00<0o`000>GPc`3Uh<l02P3Uh<l00`3o0000hM780>7Ab00;0>7Ab003
0?l0003La<40g<C100d0g<C10P3o000>0=Jg^P80o`00403?Z[<20?l00100b9j]0P3o000@0<6DZ080
o`004@2iRZ@V0?l000l0WW2N0P3o000@09AZW`030?l00029IJ<0RFFS00d0RFFS00<0o`0007aSZ`1l
Hj/03@1lHj/30?l000`0KV>f0`3o000<05iV``@0o`00201<KM<30?l00080G6g;103o000=055gf@H0
o`004018P^D30?l00340oooo000I0?ooo`@0o`0000@0cOoG0?l0003o0000o`00103Jn=h30?l000H0
g^cK0P3o00060=kNe@<0o`0000<0iNoD0?l0003o00002`3Uh<l20?l000`0hM780P3o000>0=c4`@<0
o`003P3F]kX20?l000l0cjZc0`3o000@0<RN[@80o`004031U:P20?l00140^HZT0P3o000@0;60X080
o`00402XN9h20?l000l0WW2N0`3o000?09AZW`80o`003P29IJ<20?l000l0O6>[0`3o000<06iS]P<0
o`00301NI/<40?l000H0C6gC0`3o000405a]b`@0o`003P1AMmT60?l000h0B8;U0P3o000b0?ooo`00
6@3oool30?l000040<goe`3o0000o`000?l000@0f_SN0`3o00060=k/f`80o`00203Ng]D40?l000`0
iN3?00<0o`000>7Ab03QdLP02`3QdLP00`3o0000g<C10=c4`@0=0=c4`@80o`003`3F]kX20?l000l0
cjZc0P3o000@0<RN[@80o`004@31U:P20?l00140^HZT0P3o000@0;60X080o`00402XN9h20?l00100
WW2N0P3o000@09AZW`030?l00029IJ<0RFFS00d0RFFS0P3o000?07aSZ`<0o`00301^HkH30?l000d0
GVK30`3o000404a]d`<0o`001`1LKL/40?l000l0DGOI1@3o000;04R2i@<0o`00<P3oool001P0oooo
0`3o0000103=omL0o`000?l0003o00050=[hgP80o`001`3Nk=/00`3o0000g]kE0=kNe@080=kNe@@0
o`002P3Uh<l20?l000`0hM780P3o000>0=c4`@<0o`003P3F]kX30?l000l0cjZc0P3o000@0<RN[@80
o`004@31U:P20?l00140^HZT0P3o000@0;60X080o`00402XN9h30?l000l0WW2N0`3o000?09AZW`80
o`003`29IJ<20?l000l0O6>[0P3o000=06iS]P<0o`003@1NI/<30?l00080C6gC0`3o000905a]b`D0
o`003`1AMmT50?l000T0B8;U0P3o000c0?ooo`005`3oool30?l000040<goe`3o0000o`000?l000D0
f_SN0P3o00070=k/f`80o`002P3Ng]D50?l000T0iN3?00<0o`000>7Ab03QdLP02`3QdLP00`3o0000
g<C10=c4`@0=0=c4`@80o`003`3F]kX20?l00100cjZc0P3o000@0<RN[@80o`004@31U:P20?l00140
^HZT0P3o000@0;60X080o`004@2XN9h20?l00100WW2N0P3o000@09AZW`030?l00029IJ<0RFFS00h0
RFFS00<0o`0007aSZ`1lHj/03@1lHj/30?l000d0KV>f103o000<05iV``H0o`00301LKL/40?l00100
DGOI1@3o000704R2i@80o`00<`3oool001H0oooo0`3o0000103=omL0o`000?l0003o00050=[hgP<0
o`001P3Nk=/20?l000X0g]kE0P3o00020=cAcP@0o`001P3Uh<l20?l000`0hM780P3o000?0=c4`@80
o`003`3F]kX20?l000l0cjZc0`3o000@0<RN[@80o`004@31U:P20?l00140^HZT0P3o000@0;60X080
o`004@2XN9h20?l00100WW2N0P3o000@09AZW`80o`003`29IJ<20?l000l0O6>[0`3o000=06iS]P@0
o`00301NI/<40?l000l0G6g;103o000@055gf@D0o`001018P^D30?l003<0oooo000E0?ooo`<0o`00
0P3=omL20?l000D0f_SN0`3o00070=k/f`030?l0003Ng]D0g]kE00T0g]kE00<0o`000=cAcP3LdLh0
0P3LdLh50?l000<0iN3?0P3o000=0>7Ab0030?l0003La<40g<C100d0g<C10`3o000>0=Jg^P<0o`00
3`3?Z[<20?l00140b9j]0P3o000A0<6DZ080o`004@2iRZ@20?l00140/H2P0P3o000@0:QhWP<0o`00
3`2NL9h30?l00100U6ZO00<0o`0008UUX`29IJ<03P29IJ<20?l000l0O6>[0`3o000>06iS]P<0o`00
2@1NI/<80?l000h0G6g;103o000A055gf@@0o`000`18P^D20?l003@0oooo000E0?ooo`80o`000P3=
omL20?l000D0f_SN0`3o00070=k/f`80o`002P3Ng]D20?l000H0g=7>103o00020>GPc`030?l0003Q
dLP0hM7800/0hM780P3o000?0=c4`@80o`003`3F]kX20?l00100cjZc0P3o000A0<RN[@80o`004@31
U:P20?l00140^HZT0P3o000A0;60X080o`004@2XN9h20?l00100WW2N0P3o000@09AZW`80o`004029
IJ<00`3o0000O6>[07aSZ`0>07aSZ`<0o`003P1^HkH30?l000D0GVK31P3o000206QW_P@0o`003`1L
KL/40?l00180DGOI0`3o00000`18P^D0o`000?l0000d0?ooo`005@3oool20?l000040<goe`3o0000
o`000?l000D0f_SN0P3o00070=k/f`80o`002`3Ng]D00`3o0000g=7>0=cAcP070=cAcPD0o`003@3Q
dLP00`3o0000g<C10=c4`@0>0=c4`@80o`003`3F]kX20?l00100cjZc0P3o000A0<RN[@80o`004@31
U:P20?l00140^HZT0P3o000A0;60X080o`004@2XN9h20?l00100WW2N0`3o000@09AZW`030?l00029
IJ<0RFFS00h0RFFS0P3o000@07aSZ`<0o`003P1^HkH20?l000<0GVK31P3o000606QW_P<0o`003`1L
KL/50?l00180DGOI103o000d0?ooo`00503oool60?l000D0f_SN0P3o00080=k/f`030?l0003Ng]D0
g]kE00T0g]kE0P3o000:0=cAcPD0o`002`3QdLP20?l000l0g<C10`3o000>0=Jg^P<0o`003`3?Z[<3
0?l00100b9j]0P3o000B0<6DZ080o`004@2iRZ@20?l00140/H2P0P3o000A0:QhWP80o`004@2NL9h2
0?l00100U6ZO0P3o000@08UUX`80o`00401lHj/30?l000h0KV>f1`3o000:06QW_P@0o`003`1LKL/4
0?l00180DGOI0P3o000e0?ooo`00503oool50?l000D0f_SN0`3o00070=k/f`80o`002P3Ng]D20?l0
00`0g=7>1`3o00080>7Ab0030?l0003La<40g<C100h0g<C10P3o000?0=Jg^P80o`00403?Z[<20?l0
0140b9j]0P3o000B0<6DZ080o`004@2iRZ@20?l00140/H2P0P3o000A0:QhWP<0o`00402NL9h20?l0
0140U6ZO00<0o`0008UUX`29IJ<03`29IJ<00`3o0000O6>[07aSZ`0?07aSZ`<0o`00301^HkH60?l0
00d0J6Nn103o000@05a]b`@0o`003`1AMmT20?l003H0oooo000C0?ooo`D0o`001@3Jn=h30?l000L0
g^cK0P3o000;0=kNe@030?l0003LdLh0g=7>00/0g=7>00<0o`000=S5a`3HaLL01P3o00050>7Ab080
o`003`3La<430?l000l0e[Nj0P3o000@0<nZ/`80o`004@38WZd20?l00180`IBX0P3o000A0;V:Y080
o`004@2aP:020?l00180Z7RN0P3o000@09i`WP<0o`00402DJYl20?l00100RFFS0P3o000A07aSZ`80
o`002P1^HkH80?l000l0J6Nn0`3o000@05a]b`@0o`003P1AMmT00`3o0000oooo0?ooo`0e0?ooo`00
4`3oool40?l000D0f_SN0`3o00070=k/f`80o`002`3Ng]D20?l000`0g=7>0P3o00050=S5a`H0o`00
0P3QdLP00`3o0000g<C10=c4`@0>0=c4`@80o`00403F]kX20?l00100cjZc0P3o000A0<RN[@80o`00
4P31U:P20?l00140^HZT0P3o000B0;60X080o`004@2XN9h20?l00140WW2N0P3o000A09AZW`030?l0
0029IJ<0RFFS00l0RFFS0P3o000@07aSZ`<0o`001P1^HkH60?l000<0M6Bb0`3o000?06QW_P@0o`00
401LKL/40?l000/0DGOI0P3o000g0?ooo`004`3oool30?l000H0f_SN0P3o00080=k/f`80o`002P3N
g]D20?l000`0g=7>0P3o00080=S5a`L0o`00403La<420?l000l0e[Nj0`3o000?0<nZ/`<0o`004@38
WZd20?l00140`IBX0P3o000B0;V:Y080o`004P2aP:020?l00140Z7RN0P3o000A09i`WP<0o`00402D
JYl20?l00140RFFS00<0o`0007aSZ`1lHj/03`1lHj/30?l000<0KV>f1P3o000607AT/P<0o`003`1X
Ikh40?l00100G6g;1@3o0008055gf@80o`00>03oool00180oooo0`3o00060=[hgP80o`00203Nk=/2
0?l000/0g]kE00<0o`000=cAcP3LdLh02`3LdLh00`3o0000f<G70=S5a`0:0=S5a`H0o`003@3La<43
0?l000l0e[Nj0P3o000@0<nZ/`80o`004P38WZd20?l00140`IBX0P3o000B0;V:Y080o`004P2aP:02
0?l00140Z7RN0`3o000A09i`WP80o`004@2DJYl00`3o0000RFFS08UUX`0?08UUX`80o`004@1lHj/8
0?l000X0M6Bb0`3o000@06QW_P<0o`004@1LKL/40?l000H0DGOI0P3o000i0?ooo`004P3oool30?l0
00D0f_SN0`3o00070=k/f`80o`002`3Ng]D20?l000`0g=7>0P3o000=0=S5a`P0o`002P3La<420?l0
0100e[Nj0P3o000@0<nZ/`80o`004@38WZd20?l00180`IBX0P3o000C0;V:Y080o`004@2aP:020?l0
0180Z7RN0P3o000A09i`WP80o`004@2DJYl20?l00140RFFS0P3o000?07aSZ`L0o`003@1dI;830?l0
0100J6Nn103o000A05a]b`<0o`001@1AMmT00`3o0000oooo0?ooo`0h0?ooo`004P3oool30?l000@0
f_SN0`3o00080=k/f`030?l0003Ng]D0g]kE00T0g]kE0P3o000=0=cAcP030?l0003HaLL0f<G700`0
f<G700<0o`000=>i`03C^L000P3C^L060?l000H0g<C10`3o000?0=Jg^P<0o`00403?Z[<20?l00140
b9j]0P3o000B0<6DZ080o`004`2iRZ@20?l00140/H2P0P3o000B0:QhWP80o`004@2NL9h30?l00140
U6ZO00<0o`0008UUX`29IJ<04029IJ<20?l000/0O6>[2@3o000?07AT/P<0o`00401XIkh40?l00140
G6g;0`3o0003055gf@80o`00>P3oool00140oooo00@0o`000?ooo`3o0000o`000`3Jn=h30?l000P0
g^cK0P3o000;0=kNe@030?l0003LdLh0g=7>00/0g=7>0P3o000=0=S5a`80o`001`3C^L060?l000<0
g<C10P3o000@0=Jg^P80o`004@3?Z[<20?l00140b9j]0P3o000B0<6DZ080o`004`2iRZ@20?l00140
/H2P0P3o000B0:QhWP<0o`004@2NL9h20?l00140U6ZO0P3o000B08UUX`030?l0001lHj/0O6>[00H0
O6>[1P3o000407mTZ@80o`00401dI;830?l00140J6Nn0`3o000B05a]b`80o`0000<0DGOI0?l0003o
0000>`3oool001<0oooo0`3o0000103Jn=h0o`000?l0003o00080=k/f`80o`002`3Ng]D20?l000d0
g=7>00<0o`000=S5a`3HaLL0303HaLL00`3o0000dkW00=>i`0090=>i`0P0o`00403F]kX20?l00100
cjZc0`3o000A0<RN[@80o`004P31U:P20?l001<0^HZT0P3o000B0;60X080o`004P2XN9h20?l00140
WW2N0`3o000A09AZW`030?l00029IJ<0RFFS0100RFFS0P3o000407aSZ`H0o`00201oI:T20?l00100
M6Bb0`3o000A06QW_P@0o`004@1LKL/40?l003/0oooo000D0?ooo`80o`0000<0f_SN0?l0003o0000
2@3Nk=/00`3o0000g]kE0=kNe@0:0=kNe@030?l0003LdLh0g=7>00/0g=7>0P3o000>0=S5a`030?l0
003C^L00dkW000`0dkW0203o000=0=Jg^P80o`00403?Z[<20?l00180b9j]0P3o000B0<6DZ080o`00
4`2iRZ@20?l00180/H2P0P3o000B0:QhWP80o`004P2NL9h20?l00140U6ZO0P3o000B08UUX`P0o`00
2`1oI:T30?l00100M6Bb0`3o000A06QW_P@0o`003`1LKL/40?l003`0oooo000D0?ooo`@0o`002@3N
k=/20?l000/0g]kE0P3o000<0=cAcP80o`003P3HaLL20?l00100dkW02P3o00080=Jg^P<0o`00403?
Z[<20?l00180b9j]0P3o000B0<6DZ080o`004`2iRZ@20?l00180/H2P0P3o000B0:QhWP80o`004P2N
L9h20?l00180U6ZO00<0o`0008UUX`29IJ<03@29IJ<80?l000l0OfBY0`3o000@07AT/P<0o`004P1X
Ikh30?l000d0G6g;103o000m0?ooo`00503oool40?l000P0g^cK0P3o000;0=kNe@80o`003@3LdLh0
0`3o0000f<G70=S5a`0=0=S5a`030?l0003C^L00dkW000h0dkW00`3o00040<j]^@P0o`00103F]kX2
0?l00140cjZc0P3o000B0<RN[@80o`004P31U:P20?l001<0^HZT0P3o000B0;60X080o`004P2XN9h3
0?l00140WW2N0`3o000A09AZW`80o`002@29IJ<;0?l00180OfBY0`3o000@07AT/P@0o`004@1XIkh4
0?l000T0G6g;103o000o0?ooo`00503oool30?l000T0g^cK00<0o`000=kNe@3Ng]D02P3Ng]D00`3o
0000g=7>0=cAcP0;0=cAcP80o`003P3HaLL20?l00100dkW00P3o00090<j]^@X0o`00403?Z[<30?l0
0140b9j]0P3o000C0<6DZ080o`004`2iRZ@20?l00180/H2P0P3o000C0:QhWP80o`004P2NL9h20?l0
0180U6ZO00<0o`0008UUX`29IJ<00`29IJ<90?l000D0RFJS0P3o000B07mTZ@80o`004@1dI;840?l0
0140J6Nn103o000705a]b`@0o`00@03oool001D0oooo0`3o00070=k/f`80o`002`3Ng]D20?l000d0
g=7>00<0o`000=S5a`3HaLL03@3HaLL00`3o0000dkW00=>i`00?0=>i`080o`003@3>[KT;0?l000/0
cjZc0P3o000B0<RN[@80o`004`31U:P20?l001<0^HZT0P3o000B0;60X080o`004`2XN9h20?l00180
WW2N0`3o000A09AZW`/0o`002P29IZ<00`3o0000OfBY07mTZ@0A07mTZ@80o`004@1dI;840?l00180
J6Nn0`3o000505a]b`<0o`00@P3oool001H0oooo0`3o00050=k/f`80o`002`3Ng]D20?l000d0g=7>
0P3o000>0=S5a`80o`00403C^L030?l00100cZfi3P3o00050<nZ/`80o`004P38WZd20?l001<0`IBX
0P3o000C0;V:Y080o`004`2aP:020?l00180Z7RN0`3o000B09i`WP80o`002@2DJYl>0?l000l0RFJS
0P3o000B07mTZ@<0o`004P1dI;830?l00180J6Nn0`3o000205a]b`@0o`00@`3oool001L0oooo0P3o
00040=k/f`80o`00303Ng]D00`3o0000g=7>0=cAcP0;0=cAcP80o`003`3HaLL00`3o0000dkW00=>i
`00?0=>i`080o`004@3>[KT20?l000D0b::c3P3o000B0<RN[@80o`004`31U:P20?l001<0^HZT0P3o
000C0;60X080o`004`2XN9h20?l00180WW2N5P3o000C08UVX`80o`004P1oI:T30?l00180M6Bb0`3o
000B06QW_PL0o`00A03oool001P0oooo0P3o00030=k/f`030?l0003Ng]D0g]kE00X0g]kE0P3o000=
0=cAcP80o`003P3HaLL20?l00100dkW00`3o000@0<j]^@<0o`002`38X[<A0?l000T0b9j]0P3o000C
0<6DZ080o`004`2iRZ@20?l001<0/H2P0P3o000C0:QhWP80o`002@2NL9hD0?l000X0TfVP00<0o`00
08UVX`29IZ<04P29IZ<00`3o0000OfBY07mTZ@0A07mTZ@<0o`004P1dI;830?l00180J6Nn103o0016
0?ooo`00603oool30?l000030=k/f`3o0000o`0000/0g]kE0P3o000=0=cAcP80o`003`3HaLL00`3o
0000dkW00=>i`00?0=>i`080o`004@3>[KT20?l00140b::c5`3o000C0<6DZ080o`004`2iRZ@20?l0
01<0/H2P0P3o000C0:QhWQL0o`004P2CJJ020?l001<0RFJS0P3o000C07mTZ@<0o`004P1dI;830?l0
00l0J6Nn1@3o00170?ooo`006@3oool40?l000`0g]kE00<0o`000=cAcP3LdLh0303LdLh00`3o0000
f<G70=S5a`0>0=S5a`030?l0003C^L00dkW000h0dkW00`3o000A0<j]^@80o`004@38X[<20?l000T0
`IR]8@3o000C0;V:Y080o`004`2aP:020?l000X0Z7RN503o000:09a_WP80o`004`2CJJ000`3o0000
RFJS08UVX`0B08UVX`80o`004`1oI:T20?l001<0M6Bb0`3o000=06QW_P@0o`00B@3oool001X0oooo
0`3o000;0=kNe@80o`003@3LdLh20?l000l0f<G70P3o000@0=>i`080o`004@3>[KT30?l00140b::c
0P3o000B0<6H[Bd0o`004`2aP:0H0?l00180W6nN0`3o000B09=YX080o`005029IZ<00`3o0000OfBY
07mTZ@0A07mTZ@<0o`004`1dI;830?l000X0J6Nn103o001;0?ooo`006`3oool40?l000T0g]kE00<0
o`000=cAcP3LdLh0303LdLh00`3o0000f<G70=S5a`0>0=S5a`030?l0003C^L00dkW000l0dkW00P3o
000A0<j]^@80o`004P38X[<20?l00180`IR]0P3o000C0;^>Z3L0o`002P2TMYl20?l001<0W6nN0P3o
000C09=YX0030?l00029IZ<0RFJS0180RFJS0P3o000C07mTZ@<0o`004`1dI;830?l000L0J6Nn1@3o
001<0?ooo`00703oool40?l000L0g]kE0P3o000=0=cAcP80o`003`3HaLL20?l00100dkW00`3o000A
0<j]^@80o`004@38X[<20?l001<0`IR]0P3o000C0;^>Z080o`005@2cQJ@G0?l001<0Y7JO0P3o000C
09a_WP<0o`004P2CJJ020?l001@0RFJS0P3o000C07mTZ@<0o`004`1dI;830?l000@0J6Nn1@3o001>
0?ooo`007P3oool30?l000D0g]kE0P3o000=0=cAcP80o`00403HaLL00`3o0000dkW00=>i`00?0=>i
`080o`004@3>[KT30?l00140b::c0P3o000C0<6H[@80o`004`2kSZP20?l001D0/hFT0P3o000C0:am
X@80o`004`2TMYl30?l00180W6nN0`3o000C09=YX080o`005029IZ<00`3o0000OfBY07mTZ@0B07mT
Z@<0o`004`1dI;830?l00080J6Nn103o001@0?ooo`007`3oool30?l000@0g]kE00<0o`000=cAcP3L
dLh0303LdLh00`3o0000f<G70=S5a`0>0=S5a`80o`00403C^L030?l00140cZfi0P3o000B0<RR/`80
o`004`31V:d20?l001<0^hjX0P3o000E0;>5Y080o`004`2/OJ420?l001@0Y7JO0P3o000C09a_WP80
o`00502CJJ000`3o0000RFJS08UVX`0B08UVX`80o`00501oI:T20?l001@0M6Bb1P3o001B0?ooo`00
803oool40?l000030=kNe@3o0000o`0000d0g=7>0P3o000@0=S5a`030?l0003C^L00dkW000l0dkW0
0P3o000B0<j]^@80o`004P38X[<20?l001<0`IR]0P3o000C0;^>Z080o`005@2cQJ@20?l001<0[7fQ
0P3o000D0:AfW`80o`004`2LKih30?l001<0TfVP0P3o000D08UVX`80o`00501oI:T20?l001<0M6Bb
1@3o001C0?ooo`008@3oool50?l000h0g=7>00<0o`000=S5a`3HaLL03`3HaLL00`3o0000dkW00=>i
`00>0=>i`0<0o`004@3>[KT30?l00180b::c0P3o000C0<6H[@80o`004`2kSZP20?l001D0/hFT0P3o
000C0:amX@80o`00502TMYl20?l001@0W6nN0P3o000D09=YX0030?l00029IZ<0RFJS01<0RFJS00<0
o`0007mTZ@1oI:T04P1oI:T30?l000l0M6Bb1P3o001E0?ooo`008`3oool40?l000`0g=7>0P3o000@
0=S5a`80o`00403C^L030?l00140cZfi0P3o000B0<RR/`80o`005031V:d20?l001<0^hjX0P3o000E
0;>5Y080o`004`2/OJ420?l001@0Y7JO0`3o000C09a_WP80o`00502CJJ020?l001@0RFJS0P3o000D
07mTZ@<0o`00301dI;860?l005L0oooo000T0?ooo`D0o`002P3LdLh00`3o0000f<G70=S5a`0?0=S5
a`030?l0003C^L00dkW000l0dkW00P3o000B0<j]^@80o`004P38X[<20?l001<0`IR]0P3o000D0;^>
Z080o`005@2cQJ@20?l001<0[7fQ0P3o000E0:AfW`80o`004`2LKih30?l001@0TfVP00<0o`0008UV
X`29IZ<04`29IZ<20?l001@0OfBY0`3o000807AT/PH0o`00FP3oool002H0oooo1@3o00070=cAcP80
o`00403HaLL20?l00100dkW00`3o000A0<j]^@<0o`004P38X[<20?l001<0`IR]0P3o000D0;^>Z080
o`005@2cQJ@20?l001@0[7fQ0P3o000D0:AfW`80o`00502LKih20?l001@0TfVP0P3o000E08UVX`03
0?l0001oI:T0OfBY01<0OfBY0P3o000607AT/PH0o`00G03oool002P0oooo1@3o00040=cAcP80o`00
4@3HaLL00`3o0000dkW00=>i`00?0=>i`080o`004P3>[KT20?l001<0b::c0P3o000C0<6H[@80o`00
502kSZP20?l001D0/hFT0P3o000D0:amX@80o`00502TMYl20?l001@0W6nN0P3o000E09=YX0030?l0
0029IZ<0RFJS01<0RFJS0P3o000E07mTZ@80o`000P1dI;860?l005l0oooo000Z0?ooo`D0o`000P3L
dLh00`3o0000f<G70=S5a`0?0=S5a`80o`00403C^L030?l00180cZfi0P3o000C0<RR/`80o`004`31
V:d20?l001@0^hjX0P3o000E0;>5Y080o`00502/OJ420?l001@0Y7JO0`3o000C09a_WP<0o`00502C
JJ020?l001D0RFJS0P3o000D07mTZ@P0o`00H@3oool002`0oooo1P3o000A0=S5a`030?l0003C^L00
dkW000l0dkW00P3o000B0<j]^@<0o`004P38X[<20?l001@0`IR]0P3o000D0;^>Z080o`005@2cQJ@2
0?l001@0[7fQ0P3o000E0:AfW`80o`00502LKih20?l001D0TfVP00<0o`0008UVX`29IZ<05029IZ<0
0`3o0000OfBY07mTZ@0A07mTZ@H0o`00I03oool002h0oooo1P3o000>0=S5a`80o`004@3C^L020?l0
0180cZfi0P3o000C0<RR/`80o`005031V:d20?l001@0^hjX0P3o000E0;>5Y080o`00502/OJ420?l0
01D0Y7JO0P3o000D09a_WP<0o`00502CJJ020?l001D0RFJS0P3o000?07mTZ@L0o`00IP3oool00300
oooo1P3o000<0=S5a`030?l0003C^L00dkW000l0dkW00`3o000B0<j]^@80o`004`38X[<20?l001@0
`IR]0P3o000D0;^>Z080o`005@2cQJ@20?l001@0[7fQ0P3o000E0:AfW`<0o`00502LKih20?l001D0
TfVP00<0o`0008UVX`29IZ<05029IZ<20?l000/0OfBY1P3o001Z0?ooo`00<`3oool60?l000T0f<G7
00<0o`000=>i`03C^L003`3C^L020?l00180cZfi0`3o000C0<RR/`80o`005031V:d20?l001@0^hjX
0P3o000E0;>5Y080o`00502/OJ420?l001D0Y7JO0`3o000D09a_WP80o`005@2CJJ020?l001H0RFJS
00<0o`0007mTZ@1oI:T01P1oI:T60?l006d0oooo000e0?ooo`L0o`001@3HaLL20?l00100dkW00`3o
000B0<j]^@80o`004`38X[<20?l001@0`IR]0P3o000E0;^>Z080o`005@2cQJ@20?l001@0[7fQ0P3o
000F0:AfW`80o`00502LKih30?l001D0TfVP0P3o000E08UVX`80o`00101oI:T60?l00700oooo000h
0?ooo`H0o`000`3HaLL00`3o0000dkW00=>i`00?0=>i`080o`004`3>[KT20?l001<0b::c0P3o000D
0<6H[@80o`005@2kSZP20?l001D0/hFT0P3o000E0:amX@80o`005@2TMYl20?l001D0W6nN0P3o000F
09=YX0030?l00029IZ<0RFJS01@0RFJS00<0o`0007mTZ@3o00001@3o001c0?ooo`00>`3oool70?l0
0100dkW00`3o000B0<j]^@<0o`004`38X[<20?l001@0`IR]0P3o000E0;^>Z080o`005@2cQJ@20?l0
01D0[7fQ0P3o000E0:AfW`<0o`00502LKih20?l001H0TfVP0P3o000B08UVX`P0o`00MP3oool003d0
oooo203o000=0=>i`080o`004`3>[KT20?l001@0b::c0P3o000D0<6H[@80o`005@2kSZP20?l001D0
/hFT0P3o000E0:amX@80o`005P2TMYl20?l001@0W6nN0`3o000F09=YX0030?l00029IZ<0RFJS00`0
RFJS2@3o001i0?ooo`00@03oool90?l000T0dkW00P3o000C0<j]^@80o`005038X[<20?l001@0`IR]
0P3o000E0;^>Z080o`005@2cQJ@20?l001D0[7fQ0P3o000F0:AfW`80o`005@2LKih20?l001H0TfVP
0P3o000908UVX`P0o`00OP3oool004D0oooo203o00040=>i`0<0o`004P3>[KT30?l001<0b::c0P3o
000E0<6H[@80o`005@2kSZP20?l001D0/hFT0P3o000E0:amX@80o`005P2TMYl20?l001D0W6nN0`3o
000F09=YX0030?l00029IZ<0RFJS00<0RFJS203o00220?ooo`00B@3oool:0?l001<0cZfi0P3o000D
0<RR/`80o`005@31V:d20?l001D0^hjX0P3o000E0;>5Y080o`005@2/OJ420?l001H0Y7JO0`3o000D
09a_WP<0o`005P2CJJ0:0?l008H0oooo001=0?ooo`T0o`00403>[KT20?l001@0b::c0P3o000E0<6H
[@80o`005@2kSZP20?l001D0/hFT0P3o000E0:amX@80o`005`2TMYl20?l001D0W6nN0P3o000B09=Y
X0X0o`00RP3oool00540oooo2P3o000:0<j]^@<0o`005038X[<20?l001@0`IR]0P3o000F0;^>Z080
o`005@2cQJ@20?l001D0[7fQ0P3o000G0:AfW`80o`005@2LKih30?l000/0TfVP303o002>0?ooo`00
EP3oool:0?l000D0cZfi0P3o000E0<RR/`80o`005031V:d20?l001H0^hjX0P3o000E0;>5Y080o`00
5P2/OJ420?l001H0Y7JO0P3o000F09a_WP80o`001@2CJJ0<0?l009@0oooo001K0?ooo``0o`005038
X[<20?l001D0`IR]0P3o000F0;^>Z080o`005@2cQJ@20?l001H0[7fQ0P3o000F0:AfW`<0o`005@2L
Kih=0?l009X0oooo001P0?ooo`d0o`003P38X[<20?l001D0`IR]0P3o000F0;^>Z080o`005@2cQJ@2
0?l001H0[7fQ0P3o000G0:AfW`80o`003`2LKih=0?l00:00oooo001U0?ooo`l0o`001`38X[<20?l0
01D0`IR]0P3o000F0;^>Z080o`005@2cQJ@20?l001H0[7fQ0P3o000G0:AfW`80o`001`2LKih@0?l0
0:D0oooo001]0?oooa00o`005@31V:d20?l001H0^hjX0P3o000E0;>5Y080o`005P2/OJ420?l001L0
Y7JO4@3o002]0?ooo`00M03ooolC0?l000/0`IR]0P3o000F0;^>Z080o`005@2cQJ@20?l001H0[7fQ
0P3o000<0:AfWa@0o`00]@3oool007X0oooo6P3o000F0;^>Z080o`005@2cQJ@20?l001H0[7fQ6`3o
002l0?ooo`00Q`3ooolU0?l001D0/hFT9P3o00390?ooo`00T@3ooom;0?l00=@0oooo002Y0?oooa/0
o`00k03oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0
oooo/@3oool00?l0oooo/@3oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {191.438, 0}} -> {0.0747201, 0.265325, \
0.00322533, 0.00322533}}]
}, Open  ]],

Cell[BoxData[
    \(\(moebnormal[r_, \[Theta]_] = 
        Module[{u, v}, 
          Cross[D[moebius[u, v], u], D[moebius[u, v], v]]/
              norma[Cross[D[moebius[u, v], u], D[moebius[u, v], v]]] /. {u -> 
                r, v -> \[Theta]}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(vectoresnormales = 
        Graphics3D[
          Table[vector3D[moebius[0. , \[Theta]], moebnormal[0. , \[Theta]], 
              Yellow,  .01], {\[Theta], 0, 2  \[Pi], 
              N[2  \[Pi]]/20}]];\)\), "\n", 
    \(\(fig = Show[bandamoebius, vectoresnormales];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61607 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0822881 1.08229 -0.192699 1.08229 [
[ 0 0 0 0 ]
[ 1 .61607 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61607 L
0 .61607 L
closepath
clip
newpath
1.5 Mabswid
[ ] 0 setdash
.692 .503 .628 r
.44799 .44701 m .44474 .37456 L .48668 .37576 L p F P
1 0 0 r
s
.692 .503 .628 r
.48668 .37576 m .49707 .44629 L .44799 .44701 L p F P
1 0 0 r
s
.657 .47 .62 r
.49707 .44629 m .48668 .37576 L .52772 .37525 L p F P
1 0 0 r
s
.724 .54 .641 r
.39903 .44571 m .40279 .37163 L .44474 .37456 L p F P
1 0 0 r
s
.724 .54 .641 r
.44474 .37456 m .44799 .44701 L .39903 .44571 L p F P
1 0 0 r
s
.657 .47 .62 r
.52772 .37525 m .54538 .44355 L .49707 .44629 L p F P
1 0 0 r
s
.621 .441 .618 r
.54538 .44355 m .52772 .37525 L .56697 .37307 L p F P
1 0 0 r
s
.755 .579 .658 r
.35107 .44241 m .36171 .36696 L .40279 .37163 L p F P
1 0 0 r
s
.755 .579 .658 r
.40279 .37163 m .39903 .44571 L .35107 .44241 L p F P
1 0 0 r
s
.621 .441 .618 r
.56697 .37307 m .59202 .43883 L .54538 .44355 L p F P
1 0 0 r
s
.581 .417 .624 r
.59202 .43883 m .56697 .37307 L .60357 .36929 L p F P
1 0 0 r
s
.703 .523 .642 r
.39522 .5208 m .39903 .44571 L .44799 .44701 L p F P
1 0 0 r
s
.703 .523 .642 r
.44799 .44701 m .4513 .52071 L .39522 .5208 L p F P
1 0 0 r
s
.674 .491 .63 r
.4513 .52071 m .44799 .44701 L .49707 .44629 L p F P
1 0 0 r
s
.674 .491 .63 r
.49707 .44629 m .50769 .51829 L .4513 .52071 L p F P
1 0 0 r
s
.643 .461 .623 r
.50769 .51829 m .49707 .44629 L .54538 .44355 L p F P
1 0 0 r
s
.784 .621 .679 r
.30503 .43712 m .32241 .3606 L .36171 .36696 L p F P
1 0 0 r
s
.784 .621 .679 r
.36171 .36696 m .35107 .44241 L .30503 .43712 L p F P
1 0 0 r
s
.731 .558 .658 r
.34034 .51859 m .35107 .44241 L .39903 .44571 L p F P
1 0 0 r
s
.731 .558 .658 r
.39903 .44571 m .39522 .5208 L .34034 .51859 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.51878 .44497 m
.51878 .44497 L
s
1.5 Mabswid
.581 .417 .624 r
.60357 .36929 m .63609 .43218 L .59202 .43883 L p F P
1 0 0 r
s
.537 .398 .64 r
.63609 .43218 m .60357 .36929 L .63661 .36403 L p F P
1 0 0 r
s
.643 .461 .623 r
.54538 .44355 m .56348 .51352 L .50769 .51829 L p F P
1 0 0 r
s
.61 .436 .621 r
.56348 .51352 m .54538 .44355 L .59202 .43883 L p F P
1 0 0 r
s
.757 .596 .678 r
.28754 .51411 m .30503 .43712 L .35107 .44241 L p F P
1 0 0 r
s
.757 .596 .678 r
.35107 .44241 m .34034 .51859 L .28754 .51411 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.3304 .44023 m
.33041 .44023 L
s
1.5 Mabswid
.811 .666 .703 r
.26179 .42993 m .28581 .3526 L .32241 .3606 L p F P
1 0 0 r
s
.811 .666 .703 r
.32241 .3606 m .30503 .43712 L .26179 .42993 L p F P
1 0 0 r
s
.61 .436 .621 r
.59202 .43883 m .61777 .50643 L .56348 .51352 L p F P
1 0 0 r
s
.575 .414 .626 r
.61777 .50643 m .59202 .43883 L .63609 .43218 L p F P
1 0 0 r
s
.782 .636 .7 r
.23773 .50742 m .26179 .42993 L .30503 .43712 L p F P
1 0 0 r
s
.782 .636 .7 r
.30503 .43712 m .28754 .51411 L .23773 .50742 L p F P
1 0 0 r
s
.537 .398 .64 r
.63661 .36403 m .67666 .42367 L .63609 .43218 L p F P
1 0 0 r
s
.487 .388 .668 r
.67666 .42367 m .63661 .36403 L .66522 .35742 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.60957 .43612 m
.60957 .43612 L
s
1.5 Mabswid
.575 .414 .626 r
.63609 .43218 m .66962 .49703 L .61777 .50643 L p F P
1 0 0 r
s
.538 .399 .64 r
.66962 .49703 m .63609 .43218 L .67666 .42367 L p F P
1 0 0 r
s
.837 .715 .729 r
.2223 .42091 m .25284 .34307 L .28581 .3526 L p F P
1 0 0 r
s
.837 .715 .729 r
.28581 .3526 m .26179 .42993 L .2223 .42091 L p F P
1 0 0 r
s
.805 .678 .724 r
.19182 .4986 m .2223 .42091 L .26179 .42993 L p F P
1 0 0 r
s
.805 .678 .724 r
.26179 .42993 m .23773 .50742 L .19182 .4986 L p F P
1 0 0 r
s
.487 .388 .668 r
.66522 .35742 m .7128 .41341 L .67666 .42367 L p F P
1 0 0 r
s
.431 .389 .711 r
.7128 .41341 m .66522 .35742 L .68853 .34964 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.24597 .42673 m
.246 .42674 L
s
1.5 Mabswid
.538 .399 .64 r
.67666 .42367 m .71809 .48537 L .66962 .49703 L p F P
1 0 0 r
s
.497 .391 .663 r
.71809 .48537 m .67666 .42367 L .7128 .41341 L p F P
1 0 0 r
s
.826 .723 .751 r
.2223 .42091 m .19182 .4986 L .15075 .48776 L p F P
1 0 0 r
s
.826 .723 .751 r
.15075 .48776 m .18749 .41018 L .2223 .42091 L p F P
1 0 0 r
s
.861 .766 .756 r
.25284 .34307 m .2223 .42091 L .18749 .41018 L p F P
1 0 0 r
s
.861 .766 .756 r
.18749 .41018 m .22444 .33215 L .25284 .34307 L p F P
1 0 0 r
s
.431 .389 .711 r
.68853 .34964 m .74359 .40157 L .7128 .41341 L p F P
1 0 0 r
s
.368 .402 .765 r
.74359 .40157 m .68853 .34964 L .7057 .3409 L p F P
1 0 0 r
s
.5 Mabswid
.793 .979 0 r
.49048 .39317 m .48627 .3981 L .48857 .38958 L closepath p F P
0 g
s
.377 .827 0 r
.4969 .39224 m .49048 .39317 L .48857 .38958 L closepath p F P
0 g
s
.596 .033 0 r
.50179 .39586 m .4969 .39224 L .48857 .38958 L closepath p F P
0 g
s
0 0 0 r
.48627 .3981 m .48674 .40417 L .48857 .38958 L closepath p F P
0 g
s
0 .538 0 r
.43926 .40611 m .43273 .40548 L .43819 .40574 L closepath p F P
0 g
s
.579 .093 0 r
.44354 .41102 m .43926 .40611 L .43819 .40574 L closepath p F P
0 g
s
0 0 0 r
.43273 .40548 m .42777 .40949 L .43819 .40574 L closepath p F P
0 g
s
.983 .811 0 r
.44307 .41733 m .44354 .41102 L .43819 .40574 L closepath p F P
0 g
s
.964 .705 0 r
.50228 .40193 m .50179 .39586 L .48857 .38958 L closepath p F P
0 g
s
.318 .469 0 r
.48674 .40417 m .49162 .40781 L .48857 .38958 L closepath p F P
0 g
s
.119 .032 0 r
.42777 .40949 m .42729 .41581 L .43819 .40574 L closepath p F P
0 g
s
1.5 Mabswid
.497 .391 .663 r
.7128 .41341 m .76219 .47153 L .71809 .48537 L p F P
1 0 0 r
s
.454 .392 .698 r
.76219 .47153 m .7128 .41341 L .74359 .40157 L p F P
1 0 0 r
s
.5 Mabswid
.869 .927 0 r
.43811 .42136 m .44307 .41733 L .43819 .40574 L closepath p F P
0 g
s
.864 .81 0 r
.49806 .40689 m .50228 .40193 L .48857 .38958 L closepath p F P
0 g
s
.67 .738 0 r
.49162 .40781 m .49806 .40689 L .48857 .38958 L closepath p F P
0 g
s
1 1 0 r
.01 w
.49801 .40689 m
.51878 .44497 L
s
.5 Mabswid
.389 .465 0 r
.42729 .41581 m .43157 .42073 L .43819 .40574 L closepath p F P
0 g
s
.632 .751 0 r
.43157 .42073 m .43811 .42136 L .43819 .40574 L closepath p F P
0 g
s
1 1 0 r
.01 w
.42353 .44636 m
.43274 .42084 L
s
1.5 Mabswid
.845 .77 .779 r
.18749 .41018 m .15075 .48776 L .11542 .47503 L p F P
1 0 0 r
s
.845 .77 .779 r
.11542 .47503 m .15828 .39791 L .18749 .41018 L p F P
1 0 0 r
s
.881 .82 .784 r
.22444 .33215 m .18749 .41018 L .15828 .39791 L p F P
1 0 0 r
s
.5 Mabswid
.954 .93 0 r
.54516 .39232 m .54227 .39825 L .53602 .38904 L closepath p F P
0 g
s
.637 .941 0 r
.55079 .38964 m .54516 .39232 L .53602 .38904 L closepath p F P
0 g
s
.885 .555 0 r
.54227 .39825 m .54379 .40397 L .53602 .38904 L closepath p F P
0 g
s
0 0 0 r
.38495 .43359 m .38176 .42788 L .38785 .43351 L closepath p F P
0 g
s
0 0 0 r
.3835 .44 m .38495 .43359 L .38785 .43351 L closepath p F P
0 g
s
.482 0 0 r
.38176 .42788 m .37578 .42621 L .38785 .43351 L closepath p F P
0 g
s
.617 .951 0 r
.37825 .44335 m .3835 .44 L .38785 .43351 L closepath p F P
0 g
s
.512 0 0 r
.55586 .39178 m .55079 .38964 L .53602 .38904 L closepath p F P
0 g
s
.251 .518 0 r
.54379 .40397 m .54886 .40613 L .53602 .38904 L closepath p F P
0 g
s
.446 .074 0 r
.37578 .42621 m .37052 .42955 L .38785 .43351 L closepath p F P
0 g
s
.543 .764 0 r
.37227 .44169 m .37825 .44335 L .38785 .43351 L closepath p F P
0 g
s
1.5 Mabswid
.881 .82 .784 r
.15828 .39791 m .20157 .32003 L .22444 .33215 L p F P
1 0 0 r
s
.5 Mabswid
.875 .585 0 r
.55741 .39751 m .55586 .39178 L .53602 .38904 L closepath p F P
0 g
s
.426 .278 0 r
.37052 .42955 m .36906 .43597 L .38785 .43351 L closepath p F P
0 g
s
1 1 0 r
.01 w
.33041 .44023 m
.36912 .4357 L
s
.5 Mabswid
.456 .49 0 r
.36906 .43597 m .37227 .44169 L .38785 .43351 L closepath p F P
0 g
s
.696 .74 0 r
.54886 .40613 m .5545 .40346 L .53602 .38904 L closepath p F P
0 g
s
.837 .728 0 r
.5545 .40346 m .55741 .39751 L .53602 .38904 L closepath p F P
0 g
s
1 1 0 r
.01 w
.55547 .40149 m
.60957 .43612 L
s
.17706 .40639 m
.17709 .40641 L
s
1.5 Mabswid
.368 .402 .765 r
.7057 .3409 m .76809 .38831 L .74359 .40157 L p F P
1 0 0 r
s
.299 .429 .826 r
.76809 .38831 m .7057 .3409 L .71594 .33145 L p F P
1 0 0 r
s
.86 .82 .807 r
.15828 .39791 m .11542 .47503 L .08675 .46059 L p F P
1 0 0 r
s
.454 .392 .698 r
.74359 .40157 m .80091 .45563 L .76219 .47153 L p F P
1 0 0 r
s
.409 .404 .743 r
.80091 .45563 m .74359 .40157 L .76809 .38831 L p F P
1 0 0 r
s
.5 Mabswid
0 .106 0 r
.32607 .45518 m .32434 .44941 L .33571 .46272 L closepath p F P
0 g
s
.232 .067 0 r
.3236 .46141 m .32607 .45518 L .33571 .46272 L closepath p F P
0 g
s
.215 0 0 r
.31838 .46447 m .3236 .46141 L .33571 .46272 L closepath p F P
0 g
s
.725 .202 0 r
.32434 .44941 m .31942 .44748 L .33571 .46272 L closepath p F P
0 g
s
.315 .709 0 r
.31345 .46256 m .31838 .46447 L .33571 .46272 L closepath p F P
0 g
s
.648 .339 0 r
.31942 .44748 m .31418 .45053 L .33571 .46272 L closepath p F P
0 g
s
1.5 Mabswid
.86 .82 .807 r
.08675 .46059 m .13559 .3843 L .15828 .39791 L p F P
1 0 0 r
s
.895 .877 .81 r
.20157 .32003 m .15828 .39791 L .13559 .3843 L p F P
1 0 0 r
s
.5 Mabswid
.502 .526 0 r
.3117 .45678 m .31345 .46256 L .33571 .46272 L closepath p F P
0 g
s
.896 .501 0 r
.59223 .4137 m .59494 .41894 L .57745 .40921 L closepath p F P
0 g
s
.939 .8 0 r
.59307 .40704 m .59223 .4137 L .57745 .40921 L closepath p F P
0 g
s
.802 .975 0 r
.59698 .40285 m .59307 .40704 L .57745 .40921 L closepath p F P
0 g
s
.569 .417 0 r
.31418 .45053 m .3117 .45678 L .33571 .46272 L closepath p F P
0 g
s
1 1 0 r
.01 w
.246 .42674 m
.31297 .4536 L
s
.5 Mabswid
.152 .599 0 r
.59494 .41894 m .59963 .4197 L .57745 .40921 L closepath p F P
0 g
s
.392 0 0 r
.60168 .40357 m .59698 .40285 L .57745 .40921 L closepath p F P
0 g
s
.723 .76 0 r
.59963 .4197 m .60356 .41551 L .57745 .40921 L closepath p F P
0 g
s
.772 .488 0 r
.60441 .40882 m .60168 .40357 L .57745 .40921 L closepath p F P
0 g
s
.799 .665 0 r
.60356 .41551 m .60441 .40882 L .57745 .40921 L closepath p F P
0 g
s
1 1 0 r
.01 w
.60403 .41183 m
.68922 .42021 L
s
1.5 Mabswid
.895 .877 .81 r
.13559 .3843 m .18513 .30693 L .20157 .32003 L p F P
1 0 0 r
s
.299 .429 .826 r
.71594 .33145 m .78544 .3739 L .76809 .38831 L p F P
1 0 0 r
s
.231 .467 .879 r
.78544 .3739 m .71594 .33145 L .71855 .3216 L p F P
1 0 0 r
s
.87 .871 .835 r
.13559 .3843 m .08675 .46059 L .0656 .44465 L p F P
1 0 0 r
s
.409 .404 .743 r
.76809 .38831 m .83326 .43784 L .80091 .45563 L p F P
1 0 0 r
s
.362 .429 .796 r
.83326 .43784 m .76809 .38831 L .78544 .3739 L p F P
1 0 0 r
s
.5 Mabswid
.465 .29 0 r
.26741 .4715 m .27083 .46564 L .28451 .48051 L closepath p F P
0 g
s
.553 .182 0 r
.26233 .47458 m .26741 .4715 L .28451 .48051 L closepath p F P
0 g
s
.128 .222 0 r
.27083 .46564 m .27059 .46043 L .28451 .48051 L closepath p F P
0 g
s
0 .473 0 r
.25854 .47309 m .26233 .47458 L .28451 .48051 L closepath p F P
0 g
s
.837 .376 0 r
.27059 .46043 m .26682 .45891 L .28451 .48051 L closepath p F P
0 g
s
1.5 Mabswid
.87 .871 .835 r
.0656 .44465 m .1203 .3696 L .13559 .3843 L p F P
1 0 0 r
s
.898 .934 .829 r
.18513 .30693 m .13559 .3843 L .1203 .3696 L p F P
1 0 0 r
s
.5 Mabswid
.523 .558 0 r
.25829 .46788 m .25854 .47309 L .28451 .48051 L closepath p F P
0 g
s
.735 .469 0 r
.26682 .45891 m .26172 .462 L .28451 .48051 L closepath p F P
0 g
s
.641 .501 0 r
.26172 .462 m .25829 .46788 L .28451 .48051 L closepath p F P
0 g
s
1 1 0 r
.01 w
.17709 .40641 m
.26056 .46399 L
s
.5 Mabswid
.774 .429 0 r
.6418 .44273 m .64571 .44736 L .62146 .44894 L closepath p F P
0 g
s
.877 .692 0 r
.64 .43622 m .6418 .44273 L .62146 .44894 L closepath p F P
0 g
s
.905 .961 0 r
.64136 .43164 m .64 .43622 L .62146 .44894 L closepath p F P
0 g
s
.055 0 0 r
.64571 .44736 m .64947 .44741 L .62146 .44894 L closepath p F P
0 g
s
1 1 0 r
.01 w
.13066 .38041 m
.13088 .3806 L
s
.13063 .38038 m
.13066 .38041 L
s
.5 Mabswid
.288 0 0 r
.64511 .43166 m .64136 .43164 L .62146 .44894 L closepath p F P
0 g
s
1.5 Mabswid
.231 .467 .879 r
.71855 .3216 m .79483 .35861 L .78544 .3739 L p F P
1 0 0 r
s
.178 .509 .912 r
.79483 .35861 m .71855 .3216 L .71299 .31169 L p F P
1 0 0 r
s
.5 Mabswid
.758 .806 0 r
.64947 .44741 m .65085 .44283 L .62146 .44894 L closepath p F P
0 g
s
1.5 Mabswid
.898 .934 .829 r
.1203 .3696 m .17601 .29316 L .18513 .30693 L p F P
1 0 0 r
s
.5 Mabswid
.676 .438 0 r
.64905 .43629 m .64511 .43166 L .62146 .44894 L closepath p F P
0 g
s
.758 .629 0 r
.65085 .44283 m .64905 .43629 L .62146 .44894 L closepath p F P
0 g
s
1 1 0 r
.01 w
.6495 .43791 m
.75101 .39797 L
s
1.5 Mabswid
.871 .923 .858 r
.1203 .3696 m .0656 .44465 L .05273 .42751 L p F P
1 0 0 r
s
.362 .429 .796 r
.78544 .3739 m .85824 .41836 L .83326 .43784 L p F P
1 0 0 r
s
.319 .465 .85 r
.85824 .41836 m .78544 .3739 L .79483 .35861 L p F P
1 0 0 r
s
.871 .923 .858 r
.05273 .42751 m .11316 .35413 L .1203 .3696 L p F P
1 0 0 r
s
.879 .982 .829 r
.17601 .29316 m .1203 .3696 L .11316 .35413 L p F P
1 0 0 r
s
.5 Mabswid
.563 .397 0 r
.22577 .46741 m .22999 .46198 L .24567 .48254 L closepath p F P
0 g
s
.667 .35 0 r
.22083 .47072 m .22577 .46741 L .24567 .48254 L closepath p F P
0 g
s
.249 .299 0 r
.22999 .46198 m .23102 .45759 L .24567 .48254 L closepath p F P
0 g
s
.431 0 0 r
.21805 .46998 m .22083 .47072 L .24567 .48254 L closepath p F P
0 g
s
.893 .472 0 r
.23102 .45759 m .22826 .45682 L .24567 .48254 L closepath p F P
0 g
s
.525 .583 0 r
.21907 .46559 m .21805 .46998 L .24567 .48254 L closepath p F P
0 g
s
.785 .549 0 r
.22826 .45682 m .2233 .46013 L .24567 .48254 L closepath p F P
0 g
s
1.5 Mabswid
.178 .509 .912 r
.71299 .31169 m .79557 .3428 L .79483 .35861 L p F P
1 0 0 r
s
.15 .552 .927 r
.79557 .3428 m .71299 .31169 L .69887 .30212 L p F P
1 0 0 r
s
.5 Mabswid
.682 .56 0 r
.2233 .46013 m .21907 .46559 L .24567 .48254 L closepath p F P
0 g
s
1 1 0 r
.01 w
.13088 .3806 m
.22213 .46164 L
s
1.5 Mabswid
.855 .971 .868 r
.11316 .35413 m .05273 .42751 L .0488 .40947 L p F P
1 0 0 r
s
.879 .982 .829 r
.11316 .35413 m .17499 .27907 L .17601 .29316 L p F P
1 0 0 r
s
.5 Mabswid
.689 .414 0 r
.69317 .46421 m .69829 .46811 L .67393 .4824 L closepath p F P
0 g
s
.83 .642 0 r
.68903 .45899 m .69317 .46421 L .67393 .4824 L closepath p F P
0 g
s
.964 .925 0 r
.68828 .45547 m .68903 .45899 L .67393 .4824 L closepath p F P
0 g
s
.217 0 0 r
.69829 .46811 m .7014 .46839 L .67393 .4824 L closepath p F P
0 g
s
.239 0 0 r
.69137 .45573 m .68828 .45547 L .67393 .4824 L closepath p F P
0 g
s
1.5 Mabswid
.319 .465 .85 r
.79483 .35861 m .87493 .39748 L .85824 .41836 L p F P
1 0 0 r
s
.285 .509 .896 r
.87493 .39748 m .79483 .35861 L .79557 .3428 L p F P
1 0 0 r
s
.5 Mabswid
.812 .881 0 r
.7014 .46839 m .70066 .46489 L .67393 .4824 L closepath p F P
0 g
s
.619 .444 0 r
.6965 .45964 m .69137 .45573 L .67393 .4824 L closepath p F P
0 g
s
.741 .636 0 r
.70066 .46489 m .6965 .45964 L .67393 .4824 L closepath p F P
0 g
s
1 1 0 r
.01 w
.6968 .46001 m
.78818 .37052 L
s
1.5 Mabswid
.855 .971 .868 r
.0488 .40947 m .11484 .33825 L .11316 .35413 L p F P
1 0 0 r
s
.811 .998 .782 r
.17499 .27907 m .11316 .35413 L .11484 .33825 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.11316 .35061 m
.1132 .35065 L
s
.11313 .35058 m
.11316 .35061 L
s
1.5 Mabswid
.15 .552 .927 r
.69887 .30212 m .78716 .32688 L .79557 .3428 L p F P
1 0 0 r
s
.151 .595 .931 r
.78716 .32688 m .69887 .30212 L .67606 .29329 L p F P
1 0 0 r
s
.803 .999 .843 r
.11484 .33825 m .0488 .40947 L .05426 .39092 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.1132 .35065 m
.11361 .35107 L
s
.5 Mabswid
.618 .467 0 r
.21001 .45157 m .21485 .44649 L .23177 .47112 L closepath p F P
0 g
s
.725 .442 0 r
.20527 .45527 m .21001 .45157 L .23177 .47112 L closepath p F P
0 g
s
.331 .362 0 r
.21485 .44649 m .21699 .443 L .23177 .47112 L closepath p F P
0 g
s
.616 .048 0 r
.20341 .45543 m .20527 .45527 L .23177 .47112 L closepath p F P
0 g
s
.916 .517 0 r
.21699 .443 m .21516 .44313 L .23177 .47112 L closepath p F P
0 g
s
1.5 Mabswid
.811 .998 .782 r
.11484 .33825 m .18269 .26508 L .17499 .27907 L p F P
1 0 0 r
s
.5 Mabswid
.519 .609 0 r
.20553 .45194 m .20341 .45543 L .23177 .47112 L closepath p F P
0 g
s
.711 .61 0 r
.21041 .44684 m .20553 .45194 L .23177 .47112 L closepath p F P
0 g
s
1 1 0 r
.01 w
.11361 .35107 m
.20916 .44814 L
s
.5 Mabswid
.823 .609 0 r
.21516 .44313 m .21041 .44684 L .23177 .47112 L closepath p F P
0 g
s
1.5 Mabswid
.285 .509 .896 r
.79557 .3428 m .8825 .37555 L .87493 .39748 L p F P
1 0 0 r
s
.267 .556 .93 r
.8825 .37555 m .79557 .3428 L .78716 .32688 L p F P
1 0 0 r
s
.803 .999 .843 r
.05426 .39092 m .12576 .32238 L .11484 .33825 L p F P
1 0 0 r
s
.64 .917 .627 r
.16444 .28345 m .14851 .30105 L .12576 .32238 L F
.11484 .33825 m .12576 .32238 L p .14851 .30105 L F P
1 0 0 r
s
.654 .948 .715 r
.12576 .32238 m .05426 .39092 L .06933 .3723 L p F P
1 0 0 r
s
.654 .948 .715 r
.06933 .3723 m .10375 .34302 L p .12576 .32238 L F P
1 0 0 r
s
.64 .917 .627 r
.17798 .27015 m .11484 .33825 L p .16444 .28345 L F P
1 0 0 r
s
.654 .948 .715 r
.10375 .34302 m .14612 .30698 L .12576 .32238 L p F P
1 0 0 r
s
0 0 0 r
.14612 .30698 m .10375 .34302 L p .09391 .35406 L F P
1 0 0 r
s
0 0 0 r
.10375 .34302 m .06933 .3723 L .08816 .35833 L p F P
1 0 0 r
s
0 0 0 r
.08816 .35833 m .09391 .35406 L p .10375 .34302 L F P
1 0 0 r
s
.64 .917 .627 r
.18269 .26508 m .17798 .27015 L p .16444 .28345 L F P
1 0 0 r
s
.5 Mabswid
.653 .425 0 r
.72582 .46416 m .732 .4671 L .71196 .4904 L closepath p F P
0 g
s
.816 .627 0 r
.7203 .46058 m .72582 .46416 L .71196 .4904 L closepath p F P
0 g
s
1.5 Mabswid
.151 .595 .931 r
.67606 .29329 m .76934 .3113 L .78716 .32688 L p F P
1 0 0 r
s
.178 .64 .937 r
.76934 .3113 m .67606 .29329 L .64473 .28565 L p F P
1 0 0 r
s
.5 Mabswid
.994 .875 0 r
.71865 .45844 m .7203 .46058 L .71196 .4904 L closepath p F P
0 g
s
.268 0 0 r
.732 .4671 m .73525 .46768 L .71196 .4904 L closepath p F P
0 g
s
.239 .11 0 r
.72188 .459 m .71865 .45844 L .71196 .4904 L closepath p F P
0 g
s
.878 .95 0 r
.73525 .46768 m .73364 .46555 L .71196 .4904 L closepath p F P
0 g
s
.605 .478 0 r
.72809 .46195 m .72188 .459 L .71196 .4904 L closepath p F P
0 g
s
1 1 0 r
.01 w
.72767 .46175 m
.79446 .33993 L
s
.5 Mabswid
.753 .666 0 r
.73364 .46555 m .72809 .46195 L .71196 .4904 L closepath p F P
0 g
s
1.5 Mabswid
.267 .556 .93 r
.78716 .32688 m .8803 .35301 L .8825 .37555 L p F P
1 0 0 r
s
.268 .603 .953 r
.8803 .35301 m .78716 .32688 L .76934 .3113 L p F P
1 0 0 r
s
.5 Mabswid
.663 .532 0 r
.22834 .4251 m .23359 .42019 L .25224 .44706 L closepath p F P
0 g
s
.767 .51 0 r
.22416 .42948 m .22834 .4251 L .25224 .44706 L closepath p F P
0 g
s
.412 .442 0 r
.23359 .42019 m .23686 .41759 L .25224 .44706 L closepath p F P
0 g
s
1.5 Mabswid
.64 .917 .627 r
.12576 .32238 m .19954 .25165 L .18269 .26508 L p F P
1 0 0 r
s
.5 Mabswid
.697 .158 0 r
.22349 .43076 m .22416 .42948 L .25224 .44706 L closepath p F P
0 g
s
.52 .653 0 r
.22675 .42818 m .22349 .43076 L .25224 .44706 L closepath p F P
0 g
s
.742 .668 0 r
.23204 .42323 m .22675 .42818 L .25224 .44706 L closepath p F P
0 g
s
.862 .667 0 r
.23623 .41885 m .23204 .42323 L .25224 .44706 L closepath p F P
0 g
s
.882 .484 0 r
.23686 .41759 m .23623 .41885 L .25224 .44706 L closepath p F P
0 g
s
1.5 Mabswid
0 0 0 r
.19954 .25165 m .12576 .32238 L .14612 .30698 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.13068 .32091 m
.23059 .42459 L
s
.12928 .31945 m
.12946 .31964 L
s
.12908 .31924 m
.12928 .31945 L
s
1.5 Mabswid
.178 .64 .937 r
.64473 .28565 m .74216 .29656 L .76934 .3113 L p F P
1 0 0 r
s
.226 .686 .948 r
.74216 .29656 m .64473 .28565 L .60538 .27962 L p F P
1 0 0 r
s
.5 Mabswid
.551 .599 0 r
.28782 .36808 m .29269 .36588 L .31077 .3917 L closepath p F P
0 g
s
.737 .633 0 r
.28305 .37369 m .28782 .36808 L .31077 .3917 L closepath p F P
0 g
s
.816 .57 0 r
.28115 .37945 m .28305 .37369 L .31077 .3917 L closepath p F P
0 g
s
.655 .105 0 r
.28324 .38199 m .28115 .37945 L .31077 .3917 L closepath p F P
0 g
s
.585 .786 0 r
.28813 .3798 m .28324 .38199 L .31077 .3917 L closepath p F P
0 g
s
.822 .779 0 r
.29293 .37416 m .28813 .3798 L .31077 .3917 L closepath p F P
0 g
s
0 0 0 r
.29269 .36588 m .29482 .36839 L .31077 .3917 L closepath p F P
0 g
s
.941 .727 0 r
.29482 .36839 m .29293 .37416 L .31077 .3917 L closepath p F P
0 g
s
.901 .853 0 r
.32659 .22252 m .32782 .21583 L .34954 .21259 L closepath p F P
0 g
s
.856 .634 0 r
.33034 .22895 m .32659 .22252 L .34954 .21259 L closepath p F P
0 g
s
.683 .353 0 r
.33686 .23136 m .33034 .22895 L .34954 .21259 L closepath p F P
0 g
s
.142 0 0 r
.34236 .22834 m .33686 .23136 L .34954 .21259 L closepath p F P
0 g
s
.891 .855 0 r
.3436 .22164 m .34236 .22834 L .34954 .21259 L closepath p F P
0 g
s
.938 .569 0 r
.33985 .21519 m .3436 .22164 L .34954 .21259 L closepath p F P
0 g
s
.603 .944 0 r
.32782 .21583 m .33331 .21279 L .34954 .21259 L closepath p F P
0 g
s
.517 0 0 r
.33331 .21279 m .33985 .21519 L .34954 .21259 L closepath p F P
0 g
s
1.5 Mabswid
.268 .603 .953 r
.76934 .3113 m .86793 .33034 L .8803 .35301 L p F P
1 0 0 r
s
.289 .647 .968 r
.86793 .33034 m .76934 .3113 L .74216 .29656 L p F P
1 0 0 r
s
.258 0 .318 r
.17578 .29257 m .09391 .35406 L .12755 .33671 L p F P
1 0 0 r
s
0 0 0 r
.09391 .35406 m .17578 .29257 L .14612 .30698 L p F P
1 0 0 r
s
.226 .686 .948 r
.60538 .27962 m .70601 .28315 L .74216 .29656 L p F P
1 0 0 r
s
.289 .731 .963 r
.70601 .28315 m .60538 .27962 L .55889 .2756 L p F P
1 0 0 r
s
0 0 0 r
.14612 .30698 m .22569 .23931 L .19954 .25165 L p F P
1 0 0 r
s
.5 Mabswid
.641 .435 0 r
.7222 .45025 m .72915 .45214 L .71417 .48072 L closepath p F P
0 g
s
.817 .618 0 r
.71602 .44801 m .7222 .45025 L .71417 .48072 L closepath p F P
0 g
s
1.5 Mabswid
.073 0 .115 r
.22569 .23931 m .14612 .30698 L .17578 .29257 L p F P
1 0 0 r
s
.5 Mabswid
.278 .038 0 r
.72915 .45214 m .73283 .45257 L .71417 .48072 L closepath p F P
0 g
s
.996 .802 0 r
.71421 .44672 m .71602 .44801 L .71417 .48072 L closepath p F P
0 g
s
.926 .969 0 r
.73283 .45257 m .73106 .45128 L .71417 .48072 L closepath p F P
0 g
s
.258 .195 0 r
.71786 .44714 m .71421 .44672 L .71417 .48072 L closepath p F P
0 g
s
.611 .51 0 r
.72485 .44903 m .71786 .44714 L .71417 .48072 L closepath p F P
0 g
s
1 1 0 r
.01 w
.72379 .44874 m
.76579 .30922 L
s
.5 Mabswid
.778 .692 0 r
.73106 .45128 m .72485 .44903 L .71417 .48072 L closepath p F P
0 g
s
1.5 Mabswid
.555 .475 .72 r
.21423 .27964 m .12755 .33671 L .16944 .32073 L p F P
1 0 0 r
s
.258 0 .318 r
.12755 .33671 m .21423 .27964 L .17578 .29257 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.19255 .29952 m
.29107 .37634 L
s
1.5 Mabswid
.289 .731 .963 r
.55889 .2756 m .6617 .27158 L .70601 .28315 L p F P
1 0 0 r
s
.36 .772 .981 r
.6617 .27158 m .55889 .2756 L .50649 .27394 L p F P
1 0 0 r
s
.289 .647 .968 r
.74216 .29656 m .84528 .3081 L .86793 .33034 L p F P
1 0 0 r
s
.326 .688 .98 r
.84528 .3081 m .74216 .29656 L .70601 .28315 L p F P
1 0 0 r
s
.363 .153 .455 r
.26095 .2286 m .17578 .29257 L .21423 .27964 L p F P
1 0 0 r
s
.073 0 .115 r
.17578 .29257 m .26095 .2286 L .22569 .23931 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.18101 .29052 m
.18143 .29085 L
s
1.5 Mabswid
.642 .708 .895 r
.26056 .26868 m .16944 .32073 L .21837 .30658 L p F P
1 0 0 r
s
.555 .475 .72 r
.16944 .32073 m .26056 .26868 L .21423 .27964 L p F P
1 0 0 r
s
.36 .772 .981 r
.50649 .27394 m .61042 .26232 L .6617 .27158 L p F P
1 0 0 r
s
.434 .802 .995 r
.61042 .26232 m .50649 .27394 L .44975 .27491 L p F P
1 0 0 r
s
.5 Mabswid
.98 .85 0 r
.37643 .12857 m .37418 .12427 L .38624 .09799 L closepath p F P
0 g
s
.812 .627 0 r
.38319 .13099 m .37643 .12857 L .38624 .09799 L closepath p F P
0 g
s
.633 .467 0 r
.3905 .13011 m .38319 .13099 L .38624 .09799 L closepath p F P
0 g
s
.282 .216 0 r
.39411 .12645 m .3905 .13011 L .38624 .09799 L closepath p F P
0 g
s
.865 .529 0 r
.39189 .12213 m .39411 .12645 L .38624 .09799 L closepath p F P
0 g
s
.821 .482 0 r
.38511 .1197 m .39189 .12213 L .38624 .09799 L closepath p F P
0 g
s
.569 .261 0 r
.37776 .12059 m .38511 .1197 L .38624 .09799 L closepath p F P
0 g
s
0 0 0 r
.37418 .12427 m .37776 .12059 L .38624 .09799 L closepath p F P
0 g
s
1.5 Mabswid
.637 .818 .969 r
.31347 .26015 m .21837 .30658 L .27278 .29466 L p F P
1 0 0 r
s
.642 .708 .895 r
.21837 .30658 m .31347 .26015 L .26056 .26868 L p F P
1 0 0 r
s
.326 .688 .98 r
.70601 .28315 m .81262 .28689 L .84528 .3081 L p F P
1 0 0 r
s
.376 .724 .989 r
.81262 .28689 m .70601 .28315 L .6617 .27158 L p F P
1 0 0 r
s
.434 .802 .995 r
.44975 .27491 m .55375 .25575 L .61042 .26232 L p F P
1 0 0 r
s
.504 .816 1 r
.55375 .25575 m .44975 .27491 L .39053 .27868 L p F P
1 0 0 r
s
.526 .419 .676 r
.30474 .22004 m .21423 .27964 L .26056 .26868 L p F P
1 0 0 r
s
.363 .153 .455 r
.21423 .27964 m .30474 .22004 L .26095 .2286 L p F P
1 0 0 r
s
.5 Mabswid
.634 .434 0 r
.67877 .43237 m .68619 .43325 L .67552 .46467 L closepath p F P
0 g
s
.82 .602 0 r
.67225 .43101 m .67877 .43237 L .67552 .46467 L closepath p F P
0 g
s
1.5 Mabswid
.589 .862 .994 r
.37129 .25441 m .27278 .29466 L .33084 .28529 L p F P
1 0 0 r
s
.637 .818 .969 r
.27278 .29466 m .37129 .25441 L .31347 .26015 L p F P
1 0 0 r
s
.515 .865 .99 r
.39053 .27868 m .49359 .25215 L .43204 .2517 L p F P
1 0 0 r
s
.515 .865 .99 r
.43204 .2517 m .33084 .28529 L .39053 .27868 L p F P
1 0 0 r
s
.504 .816 1 r
.39053 .27868 m .49359 .25215 L .55375 .25575 L p F P
1 0 0 r
s
.5 Mabswid
.264 .066 0 r
.68619 .43325 m .69019 .43315 L .67552 .46467 L closepath p F P
0 g
s
.977 .719 0 r
.67043 .42998 m .67225 .43101 L .67552 .46467 L closepath p F P
0 g
s
1.5 Mabswid
.589 .862 .994 r
.33084 .28529 m .43204 .2517 L .37129 .25441 L p F P
1 0 0 r
s
.5 Mabswid
.957 .949 0 r
.69019 .43315 m .6884 .43212 L .67552 .46467 L closepath p F P
0 g
s
.275 .249 0 r
.6744 .42987 m .67043 .42998 L .67552 .46467 L closepath p F P
0 g
s
.623 .529 0 r
.68185 .43076 m .6744 .42987 L .67552 .46467 L closepath p F P
0 g
s
1 1 0 r
.01 w
.68045 .43059 m
.70192 .282 L
s
.5 Mabswid
.8 .701 0 r
.6884 .43212 m .68185 .43076 L .67552 .46467 L closepath p F P
0 g
s
1.5 Mabswid
.376 .724 .989 r
.6617 .27158 m .77068 .26733 L .81262 .28689 L p F P
1 0 0 r
s
.431 .751 .994 r
.77068 .26733 m .6617 .27158 L .61042 .26232 L p F P
1 0 0 r
s
.5 Mabswid
.99 .879 0 r
.48511 .10813 m .48295 .10539 L .49294 .07425 L closepath p F P
0 g
s
.814 .667 0 r
.49189 .10949 m .48511 .10813 L .49294 .07425 L closepath p F P
0 g
s
.639 .52 0 r
.49936 .10868 m .49189 .10949 L .49294 .07425 L closepath p F P
0 g
s
.31 .291 0 r
.50316 .10617 m .49936 .10868 L .49294 .07425 L closepath p F P
0 g
s
.897 .553 0 r
.50104 .10341 m .50316 .10617 L .49294 .07425 L closepath p F P
0 g
s
.819 .539 0 r
.49423 .10204 m .50104 .10341 L .49294 .07425 L closepath p F P
0 g
s
.606 .371 0 r
.48672 .10286 m .49423 .10204 L .49294 .07425 L closepath p F P
0 g
s
.098 0 0 r
.48295 .10539 m .48672 .10286 L .49294 .07425 L closepath p F P
0 g
s
1.5 Mabswid
.601 .594 .817 r
.35605 .21415 m .26056 .26868 L .31347 .26015 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.28781 .25312 m
.34143 .21792 L
s
1.5 Mabswid
.526 .419 .676 r
.26056 .26868 m .35605 .21415 L .30474 .22004 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.26558 .26772 m
.26572 .26763 L
s
.26572 .26763 m
.26574 .26761 L
s
1.5 Mabswid
.431 .751 .994 r
.61042 .26232 m .72059 .25 L .77068 .26733 L p F P
1 0 0 r
s
.487 .766 .993 r
.72059 .25 m .61042 .26232 L .55375 .25575 L p F P
1 0 0 r
s
.622 .707 .906 r
.41344 .21135 m .31347 .26015 L .37129 .25441 L p F P
1 0 0 r
s
.601 .594 .817 r
.31347 .26015 m .41344 .21135 L .35605 .21415 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.37742 .21311 m
.38458 .11976 L
s
.5 Mabswid
.626 .419 0 r
.59969 .41668 m .60733 .4167 L .59975 .44918 L closepath p F P
0 g
s
.819 .577 0 r
.59293 .41576 m .59969 .41668 L .59975 .44918 L closepath p F P
0 g
s
1.5 Mabswid
.487 .766 .993 r
.55375 .25575 m .66394 .23544 L .72059 .25 L p F P
1 0 0 r
s
.538 .764 .981 r
.66394 .23544 m .55375 .25575 L .49359 .25215 L p F P
1 0 0 r
s
.5 Mabswid
.226 .049 0 r
.60733 .4167 m .61141 .41582 L .59975 .44918 L closepath p F P
0 g
s
.952 .643 0 r
.59098 .41448 m .59293 .41576 L .59975 .44918 L closepath p F P
0 g
s
1.5 Mabswid
.606 .775 .961 r
.47511 .21198 m .37129 .25441 L .43204 .2517 L p F P
1 0 0 r
s
.622 .707 .906 r
.37129 .25441 m .47511 .21198 L .41344 .21135 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.37427 .2542 m
.37427 .25418 L
s
.37427 .25418 m
.37427 .25415 L
s
.5 Mabswid
.978 .917 0 r
.61141 .41582 m .60951 .41454 L .59975 .44918 L closepath p F P
0 g
s
.285 .277 0 r
.59503 .41359 m .59098 .41448 L .59975 .44918 L closepath p F P
0 g
s
1.5 Mabswid
.564 .81 .991 r
.49359 .25215 m .60266 .22408 L .53894 .21621 L p F P
1 0 0 r
s
.564 .81 .991 r
.53894 .21621 m .43204 .2517 L .49359 .25215 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.49304 .10217 m
.49352 .23129 L
s
1.5 Mabswid
.538 .764 .981 r
.49359 .25215 m .60266 .22408 L .66394 .23544 L p F P
1 0 0 r
s
.606 .775 .961 r
.43204 .2517 m .53894 .21621 L .47511 .21198 L p F P
1 0 0 r
s
.5 Mabswid
.633 .534 0 r
.60271 .41361 m .59503 .41359 L .59975 .44918 L closepath p F P
0 g
s
1 1 0 r
.01 w
.60126 .41361 m
.6077 .26196 L
s
.5 Mabswid
.813 .693 0 r
.60951 .41454 m .60271 .41361 L .59975 .44918 L closepath p F P
0 g
s
.611 .381 0 r
.49294 .40599 m .50064 .40538 L .49427 .43698 L closepath p F P
0 g
s
.816 .542 0 r
.48594 .40497 m .49294 .40599 L .49427 .43698 L closepath p F P
0 g
s
.144 0 0 r
.50064 .40538 m .50456 .40348 L .49427 .43698 L closepath p F P
0 g
s
.926 .585 0 r
.48372 .40289 m .48594 .40497 L .49427 .43698 L closepath p F P
0 g
s
.991 .885 0 r
.50456 .40348 m .50239 .4014 L .49427 .43698 L closepath p F P
0 g
s
.284 .272 0 r
.48761 .40098 m .48372 .40289 L .49427 .43698 L closepath p F P
0 g
s
.818 .67 0 r
.50239 .4014 m .49536 .40036 L .49427 .43698 L closepath p F P
0 g
s
.637 .518 0 r
.49536 .40036 m .48761 .40098 L .49427 .43698 L closepath p F P
0 g
s
1 1 0 r
.01 w
.49359 .25215 m
.49413 .40046 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.375},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00e03oool00`000000oooo0?ooo`3I0?ooo`00e03oool00`000000oooo
0?ooo`3I0?ooo`00d`3oool300000=X0oooo003C0?ooo`<00000fP3oool00=<0oooo0`00003J0?oo
o`00d`3oool300000=X0oooo003B0?ooo`D00000f@3oool00=80oooo00<0000009]N002KGP000P00
003I0?ooo`00dP3oool00`000000Veh009]N000200000=T0oooo003A0?ooo`8000000P2KGP030000
0=P0oooo003A0?ooo`8000000P2KGP0300000=P0oooo002V0?ooo`030000003oool0oooo02P0oooo
00<000000?oo003oo`000P3oo`000`3AR@0000000?ooo`3G0?ooo`00YP3oool00`000000oooo0?oo
o`0X0?ooo`030000003oo`00ool00080ool000<0dHT00000003oool0e`3oool00:D0oooo0P00000Y
0?ooo`800000103oo`0300000=L0oooo002U0?ooo`<00000:03oool2000000@0ool000<0XhD00000
00000000e`3oool00:@0oooo00@000000952000000000000:@3oool00`000000ool00?oo00020?oo
00800000f03oool00:@0oooo00@000000952000000000000:P3oool40?oo0=X0oooo002S0?ooo`03
0000002A@P00TD8000800000:P3oool40?oo0=X0oooo002S0?ooo`030000002A@P00TD8000<00000
:@3oool40?oo0=X0oooo002R0?ooo`030000002A@P00ool000<0ool000<000000?ooo`3oool09`3o
ool40?oo0=X0oooo002R0?ooo`030000003oo`00ool00080ool000<0dW/00000003oool0:03oool4
0?oo0=X0oooo002Q0?ooo`030000003jf@00ool000<0ool00P00000Y0?ooo`@0ool0fP3oool00:40
oooo00<000000?[I003oo`000`3oo`000`2RM`0000000000000X0?ooo`@0ool0fP3oool00:40oooo
0P0000040?oo00030:9g00000000000002P0oooo103oo`3J0?ooo`00XP3oool00`000000ool00?oo
00020?oo00800000:@3oool40?oo0=X0oooo002S0?ooo`@0ool0:`3oool40?oo0=X0oooo002S0?oo
o`@0ool0:`3oool40?oo0=X0oooo002S0?ooo`@0ool0:`3oool40?oo0=X0oooo002S0?ooo`@0ool0
:`3oool40?oo0=X0oooo002S0?ooo`@0ool0:`3oool40?oo0=X0oooo002S0?ooo`@0ool0:`3oool4
0?oo0=X0oooo002S0?ooo`@0ool0:`3oool40?oo0=X0oooo002S0?ooo`@0ool0:`3oool40?oo0=X0
oooo002S0?ooo`@0ool0:`3oool40?oo0=X0oooo002R0?ooo`@0ool0;03oool40?oo0=X0oooo002R
0?ooo`@0ool0;03oool40?oo0=X0oooo002R0?ooo`@0ool0;03oool40?oo0=X0oooo002R0?ooo`@0
ool0;03oool40?oo0=X0oooo002R0?ooo`@0ool0;03oool40?oo0=X0oooo002R0?ooo`@0ool0;03o
ool40?oo0=X0oooo002R0?ooo`@0ool0;03oool40?oo0=X0oooo002R0?ooo`@0ool0;03oool40?oo
0=X0oooo002R0?ooo`@0ool0;03oool40?oo0=X0oooo002R0?ooo`@0ool0;03oool40?oo0=X0oooo
002R0?ooo`@0ool0;03oool40?oo0=X0oooo002R0?ooo`@0ool0;03oool40?oo0=X0oooo002R0?oo
o`@0ool0;03oool40?oo0=X0oooo002Q0?ooo`@0ool0;@3oool40?oo0=X0oooo002Q0?ooo`@0ool0
;@3oool40?oo0=X0oooo002Q0?ooo`@0ool0;@3oool40?oo0=X0oooo002Q0?ooo`@0ool0;@3oool4
0?oo0=X0oooo002Q0?ooo`@0ool0;@3oool40?oo0=X0oooo002Q0?ooo`@0ool0;@3oool40?oo0=X0
oooo002Q0?ooo`@0ool0;@3oool40?oo0=X0oooo002Q0?ooo`@0ool0;@3oool40?oo0=X0oooo002Q
0?ooo`@0ool0;@3oool40?oo0=X0oooo002Q0?ooo`@0ool0;@3oool40?oo0=X0oooo002Q0?ooo`@0
ool0;@3oool40?oo0=X0oooo002Q0?ooo`@0ool0303oool60?l001/0oooo103oo`3J0?ooo`00X@3o
ool40?oo00030?ooo`3o0000o`0002D0o`001@3oool40?oo0=X0oooo002?0?ooo`@000000P3oo`02
00000080oooo203o00040?oo00d0o`0000<0WkCW0?l0003o0000=03o00370?ooo`00R03oool00`3o
0000oooo0?ooo`020?ooo`030000003o0000o`000100o`00103oo`020?l000H0VISA1@3o000F09nd
i`@0o`000P2Ka_HR0?l00<40oooo00230?oooaH0o`001`2IV=440?oo00H0VISA1@3o000F09ndi`D0
o`00602Ka_HD0?l00;X0oooo001o0?ooo`l0o`001P26Jjd40?l00100VISA1@3o000E09ndi`H0o`00
5`2Ka_H70?l000T0T<om3P3o002c0?ooo`00NP3oool90?l000l0QV^]103o000@09VHd@D0o`005@2O
]>L60?l001H0VlKf1`3o000C093?o@d0o`00[@3oool007@0oooo3P3o000>08I[[@D0o`003`2IV=45
0?l001@0WkCW1P3o000G09_6mPH0o`007@2@cod<0?l00:L0oooo001`0?ooo`X0o`000`1L9g@40?l0
00d0QV^]1@3o000?09VHd@D0o`00502O]>L60?l001H0VlKf1`3o000N093?oA80o`00XP3oool006d0
oooo203o000705`WM0@0o`003@26Jjd40?l000l0VISA1@3o000C09ndi`H0o`005P2Ka_H70?l001d0
T<om203o000908W3n`/0o`00W03oool006T0oooo1`3o000:05`WM0@0o`003@26Jjd40?l000l0VISA
1@3o000C09ndi`H0o`005@2Ka_H70?l001`0T<om203o000B08W3n`/0o`00U`3oool006D0oooo2P3o
000:05`WM0@0o`003026Jjd50?l000d0VISA1P3o000C09ndi`D0o`005@2Ka_H70?l000030?oo002@
cod0T<om01P0T<om203o000L08W3n`/0o`00T@3oool00640oooo203o000201807@<0o`002@1L9g@4
0?l000`0QV^]1@3o000=09VHd@H0o`004P2O]>L60?l001@0VlKf1`3o00040?oo01H0T<om203o000U
08W3n`T0o`00SP3oool005l0oooo1P3o000401807@@0o`002@1L9g@40?l000/0QV^]1@3o000=09VH
d@D0o`004`2O]>L60?l001<0VlKf1`3o000I093?o@P0o`009029`o/B0?l008X0oooo001M0?ooo`@0
o`001`0B01d40?l000P0G2Md103o000<08I[[@@0o`003@2IV=450?l00180WkCW1P3o000C09_6mPL0
o`00602@cod80?l00200RL?k3@3o000907c4oPP0o`00QP3oool005`0oooo103o000701807@<0o`00
2@1L9g@40?l000/0QV^]103o000=09VHd@D0o`004P2O]>L60?l001<0VlKf1P3o000G093?o@P0o`00
7P29`o/=0?l001<0O<Cn203o00220?ooo`00FP3oool50?l000H04P0M103o000805`WM0@0o`002`26
Jjd50?l000`0VISA1@3o000A09ndi`H0o`004`2Ka_H70?l001D0T<om203o000L08W3n`d0o`007@1l
a?h80?l007h0oooo001H0?ooo`H0o`001P0B01d40?l000P0G2Md103o000:08I[[@D0o`00302IV=45
0?l00140WkCW1P3o000B09_6mPL0o`00502@cod80?l001X0RL?k3@3o000W07c4oPT0o`00N@3oool0
05H0oooo1`3o000601807@<0o`00201L9g@40?l000X0QV^]1@3o000<09VHd@D0o`003P2O]>L20?oo
00H0o`004P2Ka_H70?l00140T<om103oo`060?l001P0RL?k3@3o000a07c4oPP0o`00MP3oool005@0
oooo203o000501807@@0o`00201L9g@40?l000X0QV^]103o00000`3oo`00VISA09VHd@0909VHd@D0
o`003`2O]>L40?oo02l0o`00103oo`0U0?l002T0O<Cn6@3o001c0?ooo`00D`3oool40?l000040000
003o0000o`000?l000D04P0M103o000705`WM0@0o`002P26Jjd40?l000030?oo002IV=40VISA00T0
VISA1@3o000609ndi`/0o`00103oo`0_0?l000@0ool08@3o000S07c4oQ<0o`00301^`?h70?l00700
oooo001@0?ooo`D0o`000P0000030?l000D04P0M0`3o000805`WM0@0o`002@26Jjd50?l000030?oo
002IV=40VISA00P0VISA6@3o00020?oo00l0U]cn1P3o000A08?Mo@P0o`000P21d?l40?oo0140PM3o
603o000B07c4oQ<0o`00601^`?h70?l006d0oooo001?0?ooo`D0o`000P0000030?l000@04P0M103o
000705`WM0@0o`002@26Jjd50?l000P0VISA4P3o00040:?An0H0o`00402Fg?h60?l00100Pmgm203o
0006087@o`@0ool02P21d?l:0?l000d0Klgn3@3o00040?oo0180o`009@1^`?h70?l006X0oooo001>
0?ooo`D0o`000P0000030?l000@04P0M103o000705`WM0@0o`002@26Jjd40?l000@0VISA303o000>
0:?An0H0o`003`2Fg?h60?l000l0Pmgm203o000:087@o`@0ool01@21d?l:0?l001X0Klgn1@3o0004
0?oo00T0o`00<@1^`?h70?l006L0oooo001=0?ooo`D0o`0000<000000?l0003o00000P3o00040180
7@<0o`001`1L9g@40?l000T0QV^]0P3oo`0A0?l000h0Xm7h1P3o000?09KLoPH0o`003P23gOd80?l0
00h0PM3o103oo`0:0?l001`0Klgn1`3o00040?oo00`0o`00<P1^`?h70?l006@0oooo001<0?ooo`D0
o`0000<000000?l0003o00000P3o000301807@@0o`001`1L9g@40?l000L0QV^]1P3oo`070?l000<0
Y;GU1@3o000=0:?An0H0o`003P2Fg?h60?l000d0Pmgm203o000A087@o`030?l0003oo`00ool00080
ool01@3o000E06o=oPl0o`00101LaO/40?oo00H0G<Gk2`3o000L06k0oQX0o`00HP3oool004/0oooo
1@3o000010000000o`000?l0003o000401807@@0o`001P1L9g@40?l000H0QV^]0`3o00060?oo0003
0?l0002T]ND0Y;GU00D0Y;GU1@3o000<0:?An0H0o`003@2Fg?h70?l000`0Pmgm203o000@087@o`H0
o`00103oo`0>06o=oQ80o`003@1LaO/40?oo00/0G<Gk?P3o001P0?ooo`00BP3oool50?l000040000
003o0000o`000?l000@04P0M0`3o000705`WM0@0o`000`26Jjd70?l000D0ool01`2T]ND50?l000`0
Xm7h1P3o000<09KLoPL0o`002`23gOd80?l000l0PM3o2P3o00000`1_cOh0ool00?oo00020?oo00@0
Klgn4`3o000F05c5n`@0ool04@1LaO/M0?l001P0H;Wm1@3o001N0?ooo`00B@3oool50?l000040000
003o0000o`000?l000<04P0M103o000605`WM0@0o`0000<0QV^]0?l0003o0000203o00000`2T]ND0
ool00?oo00030?oo00D0Y;GU1@3o000;0:?An0H0o`00302Fg?h60?l000/0Pmgm203o000=087@o`/0
o`0000<0Klgn0?l0003o00000`3o00040?oo02d0o`00103oo`0N0?l002X0H;Wm1@3o001L0?ooo`00
B@3oool40?l000040000003o0000o`000?l000<04P0M103o000505`WM0/0o`0000<0SWVh0?l0003o
00000P3o000:0:Bei@D0o`002`2SdOP60?l000/0U]cn1P3o000:08?MoBX0o`00103oo`0]0?l000@0
ool06P19^oH80?l002P0H;Wm1P3o001I0?ooo`00B03oool40?l000040000003o0000o`000?l000<0
4P0M0`3o000605`WM0P0o`000`2>NKP50?l000T0Y;GU1@3o000:0:?An0H0o`002`2Fg?h60?l000D0
Pmgm8P3o000@0?ooo`@0ool06@3ooolD0?l000@0ool07P19^oH80?l00080ool0901P^Od60?l005L0
oooo00170?ooo`P0o`000P0B01d40?l000@0G2Md1`3o000508ii^0D0o`002@2T]ND50?l000X0Xm7h
1P3o000:09KLoQL0o`00:@3oool40?oo02D0oooo203o00040?oo01@0o`003P19^oH40?l000@0ool0
9@1P^Od50?l005D0oooo00160?ooo`P0o`000P0B01d40?l00080G2Md1`3o000708ii^0@0o`00202T
]ND60?l000T0Xm7h1P3o000909KLoQ80o`00<P3oool40?oo02d0oooo103oo`0U0?l000D0ool05P3o
000A062io@D0o`00D`3oool004D0oooo1`3o000301807@<0o`0000<0G2Md0?l0003o00001@3o0008
08ii^0@0o`00202T]ND60?l000T0Xm7h1P3o000509KLoPl0o`00>`3oool40?oo02d0oooo103oo`06
0?ooo`P0o`005`0i[o840?oo02D0o`001@1P^Od50?l00540oooo00140?ooo`L0o`0000<04P0M0?oo
003oo`000P3oo`090?l000L0SWVh1@3o00070:Bei@D0o`002@2SdOP60?l00080U]cn3@3o00130?oo
o`@0ool0;@3oool40?oo00h0oooo2@3o000>03V_lP@0ool00P0i[o860?l000l0Dk3j6P3o001?0?oo
o`00@`3oool70?l000804P0M103oo`030?l000030480D@3o0000o`000080o`001P2>NKP50?l000L0
Y;GU1@3o00090:?An100o`00BP3oool40?oo02d0oooo103oo`0B0?ooo`d0o`001P0i[o840?oo00D0
>Job1P3o000S05>`nP@0o`00CP3oool00480oooo1`3o00000`0B01d0o`000?l000040?oo00<0@P1A
103o000608ii^0@0o`001`2T]ND50?l000P0Xm7h3@3o001@0?ooo`@0ool0;@3oool40?oo01D0oooo
1`3o000302fSk`H0o`00103oo`0703V_lPH0o`008`1C/?X40?l004`0oooo00110?ooo`/0o`00103o
o`001@120540o`000?l0003oo`00o`0000H0SWVh103o00070:Bei@D0o`001P2SdOP;0?l005H0oooo
103oo`0]0?ooo`@0ool06@3oool90?l000<0;J?_103oo`070?l000<0>Job1P3o000Q05>`nP@0o`00
B`3oool00400oooo2P3o00020480D@@0ool00P3o00030?oo00@0SWVh1@3o00060:Bei@D0o`000`2S
dOP:0?l005`0oooo103oo`0]0?ooo`@0ool0703oool90?l000@0ool01`0]XnlA0?l001/0Dk3j103o
00190?ooo`00?`3oool:0?l000D0@P1A0`3o00030?oo00<0SWVh1@3o00060:Bei@D0o`0000<0Xm7h
0?l0003o00001`3o001Q0?ooo`@0ool0;@3oool40?oo0200oooo103o00050?oo00<0o`00300]XnlB
0?l001<0Dk3j103o00180?ooo`00?`3oool90?l000D0@P1A103o0000103oo`00SWVh08ii^02>NKP5
0?l000H0Y;GU303o001V0?ooo`@0ool0;@3oool40?oo02<0oooo00<0o`000?oo003oo`000P3oo`09
0?l000T0;J?_1@3o000204VUma80o`00301C/?X40?l004H0oooo000m0?ooo`X0o`00101205440?l0
00D0SWVh103o00060:Bei@X0o`00JP3oool40?oo02d0oooo103oo`0T0?ooo`@0ool00P3o000402JH
kPP0o`001P0]Xnl50?l00080ool01`19YOLA0?l000D0Dk3j103o00150?ooo`00?03oool:0?l000@0
@P1A103o000408ii^0@0o`001@2T]ND80?l006l0oooo103oo`0]0?ooo`@0ool0903oool40?oo00H0
o`001@0VV>h80?l000<0;J?_0`3o00040?oo00h0BJGg3@3o000205>`nP@0o`00@`3oool003/0oooo
2P3o00030480D@@0o`00102>NKP50?l000<0Y;GU1`3o001c0?ooo`@0ool0;@3oool40?oo02@0oooo
103oo`040?l0000302J=k@3o0000o`000080o`00200VV>h70?l000D0ool05`19YOL;0?l00480oooo
000j0?ooo`X0o`000P1205450?l000<0SWVh1@3o00000`2T]ND0o`000?l000050?l00080ool0M@3o
ool40?oo02d0oooo103oo`0T0?ooo`@0ool00P3oool30?l000@09Xg]0`3o000;02JHkP030?l0003o
o`00ool00080ool01@3o000L04VUm`<0o`00@@3oool003T0oooo1@3o000010000000o`000?l0003o
00030480D@@0o`00102>NKP;0?l000L0ool0L`3oool40?oo02d0oooo103oo`0T0?ooo`@0ool00`3o
ool50?l000@09Xg]103o000802JHkP@0ool02P3o000H04VUm`<0o`00@03oool003P0oooo103o0000
0`000000o`000?l000020?l00080@P1A103o000408ii^0`0o`000P3oool70?oo0780oooo103oo`0]
0?ooo`@0ool08`3oool50?oo00@0oooo1P3o000602J=k@<0o`00100VV>h50?oo000502JHkP3o0000
o`000?l00014V_<02P3o000D04VUm`<0o`00?`3oool003D0oooo103oo`020?l000030000003o0000
o`000080o`000P1205440?l000<0SWVh203o00040>GPc`<0o`000P3oool70?oo0740oooo103oo`0]
0?ooo`@0ool08`3oool40?oo00H0oooo00<0o`0002f2j@3o00001@3o000602J=k@@0o`00103oo`03
02JHkP@0o`001014V_<90?l00140BJGg0`3o000n0?ooo`00=@3oool30?oo00030?l0003oo`000000
00<0o`000P1205440?l00080SWVh1`3o00090>GPc`@0o`000P3oool60?oo0700oooo103oo`0]0?oo
o`@0ool08`3oool40?oo00H0oooo0P3o000202f2j@L0o`001`0VSNd40?oo00@09YS^103o000704BJ
l`X0o`003@19YOL20?l003h0oooo000e0?ooo`@0ool0103o00020480D@@0o`0000<0SWVh0?l0003o
0000103o00000`3Ukm@0o`000?l000090>GPc`H0o`0000<0oooo0?oo003oo`001@3oo`1^0?ooo`@0
ool0;@3oool40?oo02<0oooo103oo`060?ooo`@0o`000`0]P^T60?l000D09Xg]103oo`030?l000<0
9YS^0`3o000;04BJl`T0o`002P19YOL20?l003d0oooo000d0?ooo`040?l0003oo`00ool0000000@0
o`0000<0@P1A0?l0003o0000203o00040>G_e0030?l0003Uh<l0iN3?00P0iN3?00<0o`000>7Ab03Q
dLP0103o00000`3oool0ool00?oo00050?oo06d0oooo103oo`0]0?ooo`@0ool08`3oool40?oo00H0
oooo1P3o000402f2j@H0o`0000<09Xg]0?oo003oo`000`3oo`0302J=k@<0o`0000@09YS^0?l0003o
0000o`003`14V_<80?l000H0BJGg0`3o000l0?ooo`00<`3oool30?l000040000003o0000o`000?l0
0080@P1A2@3o00050>G_e080o`002@3Uh<l20?l000@0hM78103o00070?oo06`0oooo103oo`0]0?oo
o`@0ool08`3oool40?oo00H0oooo0P3o00000`0kMn40o`000?l000030?l000@0;H;Y1@3o00040?oo
00L09Xg]1`3o000@04BJl`L0o`001019YOL30?l003/0oooo000b0?ooo`L0o`0000<0@P1A0?l0003o
00001P3o00070>G_e080o`002@3Uh<l20?l000H0hM781@3o00060?oo06/0oooo103oo`0]0?ooo`@0
ool08`3oool40?oo00H0oooo0P3o000303]gh@D0o`001@0]P^T20?l000@0ool02P0VSNd80?l00140
A9[c1P3o00001019YOL0o`000?l0003o000j0?ooo`00<@3oool70?l000030480D@3o0000o`0000H0
o`00203Ukm@00`3o0000iN3?0>GPc`080>GPc`030?l0003QdLP0hM7800L0hM78103o00070?oo06T0
oooo103oo`0]0?ooo`@0ool08P3oool50?oo00D0oooo103o000403]gh@D0o`00100]P^T50?oo0080
o`00200VSNd30?l0000304B>kP3o0000o`0000D0o`004`14V_<60?l003T0oooo000`0?ooo`H0o`00
00<0@P1A0?l0003o0000103o00030?oo00030?l0003Ukm@0iNoD00D0iNoD0P3o00090>GPc`80o`00
2`3QdLP30?l000L0ool0J03oool40?oo02d0oooo103oo`0R0?ooo`@0ool01@3oool60?l000D0>gOQ
1@3o000202f2j@@0ool01@3o000702J=k@80o`001@14S^h70?l001<0A9[c0P3o000i0?ooo`00;`3o
ool<0?l000H0ool01P3Ukm@20?l000X0iN3?00<0o`000>7Ab03QdLP02@3QdLP01@3o0000g<C10=c4
`@3La<40o`0000L0ool0I`3oool40?oo02d0oooo103oo`0R0?ooo`@0ool0103oool30?l00080C6gC
103o000503]gh@D0o`00103oo`0302f2j@D0o`00100VSNd20?l000030?oo0014S^h0A8k^00D0A8k^
203o000@04BJl`80o`00>03oool002h0oooo2`3o00030>7ke0H0ool01@3Ukm@00`3o0000iN3?0>GP
c`080>GPc`80o`002P3QdLP20?l000D0g<C100<0o`000?oo003oo`001@3oo`1U0?ooo`@0ool0;03o
ool40?oo02<0oooo103oo`030?ooo`<0o`00101<KM<50?l000D0>gOQ0`3o00040?oo00H0;H;Y103o
000202J=k@030?l0003oo`00ool00080ool02@14S^h70?l000h0A9[c00<0o`000?ooo`3oool0=P3o
ool002d0oooo2`3o00050>7ke0H0ool00`3Ukm@20?l000X0iN3?00<0o`000>7Ab03QdLP02@3QdLP0
0`3o0000g<C10=c4`@060=c4`@L0ool0I03oool40?oo02`0oooo103oo`0S0?ooo`@0ool000<0oooo
0?l0003o00000P3o000704a]d`@0o`001P0kMn450?oo00T0;H;Y0`3o00050?oo00d0A8k^1`3o000:
04BJl`80o`00=`3oool002`0oooo2`3o00050>7ke080o`001P3oo`000`3Ukm@0o`000?l0000:0>GP
c`80o`002`3QdLP00`3o0000g<C10=c4`@070=c4`@L0ool00P3o001Q0?ooo`@0ool0;03oool40?oo
02<0oooo103oo`060?l000P0C6gC103o000403]gh@@0ool00`3o000902f2j@030?l0003oo`00ool0
0080ool00P3o000?04B>kPP0o`001`14V_<20?l003H0oooo000[0?ooo`L0o`0000@0ool00?l0003o
0000o`001@3Qnm@20?l00080iNoD1P3oo`000`3o0000iN3?0>GPc`090>GPc`030?l0003QdLP0hM78
00T0hM780P3o000;0=c4`@H0ool01@3o001M0?ooo`@0ool0;03oool40?oo02<0oooo103oo`020?l0
0080GVK3103o000704a]d`D0o`000P0kMn440?oo000303]gh@3o0000o`000080o`001`0]P^T40?oo
00D0o`004@14S^h60?l000H0A9[c00<0o`000?ooo`3oool0=03oool002X0oooo1P3o00040?oo0003
0?l0003Qnm@0hO_D00<0hO_D0P3o00040>G_e0H0ool02P3Uh<l20?l000/0hM7800<0o`000=c4`@3L
a<402`3La<470?oo00H0o`00FP3oool40?oo02`0oooo103oo`0R0?ooo`D0ool01@1NI/<40?l000P0
C6gC103o00050?oo00<0>gOQ103o000502f2j@@0ool00P18P^D60?l00180A8k^1@3o000304BJl`80
o`00=@3oool002P0oooo1`3o00050?oo00H0hO_D00<0o`000>G_e03Ukm@0103Ukm@60?oo00P0iN3?
0P3o000;0>7Ab080o`003@3La<400`3o0000ool00?oo00050?oo0080e[Nj1`3o001F0?ooo`@0ool0
;03oool40?oo01l0oooo0`3o00040?oo00P0GVK30`3o000904a]d`80o`00103oo`0603]gh@<0o`00
0`0]P^T40?oo00030?l00018P^D0B8;U0080B8;U1`3o000B04B>kPD0o`0000<0A9[c0?l0003o0000
=03oool002L0oooo1P3o00000`3Jn=h0ool00?oo00050?oo00@0hO_D0P3o00070>G_e0H0ool01`3U
h<l00`3o0000hM780>7Ab00:0>7Ab0030?l0003La<40g<C100`0g<C10P3o00070?oo00@0e[Nj1`3o
001C0?ooo`@0ool0;03oool40?oo01`0oooo1P3o00040?oo00T0GVK30`3o000904a]d`030?l0003o
o`00ool00080ool0200kMn430?l0000302f2j@3oo`00ool00080ool000<0o`0004R2i@18P^D01@18
P^D70?l001<0A8k^103o000d0?ooo`009P3oool70?l000030=[hgP3oo`00ool000H0ool00P3Qnm@2
0?l000P0iNoD00<0o`000?oo003oo`00103oo`050>GPc`80o`002`3QdLP20?l000d0g<C10`3o0002
0=Jg^PH0ool01@3F]kX90?l004l0oooo103oo`0/0?ooo`@0ool0603oool70?l000<0KV>f103oo`0:
05iV``@0o`001`1<KM<50?oo00030?l0000kMn40>gOQ00L0>gOQ00<0o`000?oo003oo`000P3oo`02
0?l000X0B8;U1P3o000D04B>kP80o`00<`3oool002D0oooo1`3o00040=[hgP030?l0003oo`00ool0
00@0ool00P3o00080>G_e080o`0000<0iN3?0?oo003oo`00103oo`040>GPc`030?l0003QdLP0hM78
00X0hM7800<0o`000=c4`@3La<40303La<420?l000@0e[Nj1`3oo`030=Jg^P80o`000`3?Z[<80?l0
04/0oooo103oo`0/0?ooo`@0ool0503oool80?l000H0KV>f103oo`000`3o0000GVK305iV``0805iV
``@0o`001P1<KM<40?oo00@0o`00200kMn440?oo0080o`003@18P^D60?l00140A8k^0P3o000c0?oo
o`00903oool70?l000@0f_SN0P3o00000`3Nk=/0ool00?oo00040?oo00T0iNoD00@0o`000>GPc`3U
h<l0iN3?1P3oo`020>GPc`80o`002`3QdLP20?l000h0g<C10P3o00050=Jg^PL0ool000@0e[Nj0?l0
003o0000o`001`3?Z[<90?l004H0oooo103oo`0/0?ooo`@0ool0403oool;0?l000L0KV>f103oo`02
0?l000/0GVK30`3o000504a]d`@0ool000<0C6gC0?l0003o00000`3o000503]gh@@0ool01@3o000=
04R2i@L0o`003P14S^h20?l003<0oooo000S0?ooo`L0o`00103Jn=h20?l00080g^cK00<0o`000?oo
003oo`00103oo`070>G_e080o`00103Uh<l60?oo00030>GPc`3o0000hM7800/0hM7800<0o`000=c4
`@3La<40303La<430?l000H0e[Nj1`3oo`020?l000`0cjZc3@3o000n0?ooo`@0ool0;03oool40?oo
00`0oooo203o000507aSZ`<0o`001P1^HkH40?oo00@0o`002P1NI/<30?l000@0C6gC103oo`0304a]
d`@0o`000`0kMn450?oo000303]gh@3o0000o`0000@0o`003P18P^D60?l000`0A8k^0P3o000c0?oo
o`008@3oool80?l000@0f_SN0P3o00040=k/f`030?l0003oo`00ool000@0ool01P3Ukm@00`3o0000
iN3?0>GPc`040>GPc`H0ool000<0o`000>7Ab03QdLP02P3QdLP00`3o0000g<C10=c4`@0<0=c4`@80
o`002@3F]kX70?oo00l0cjZc4P3o000f0?ooo`@0ool0;03oool40?oo00H0oooo2P3o000:07aSZ`<0
o`001@1^HkH40?oo000306iS]P3o0000o`000080o`002P1NI/<40?l0000304a]d`3oo`00ool000<0
ool01@1<KM<30?l00080>gOQ103oo`000`0kMn40o`000?l00002055gf@D0o`003`18P^D60?l000T0
A8k^0P3o000c0?ooo`00803oool40?l000040<goe`3o0000o`000?l000@0f_SN0`3o00040=k/f`80
o`001P3oo`040>G_e080o`001`3Uh<l60?oo00/0hM780P3o000=0=c4`@<0o`002P3F]kX70?oo0080
cjZc00<000000<nZ/`3?Z[<02@3?Z[<20?l000P0b9j]4@3o000]0?ooo`@0ool0;03oool40?oo00h0
o`003@1lHj/20?l000@0KV>f1@3oo`0306iS]P<0o`002P1NI/<40?l000@0ool01`1<KM<30?l000@0
ool000<0>gOQ0?oo003o00001@1AMmT50?l000l0B8;U1`3o000604B>kP80o`00<`3oool001l0oooo
103o0000103=omL0o`000?l0003o00040=[hgP<0o`001P3Nk=/20?l000H0ool00P3Ukm@20?l000T0
iN3?1P3oo`0:0>7Ab0030?l0003La<40g<C100`0g<C10P3o000<0=Jg^PL0ool000<0000008fI0000
00002P3?Z[<20?l000l0b9j]4P3o000U0?ooo`@0ool09P3oool60?l000@0ool01P3o000708UUX`80
o`00301lHj/30?l000<0KV>f103oo`0506iS]P<0o`002`1NI/<20?l000@0ool02@1<KM<00`3o0000
ool00?oo00050?oo00L0DGOI1P3o000?04R2i@H0o`001014S^h20?l003<0oooo000N0?ooo`@0o`00
00@0cOoG0?l0003o0000o`00103Jn=h30?l000H0g^cK103o00060?oo00030>G_e03o0000iN3?00X0
iN3?1P3oo`080>7Ab080o`003P3La<420?l000h0e[Nj1P3oo`000`000000l;X0000000080<nZ/`<0
o`003`38WZd20?l000P0`IBX4@3o000L0?ooo`@0ool07P3oool>0?l000@0ool03P29IJ<00`3o0000
O6>[07aSZ`0;07aSZ`<0o`000P1^HkH40?oo00H0KV>f0`3o000;05iV``D0ool02@1<KM<90?oo00P0
DGOI1P3o000@04R2i@D0o`000P14S^h20?l003<0oooo000M0?ooo`@0o`000P3=omL20?l000@0f_SN
0`3o00060=k/f`80o`0000@0g]kE0?l0003o0000o`001P3oo`000`3o0000iN3?0>GPc`090>GPc`03
0?l0003oo`00ool000@0ool01`3QdLP00`3o0000g<C10=c4`@0<0=c4`@<0o`003P3F]kX00`3o0000
ool00?oo00050?oo00030000003?Z[<0cjZc00H0cjZc0P3o000@0<RN[@80o`003`31U:PC0?l001<0
oooo103oo`0=0?oooaT0o`001P2DJYl40?oo00h0RFFS0P3o000=07aSZ`<0o`0000<0KV>f0?oo003o
o`000P3oo`0706iS]P<0o`002P1NI/<40?oo00030?l0001<KM<0C6gC00L0C6gC2@3oo`0;055gf@D0
o`004@18P^D60?l003<0oooo000L0?ooo`@0o`000P3=omL20?l000D0f_SN0P3o00060=k/f`80o`00
0`3Ng]D20?l000L0ool02P3Uh<l20?l000030>7Ab03oo`00ool000@0ool01@3QdLP20?l000h0g<C1
0P3o000>0=Jg^P<0o`001P3oo`000`3`^P0000000<nZ/`060<nZ/`80o`004038WZd20?l000l0`IBX
0P3o00080;V:Y1`0o`00103oo`0P0?l000`0U6ZO103oo`000`3o0000RFFS08UUX`0<08UUX`80o`00
3@1lHj/30?l000@0ool0201^HkH30?l000T0GVK3103oo`020?l000L0C6gC2@3oo`000`3o0000DGOI
055gf@0;055gf@D0o`004@18P^D50?l00380oooo000K0?ooo`@0o`000P3=omL30?l000@0f_SN0P3o
00070=k/f`040?l0003Ng]D0g]kE0=kNe@/0ool02@3Uh<l0103o0000hM780>7Ab03QdLP60?oo00@0
hM7800<0o`000=c4`@3La<403@3La<420?l000h0e[Nj0P3o00000`000000d9400?oo00030?oo0004
0=;700000000l;X0000000H0cjZc0P3o000@0<RN[@80o`003`31U:P20?l00140^HZT4`3o00040?oo
00l0o`003`2NL9h20?l000`0U6ZO103oo`000`3o0000RFFS08UUX`0=08UUX`030?l0001lHj/0O6>[
00`0O6>[0P3o00040?oo00T0KV>f0`3o000705iV``D0ool00`3o000604a]d`L0ool000<0G6g;0?l0
003o00000P3o000=055gf@D0o`004@18P^D30?l00380oooo000K0?ooo`<0o`000P3=omL30?l000@0
f_SN0`3o00060=k/f`80o`000`3Ng]D<0?oo00L0iN3?0P3o00040>7Ab0H0ool00`3QdLP00`3o0000
g<C10=c4`@0<0=c4`@<0o`003P3F]kX20?l00080000000<0d9400000003oo`000`3Ba`02000000D0
cjZc0`3o000@0<RN[@80o`003`31U:P20?l00140^HZT0P3o000@0;60X0030?l0003oo`00ool00080
ool03@2XN9h20?l000l0WW2N0`3o000;09AZW`@0ool00P3o000>08UUX`80o`003P1lHj/00`3o0000
ool00?oo00020?oo00X0KV>f0`3o000605iV``@0ool00P1NI/<30?l000@0C6gC1`3oo`0305a]b`D0
o`003@1AMmT50?l000l0B8;U00<0o`000?ooo`3oool0<P3oool001X0oooo0`3o00020<goe`<0o`00
103Jn=h30?l000H0g^cK0P3o00040=kNe@d0ool01P3Uh<l00`3o0000hM780>7Ab0040>7Ab0H0ool0
00<0hM780?l0003o00003P3La<420?l000h0e[Nj0`3o0000103?Z[<000000000002Eb@02000000<0
d/L00P0000040<nZ/`80o`004038WZd20?l00100`IBX0P3o000A0;V:Y080o`00402aP:000`3o0000
ool00?oo00020?oo00d0Z7RN0P3o000@09i`WP80o`002`2DJYl40?oo000309AZW`3o0000RFFS00h0
RFFS0P3o000=07aSZ`D0ool02`1^HkH30?l000D0GVK3103oo`0305iV``<0o`000P1<KM<70?oo00H0
G6g;103o000>055gf@D0o`003018P^D20?l003@0oooo000I0?ooo`<0o`000P3=omL30?l000@0f_SN
0`3o00070=k/f`030?l0003Ng]D0g]kE00<0g]kE3P3oo`040>GPc`80o`001`3QdLP60?oo00030?l0
003La<40g<C100`0g<C10`3o000>0=Jg^P80o`00103?Z[<500000080d/L00P0000030<nZ/`80o`00
4038WZd20?l00100`IBX0P3o000A0;V:Y080o`00402aP:000`3o0000ool00?oo00020?oo00d0Z7RN
0`3o000?09i`WP<0o`002P2DJYl40?oo000309AZW`3o0000o`0000l0RFFS00<0o`0007aSZ`1lHj/0
2`1lHj/40?oo00d0KV>f0`3o000405iV``@0ool0101NI/<30?l0000304a]d`3oo`00ool000@0ool0
201LKL/50?l000h0DGOI1@3o000:04R2i@030?l0003oool0oooo03<0oooo000H0?ooo`<0o`000P3=
omL30?l000@0f_SN0`3o00070=k/f`80o`002@3Ng]D;0?oo00<0iN3?00<0o`000>7Ab03QdLP01`3Q
dLP60?oo00h0g<C10P3o000?0=Jg^P80o`001`3?Z[<4000000030=;70000000000000080cjZc0P3o
000@0<RN[@80o`004031U:P20?l00140^HZT0P3o000@0;60X0030?l0003oo`00ool00080ool03P2X
N9h20?l00100WW2N0P3o000:09AZW`@0ool00P2DJYl00`3o0000RFFS08UUX`0=08UUX`80o`00301l
Hj/40?oo00030?l0001^HkH0KV>f00/0KV>f103o00000`1NI/<0ool00?oo00030?oo00H0GVK300<0
o`000?oo003oo`00103oo`0;05a]b`@0o`003`1AMmT60?l000L0B8;U00<0o`000?ooo`3oool0<`3o
ool001L0oooo0`3o00020<goe`<0o`001@3Jn=h20?l000L0g^cK0P3o00090=kNe@80o`002`3oo`00
0`3Uh<l0o`000?l0000:0>7Ab0H0ool03@3La<420?l000l0e[Nj0P3o000:0<nZ/`@0000000@0cjZc
0?l0003o0000o`004038WZd20?l00100`IBX0P3o000A0;V:Y080o`00402aP:000`3o0000ool00?oo
00020?oo00h0Z7RN0P3o0008000000P0WW2N0P3o000:09AZW`@0ool00P2DJYl20?l000l0RFFS0P3o
000;07aSZ`@0ool00P3o000=06iS]P@0o`00103oo`0705iV``H0ool03P1LKL/40?l000l0DGOI1@3o
000504R2i@80o`00=@3oool001H0oooo0`3o00020<goe`<0o`001@3Jn=h20?l000L0g^cK0P3o000:
0=kNe@030?l0003LdLh0g=7>00/0ool000<0o`000>7Ab03QdLP02P3QdLP60?oo00/0g<C10`3o000>
0=Jg^P<0o`003@3?Z[<200000080o`004@38WZd20?l00100`IBX0P3o000A0;V:Y080o`004@2aP:04
0?oo00030000002XN9h0Z7RN00/0Z7RN0`3o0009000000H0WW2N0`3o000909AZW`@0ool00`2DJYl0
0`3o0000RFFS08UUX`0>08UUX`030?l0001lHj/0O6>[00T0O6>[103oo`030?l000h0KV>f0P3o0004
0?oo00D0GVK300<0o`000?oo003oo`00103oo`000`3o0000G6g;05a]b`0=05a]b`D0o`00401AMmT4
0?l000<0B8;U00<0o`000?ooo`3oool0=03oool001H0oooo0P3o00020<goe`<0o`001@3Jn=h30?l0
00L0g^cK00<0o`000=kNe@3Ng]D0203Ng]D20?l000<0g=7>2`3oo`0=0>7Ab0H0ool02P3La<420?l0
00l0e[Nj0P3o000@0<nZ/`80o`004@38WZd20?l00100`IBX0P3o000A0;V:Y080o`00402aP:000`00
0000ool00?oo00020?oo008000003@2XN9h20?l000<0000000<0e[X00000000000000`00000709i`
WP80o`002@2DJYl40?oo00<0U6ZO0P3o000?08UUX`80o`002P1lHj/40?oo000407aSZ`3o0000o`00
0?l000h0KV>f1@3oo`0205iV``80ool000<0o`000?oo003oo`00103oo`030?l00100G6g;103o000A
055gf@<0o`0000<0B8;U0?l0003o0000=P3oool001H0oooo0P3o00020<goe`80o`001@3Jn=h30?l0
00L0g^cK0P3o000:0=kNe@030?l0003LdLh0g=7>00<0g=7>2`3oo`0;0>7Ab080o`001P3oo`090=c4
`@80o`003`3F]kX20?l00100cjZc0P3o000A0<RN[@80o`004031U:P20?l00140^HZT0P3o000@0;60
X0030000003oo`00ool00080ool00`00000<0:QhWP80o`0000@0WW2N00000000000000000`3F^P02
0?oo00030000002NL9h0WW2N00@0WW2N0`3o000809AZW`@0ool0102DJYl00`3o0000RFFS08UUX`0>
08UUX`030?l0001lHj/0O6>[00P0O6>[103oo`0207aSZ`<0o`003@1^HkH?0?oo0080J6Nn0`3o000A
05a]b`@0o`004@1AMmT40?l003H0oooo000F0?ooo`80o`0000<0cOoG0?l0003o00001@3Jn=h30?l0
00L0g^cK0P3o000:0=kNe@80o`001P3LdLh;0?oo00X0hM7800<0o`000=c4`@3La<401P3oo`070=c4
`@<0o`003P3F]kX30?l00100cjZc0P3o000@0<RN[@80o`004@31U:P20?l00140^HZT0P3o000@0;60
X0030000003oo`00ool00080ool000<0gLl0000000000000302XN9h20?l00080WW2N00<000000;:m
000000000P3F^P030?oo00L0WW2N0P3o000809AZW`@0ool0102DJYl20?l000l0RFFS0P3o000807aS
Z`D0ool00`1lHj/30?l000`0KV>f3`3oo`0306QW_P@0o`00401LKL/50?l00100DGOI0P3o000g0?oo
o`005@3oool60?l000@0f_SN0`3o00070=k/f`80o`002P3Ng]D20?l000P0g=7>2`3oo`000`3QdLP0
ool00?oo00060>7Ab0040?l0003La<40g<C10=c4`@H0ool01P3La<420?l000l0e[Nj0P3o000@0<nZ
/`<0o`004038WZd20?l00140`IBX0P3o000A0;V:Y080o`00402aP:000`000000ool00?oo00020?oo
00<00000302XN9h30?l0000509i`WP00000000000;:m000000001P3oo`0509i`WP80o`00202DJYl4
0?oo00D0U6ZO0P3o000?08UUX`80o`001`1lHj/40?oo00D0O6>[0`3o000:06iS]Pl0ool01@1XIkh4
0?l00140G6g;103o000>055gf@80o`00>03oool001D0oooo1@3o00050=[hgP80o`00203Nk=/00`3o
0000g]kE0=kNe@090=kNe@030?l0003LdLh0g=7>00P0g=7>3P3oo`040>7Ab080o`00103La<460?oo
00@0g<C10`3o000?0=Jg^P80o`00403?Z[<20?l00140b9j]0P3o000A0<6DZ080o`004@2iRZ@20?l0
00l0/H2P0P0000040?oo0080dJ/00P00000<0:QhWP80o`000P2NL9h200000080/[d01P3oo`0409i`
WP<0o`00102DJYl3000000@0ool01P2DJYl00`3o0000RFFS08UUX`0>08UUX`030?l0001lHj/0O6>[
00D0O6>[103oo`0607aSZ`80o`00201^HkH@0?oo00P0J6Nn0`3o000B05a]b`@0o`002`1AMmT20?l0
03T0oooo000E0?ooo`@0o`001@3Jn=h20?l000P0g^cK0P3o000:0=kNe@80o`00303LdLh>0?oo0080
hM7800<0o`000=c4`@3La<40103La<460?oo00<0g<C10P3o000?0=Jg^P<0o`00403?Z[<20?l00140
b9j]0P3o000A0<6DZ080o`00302iRZ@4000000030;V:Y03o0000o`0000l0/H2P00<0000004Q5003o
o`000`3oo`020=6[00800000302XN9h20?l000<0WW2N0`0000000`2NL9h0ool00?oo00050?oo00<0
WW2N0P3o0006000000030<El003oo`00ool00080ool01P2DJYl20?l000l0RFFS0P3o000607aSZ`@0
ool01P1lHj/30?l000@0KV>f4`3oo`0906QW_P@0o`004@1LKL/50?l000T0DGOI00<0o`000?ooo`3o
ool0>03oool001D0oooo0`3o00050=[hgP<0o`001`3Nk=/20?l000X0g]kE0P3o000=0=cAcP030?l0
003oo`00ool000`0ool00P3o00070=c4`@H0ool00P3La<420?l000l0e[Nj0P3o000A0<nZ/`80o`00
4@38WZd20?l00140`IBX0P3o000;0;V:Y0H000000P3o000@0;60X00600000018A@0000000:>40000
0000dJ/00P00000=0:QhWP80o`002@2NL9h60?oo000309i`WP000000000000P00000103oo`0709AZ
W`030?l00029IJ<0RFFS00h0RFFS0P3o000507aSZ`@0ool01`1lHj/30?l000`0ool000<0M6Bb0?oo
003oo`001P3oo`0;06QW_P@0o`004P1LKL/40?l000L0DGOI0P3o000j0?ooo`00503oool30?l000D0
f_SN0`3o00080=k/f`030?l0003Ng]D0g]kE00T0g]kE00<0o`000=cAcP3LdLh02`3LdLh20?l00003
0=S5a`3oo`00ool000d0ool00P3o00060=c4`@H0ool00`3o000?0=Jg^P80o`00403?Z[<30?l00140
b9j]0P3o000A0<6DZ080o`002P2iRZ@6000000030?_?00000000o`000100/H2P00H0000004Q50000
0000Xh@00000003AZ`02000000030?oo002XN9h0Z7RN00X0Z7RN0`3o000909i`WPL0ool01@000004
0<bZ00l0ool03P29IJ<00`3o0000O6>[07aSZ`0307aSZ`@0ool0201lHj/G0?oo00d0J6Nn0`3o000B
05a]b`@0o`001@1AMmT20?l003/0oooo000D0?ooo`<0o`00103Jn=h30?l000P0g^cK0P3o000:0=kN
e@80o`00303LdLh20?l000<0f<G73`3oo`040?l000@0g<C11P3oo`000`3o0000e[Nj0=Jg^P0=0=Jg
^P<0o`00403?Z[<20?l00140b9j]0P3o000B0<6DZ080o`002P2iRZ@20000000406=g000000000000
0=k]008000000P3o000?0;60X00600000018A@0000000:>400000000dJ/00P0000000`3oo`00Z7RN
0:QhWP0;0:QhWP80o`002`2NL9h60?oo00040?l00000000000000;W200<000000P3oo`02000001L0
ool00`29IJ<20?l000@0O6>[103oo`0507aSZaT0ool03`1XIkh40?l00180G6g;0`3o0003055gf@80
o`00?03oool001@0oooo0`3o00030=[hgP<0o`00203Nk=/20?l000X0g]kE0P3o000=0=cAcP030?l0
003HaLL0f<G700<0f<G73`3oo`060?l00080g<C11P3oo`0?0=Jg^P80o`004@3?Z[<20?l00140b9j]
0P3o000B0<6DZ080o`002P2iRZ@00`000000HgL006=g0002000000030=k]0000000000000080o`00
402aP:02000000030:>400000000dJ/0008000000P3oo`0<0:QhWP80o`00302NL9h70?oo00D00000
0P3oo`000`000000d;400000000200000240ool00`1lHj/;0?oo00<0M6Bb3@3oo`000`3o0000J6Nn
06QW_P0=06QW_P@0o`004`1LKL/20?l00003055gf@3o0000o`0003d0oooo000E0?ooo`<0o`000P3J
n=h20?l000P0g^cK0P3o000;0=kNe@030?l0003LdLh0g=7>00/0g=7>0P3o00060=S5aa00ool01`3o
00060?oo0080e[Nj00<000000=Jg^P3F]kX02@3F]kX20?l00140cjZc0P3o000A0<RN[@80o`004P31
U:P20?l000/0^HZT0P3oo`001@2Q`00000000=k]003Nk@0000000080o`00402aP:02000000040:>4
00000000dJ/0000000<0ool0302XN9h30?l000d0WW2N1`3oo`000`000000B4H0000000020?oo0003
0000003@/@00d;4000800000;03oo`030?l00080M6Bb3@3oo`030?l00100J6Nn0`3o000C05a]b`@0
o`00?@3oool001H0oooo0P3o00000`3Jn=h0o`000?l000090=k/f`030?l0003Ng]D0g]kE00T0g]kE
0P3o000=0=cAcP030?l0003HaLL0f<G700H0f<G7403oo`020=>i`0D0o`001@3oo`03000000/0e[Nj
0P3o000@0<nZ/`<0o`004@38WZd20?l00180`IBX0P3o000:0;V:Y0D0ool00P0000000`2iRZ@0o`00
0?l0000@0;60X00300000018A@00000000<00000103oo`0<0:QhWP80o`003P2NL9h70?oo00800000
0P2RR00010000000d;4000000000000809AZW`80o`008@3oo`0307mTZ@80o`000P1dI;8=0?oo0004
07AT/P3o0000o`000?l00100J6Nn103o000A05a]b`<0o`00?P3oool001H0oooo1@3o00080=k/f`80
o`002`3Ng]D00`3o0000g=7>0=cAcP0;0=cAcP80o`002@3HaLLA0?oo00<0dkW00`3o00050?oo00<0
000000<0e[Nj0?oo003oo`001P3F]kX30?l00100cjZc0P3o000B0<RN[@80o`004P31U:P20?l000X0
^HZT1@3oo`030;V:Y080o`004@2aP:05000000@0ool0302XN9h20?l00100WW2N1@3oo`0200000080
XXP000@000000=2a0000000000002@2DJYl00`3o0000RFFS08UUX`0908UUXa<0ool01`1oI:T20?l0
000307AT/P3oo`00ool000D0ool000<0M6Bb0?oo003oo`000P3oo`0307AT/P<0o`00401XIkh40?l0
00h0G6g;103o000o0?ooo`005P3oool40?l000P0g^cK0P3o000;0=kNe@80o`003@3LdLh00`3o0000
f<G70=S5a`090=S5a`X0ool000<0dkW00?oo003oo`00103oo`040=>i`080o`001@3oo`000`3LZP00
00000?l000050?oo00<0e[Nj0P3o000A0<nZ/`80o`004P38WZd20?l00180`IBX0P3o000:0;V:Y0@0
ool0102iRZ@20?l00140/H2P100000020:QhWP@0ool02`2XN9h20?l00180WW2N0`3oo`001P000000
B4H00000002RR00000000=2a008000002@2DJYl20?l000`0RFFS0`3o000<0?oo00T0OfBY0`3o0006
0?oo000307AT/P3oo`00ool00080ool01@1dI;830?l00140J6Nn0`3o000<05a]b`@0o`00@03oool0
01H0oooo0`3o00080=k/f`80o`002`3Ng]D20?l000d0g=7>0P3o000=0=S5a`T0ool000<0dkW00?oo
003oo`001@3oo`00103C^L00o`000?l0003o00040?oo00040000003LZP000000000000L0ool00`3o
000A0<nZ/`80o`004P38WZd20?l000L0`IBX0P0000090<6DZ080o`002@2iRZ@50?oo00@0^HZT0P3o
000B0;60X0<000000P2XN9h40?oo00/0Z7RN0`3o000A09i`WP0:0?l0003oo`00ool000000018AP00
00000::800000000d;40000000/0U6ZO00<0o`0008UUX`29IJ<01029IJ<70?l000/0ool03@1oI:T0
0`3o0000ool00?oo00040?oo0080M6Bb103oo`0607AT/P@0o`00401XIkh40?l000T0G6g;0`3o0012
0?ooo`005`3oool20?l000P0g^cK00<0o`000=kNe@3Ng]D02P3Ng]D00`3o0000g=7>0=cAcP0<0=cA
cP030?l0003HaLL0f<G700d0f<G72@3oo`020=>i`0H0ool00P3o000200000080ool00P2mZ`000`00
0000g:X00000000:0?oo00<0o`003@3?Z[<30?l00140b9j]0P3o00060<6DZ08000000P1b4P020000
00L0`IBX0P3o00090;V:Y0D0ool0102iRZ@20?l00180/H2P0`0000030:QhWP@0ool02`2XN9h20?l0
0180WW2N0P3o0000103oo`0000000000002RR003000000/0U6ZO2`3o00040?oo00@00000103oo`0?
07mTZ@H0ool00P1dI;840?oo00P0M6Bb103o000@06QW_P@0o`001`1LKL/30?l004<0oooo000H0?oo
o`80o`001P3Nk=/20?l000/0g]kE0P3o000=0=cAcP80o`003P3HaLL20?l000T0ool00P3C^L060?oo
00030?l000000000QJL0008000000P2mZ`0010000000g:X000000000000;0?oo00H0o`00203?Z[<2
0?l00180b9j]0P3o00060<6DZ080ool01P0000050<6DZ080o`00202iRZ@50?oo00D0^HZT0P3o000B
0;60X0<000000`2XN9h40?oo00/0Z7RN0P3o000B09i`WP<0o`000`000000103@/@0000000000003o
o`0509AZW`P0o`000P0000020?l00080RFJS1P3oo`000`000000ASl0000000020?oo00@000003@1o
I:T60?oo00<0M6Bb103oo`0:07AT/P<0o`004@1XIkh30?l000@0G6g;103o00140?ooo`006@3oool0
0`3o0000g^cK0=k/f`030=k/f`80o`002`3Ng]D20?l000h0g=7>00<0o`000=S5a`3HaLL03@3HaLL0
0`3o0000dkW00=>i`0090?oo00<0dkW01P3oo`020000000708FW00000000_J/00;f[00000000g:X0
000000020<j]^@`0ool01`3o00040<nZ/`80o`004P38WZd:0?oo00<0KDL0100000040<6DZ080o`00
202iRZ@50?oo00D0^HZT0P3o000C0;60X0030000003o0000Z7RN00<0Z7RN103oo`0:0:QhWP<0o`00
4P2NL9h20?l000<0000000<0d;400000003oo`000P3oo`0;0?l00080000000<0[G000000003oo`00
203oo`000`000000ASl0000000020?oo00030000003</`00c;<0008000002`1oI:T70?oo0080M6Bb
103oo`0<07AT/P<0o`004@1XIkh30?l00080G6g;103o00150?ooo`006@3oool20?l000@0g^cK00<0
o`000=kNe@3Ng]D02P3Ng]D00`3o0000g=7>0=cAcP0<0=cAcP80o`003P3HaLL20?l000<0dkW02@3o
o`030=>i`0H0ool000@0cZfi00000000000000000P2mZ`03000000<0cZfi303oo`000`38X[<0o`00
0?l000080?l000P0b9j]4P3oo`08000000D0`IBX0P3o00080;V:Y0@0ool01P2iRZ@20?l001<0/H2P
00<000000?l0002XN9h00`2XN9h40?oo00/0Z7RN0P3o000B09i`WP80o`000`0000000`3@/@000000
0?oo00030?oo00<0o`001P2CJJ02000000030:e`003oo`00ool000T0ool000<0RFJS000000000000
0P2OQ`001@000000c;<00000003dlP00000000X0OfBY1`3oo`020?l0000307AT/P3oo`00ool00080
ool03@1dI;830?l00140J6Nn1P3o00170?ooo`006P3oool0103o0000g^cK0=k/f`3Nk=/20?l000/0
g]kE0P3o000=0=cAcP80o`003`3HaLL00`3o0000dkW00=>i`0030=>i`0T0ool00P3C^L000`3o0000
ool00?oo00050?oo00050<j]^@00000000000000002mZ`000P0000040<j]^@80o`002`3oo`030<RR
/`d0o`004`3oo`000`000000M7d007Am00020000000308_300000000000000D0`IBX0P3o00070;V:
Y0D0ool01P2iRZ@20?l001<0/H2P0P3o00050:QhWP@0ool02P2XN9h20?l000T0WW2N303o00040000
00@0ool0202CJJ0010000000[G000:e`002]L0080?oo00@0RFJS0P00000209n700040000003</`00
0000000000X0OfBY203oo`020?l000@0ool03`1dI;830?l00140J6Nn103o00180?ooo`006P3oool2
0?l000030=k/f`3o0000o`0000/0g]kE0P3o000>0=cAcP030?l0003HaLL0f<G700d0f<G70P3o0006
0=>i`0T0ool000@0dkW00?l0003o0000cZfi1P3oo`001@3>[KT00000000000000000_J/000800000
0`3>[KT20?l00080b::c303oo`030<RR/`X0o`004`3oo`000`31U:P000000000000208_300800000
1P31U:P20?l000L0^HZT1@3oo`060;V:Y080o`004`2aP:020?l000D0Z7RN103oo`0:0:QhWQL0o`00
0`00000209=YX080ool01`2CJJ0200000080[G000P0000000`32X@00ool00?oo00030?oo00H0RFJS
0P000000102OQ`0000000<bc003</`02000000T0OfBY2@3oo`000`1oI:T0ool00?oo00030?oo0100
M6Bb0`3o000>06QW_PD0o`00B@3oool001/0oooo0`3o000<0=kNe@030?l0003LdLh0g=7>00`0g=7>
0P3o000?0=S5a`030?l0003C^L00dkW000H0dkW0203oo`000`3o00000000000000020<j]^@L0ool0
00<0cZfi0000000000000P0000020<j]^@<0o`001@38X[<;0?oo00030<RR/`3o0000o`0000P0`IR]
2`3oo`0;0?l000<000002@3o00060;V:Y0D0ool01`2iRZ@20?l001<0/H2P203o00040?oo01@0o`00
2P2LKih20?l000<000002P2CJJ02000000030:e`00000000000000<0`Z400P3oo`000`000000RFJS
08UVX`0608UVX`80000000<0WhL00000003</`000P0000020?l000L0OfBY2P3oo`000`1oI:T0ool0
0?oo00020?oo0180M6Bb0`3o000;06QW_PD0o`00B`3oool001/0oooo0`3o000;0=kNe@80o`003P3L
dLh00`3o0000f<G70=S5a`0=0=S5a`80o`002P3C^L060?oo00040000003BV`000000000000<0cZfi
1P3oo`020<j]^@<0000000<0cZfi0?l0003o00002038X[<<0?oo00P0`IR]0`3oo`070<6H[Ah0o`00
1@3oo`0T0?l000D0ool02`3o000B09a_WP80o`000`00000909=YX0@0000000<0`Z40000000000000
0P0000000`32cP00000008UVX`0808UVX`80000000<0WhL00000003</`000P0000000`29IZ<0o`00
0?l0000507mTZ@X0ool000<0OfBY0?oo003oo`000P3oo`020?l00180M6Bb0`3o000806QW_PD0o`00
C@3oool001`0oooo103o00090=kNe@030?l0003LdLh0g=7>00`0g=7>0P3o000?0=S5a`030?l0003C
^L00dkW000X0dkW0103oo`000`000000dY/00=:K0002000000@0cZfi1`3oo`020<j]^@040000003>
[KT0o`000?l000X0b::c303oo`030<6H[@0300000031V:d0`IR]00X0`IR]0P3o000C0;^>Z0T0o`00
103oo`0P0?l000D0Y7JO1@3oo`090:AfW`80o`004`2LKih20?l000030000002CJJ00TfVP00L0TfVP
3000000:08UVX`D000000`29IZ<00`3o0000OfBY07mTZ@0207mTZ@@0ool00`0000040?oo000307mT
Z@3oo`00ool00080ool00P3o000C07AT/P<0o`001@1XIkh50?l004l0oooo000M0?ooo`@0o`001`3N
g]D20?l000h0g=7>00<0o`000=S5a`3HaLL03P3HaLL00`3o0000dkW00=>i`00;0=>i`0@0ool000<0
00000=:K003BV`000P0000050<j]^@H0ool00P3>[KT30?l000d0b::c303oo`000`2UEP0000000000
000:0<6H[@80o`004`2kSZP20?l000T0/hFT0P3oo`090;>5Y080o`004`2/OJ420?l000H0Y7JO0P3o
o`0;0:AfW`80o`004`2LKih20?l000030000002CJJ00TfVP00H0TfVP1`00000409=YX0030?l00029
IZ<0RFJS00T0RFJS1@00000308UVX`80o`000P1oI:T50?oo000300000012<@00ool00080ool000<0
00000?oo003oo`000`3oo`0207mTZ@80o`004`1dI;820?l000<0J6Nn1@3o001A0?ooo`007`3oool3
0?l000D0g]kE0P3o000>0=cAcP80o`003`3HaLL20?l000h0dkW000D000000?oo003oo`00]Y`00000
00020=:K00030000003>[KT0cZfi00@0cZfi1P3oo`000`3>[KT0o`000?l0000@0<RR/`/0ool000<0
YEH00000000000002@31V:d20?l001<0^hjX0P3o000D0;>5Y080o`004`2/OJ420?l001<0Y7JO0`3o
000C09a_WP80o`004`2CJJ020?l000X0RFJS1000000508UVX`80o`001P3oo`000`000000@S400?oo
00020?oo00@000000P3oo`0207mTZ@<0o`004`1dI;870?l005<0oooo000P0?ooo`<0o`00103Ng]D0
0`3o0000g=7>0=cAcP0=0=cAcP030?l0003HaLL0f<G700h0f<G700<0o`000=>i`03C^L00303C^L00
10000000Q9/00000000000020;JL00040000003BV`000000000000L0cZfi1P3oo`000`3o0000b::c
0<RR/`0@0<RR/`030?l0003oo`00ool000H0ool000@000000:EF0000000000002031V:d20?l001<0
^hjX0P3o000D0;>5Y080o`004`2/OJ420?l001@0Y7JO0P3o000C09a_WP80o`00502CJJ000`3o0000
RFJS08UVX`0808UVX`@000000P29IZ<00`000000RFJS08UVX`070?oo000707mTZ@000000@S400000
002LPP0000000<Na000200000080ool0101oI:T30?l00180M6Bb1@3o001E0?ooo`008@3oool40?l0
00030=kNe@3o0000o`0000h0g=7>0P3o000?0=S5a`80o`003`3C^L020000000808BK00000000]Y`0
0;JL00000000dY/00000003>[KT2000000D0cZfi1P3oo`0B0<RR/`80o`0000<0`IR]0?oo003oo`00
0`3oo`02095Z00<000002031V:d20?l001<0^hjX0P3o000D0;>5Y080o`004`2/OJ420?l001@0Y7JO
0P3o000C09a_WP<0o`004`2CJJ020?l000T0RFJS0`00000208UVX`030000000m0000000000L0ool0
0P1oI:T200000080W88000@000000<Na0000000000000P3oo`0507mTZ@<0o`003P1dI;860?l005L0
oooo000R0?ooo`D0o`003`3LdLh00`3o0000f<G70=S5a`0>0=S5a`030?l0003C^L00dkW000h0dkW0
0P3o0004000000050;JL00000000dY/000000038S0000P0000050<j]^@L0ool000<0b::c00000000
00003@38X[<20?l000<0`IR]00<000000?oo003oo`000P000002095Z008000001P31V:d20?l001@0
^hjX0P3o000D0;>5Y080o`004`2/OJ420?l001@0Y7JO0P3o000D09a_WP80o`00502CJJ000`3o0000
RFJS08UVX`0808UVX`8000000P29IZ<20000000309ia003oo`00ool000@0ool00`1oI:T200000003
09b200000000ak40008000000P3oo`0707mTZ@<0o`002`1dI;860?l005T0oooo000T0?ooo`@0o`00
3@3LdLh20?l000l0f<G70P3o000@0=>i`0<0o`0000D0cZfi00000000000000000;JL0005000000L0
cZfi1P3oo`020;ah000300000038X[<0b::c00T0b::c0P3o00050<6H[@T000001@31V:d20?l001@0
^hjX0P3o000D0;>5Y080o`004`2/OJ420?l001@0Y7JO0P3o000D09a_WP80o`00502CJJ020?l000T0
RFJS00H0000008UVX`29IZ<0000003d00000000209ia00<0ool000<0o`0007mTZ@1oI:T00P1oI:T2
0000000309b200000000ak40008000000P3oo`0807mTZ@80o`002@1dI;850?l005`0oooo000U0?oo
o`D0o`002P3LdLh20?l00100f<G700<0o`000=>i`03C^L003`3C^L020?l000<0cZfi00<0ool00000
000000000`0000000`38S0000000000000050<j]^@80o`001P3oo`020;ah000300000038X[<0b::c
00P0b::c0P3o00060<6H[@T000001031V:d20?l001@0^hjX0P3o000D0;>5Y080o`00502/OJ420?l0
01<0Y7JO0`3o000C09a_WP<0o`00502CJJ000`3o0000RFJS08UVX`0708UVX`0300000029IZ<0RFJS
008000000P2NL@0010000000_J800?oo000000020?l000<0OfBY0P0000001@2LPP00000000000000
0000`:X0008000002@1oI:T20?l000H0M6Bb1@3o001N0?ooo`009`3oool60?l000L0g=7>00<0o`00
0=S5a`3HaLL03P3HaLL20?l00100dkW00`3o00040<j]^@030000003oo`00000000<0000000<0b8`0
000000000000103>[KT20?l00080b::c0`3oo`02000000030;ah00000000b::c00T0b::c0P3o000C
0<6H[@80o`00502kSZP20?l001@0/hFT0P3o000D0:amX@80o`00502TMYl20?l001@0W6nN0P3o000D
09=YX080o`002P29IZ<200000080WW4000<000000;fR000000000P0000000`29IZ<0o`000?l00002
07mTZ@H000000`30ZP000`000000OfBY07mTZ@0607mTZ@<0o`000P1dI;860?l00600oooo000Y0?oo
o`H0o`00103LdLh20?l00100f<G700<0o`000=>i`03C^L003`3C^L020?l000D0cZfi0`0000001P2^
S`000000000000000000b8`0000000@0cZfi0P3o00020<RR/`030000003oo`00ool00080Y80000<0
00000;ah000000002@38X[<20?l001<0`IR]0P3o000D0;^>Z080o`00502cQJ@20?l001@0[7fQ0P3o
000D0:AfW`80o`00502LKih30?l001@0TfVP00<0o`0008UVX`29IZ<02029IZ<20000000409ia0000
0000_J80000000<0cn4000<0000008UVX`3o00000P1oI:T5000000<0`:X00P00000907mTZ@P0o`00
HP3oool002`0oooo1@3o00020=cAcP030?l0003HaLL0f<G700h0f<G70P3o000@0=>i`0<0o`001@3>
[KT20000000408JE0000000000000:j?00@000000`3>[KT20?l00080b::c00@0000008F>00000000
00000P2TP0000`000000_7P0000000080<RR/`80o`004`31V:d20?l001@0^hjX0P3o000D0;>5Y080
o`00502/OJ420?l001@0Y7JO0P3o000E09a_WP80o`00502CJJ020?l000P0RFJS0P000000102NL@00
00000;fR000000020<oQ008000000P29IZ<20?l0000307mTZ@000000000000<000000P30ZP020000
00T0OfBY1P3o001U0?ooo`00;P3oool60?l00100f<G700<0o`000=>i`03C^L003`3C^L020?l000P0
cZfi0P0000001026U@0000000:j?002^S`0200000080cZfi0`3o00020<RR/`8000000P25SP020000
00040:B000000000_7P0000000H0b::c0P3o000D0<6H[@80o`00502kSZP20?l001@0/hFT0P3o000D
0:amX@80o`00502TMYl30?l001@0W6nN0P3o000E09=YX0030?l00029IZ<0RFJS00H0RFJS1@000000
0`3?h@0000000000000508UVX`80o`00100000020<2Z008000001`1oI:T70?l006L0oooo000`0?oo
o`H0o`003@3HaLL20?l00140dkW00P3o000:0<j]^@@0000000@0[Xl0000000000000cZfi0P3o0004
0<RR/`T000001P38X[<20?l001<0`IR]0P3o000E0;^>Z080o`00502cQJ@20?l001@0[7fQ0P3o000E
0:AfW`80o`00502LKih30?l001@0TfVP0P3o000608UVX`@0000000<0cn400000000000002029IZ<0
103o000000000000000000020<2Z008000001@1oI:T60?l006/0oooo000b0?ooo`L0o`002P3HaLL0
0`3o0000dkW00=>i`00?0=>i`0<0o`00303>[KT600000080o`002038X[<6000000D0b::c0P3o000C
0<6H[@80o`005@2kSZP20?l001@0/hFT0P3o000D0:amX@80o`005@2TMYl20?l001D0W6nN0P3o000E
09=YX0030?l00029IZ<0RFJS00@0RFJS1@00000;08UVX`<0000000<0`:X00000000000000`1oI:T6
0?l006h0oooo000e0?ooo`L0o`001P3HaLL20?l00140dkW00P3o000@0<j]^@<000000P3o000<0<RR
/`<000001038X[<20?l001<0`IR]0P3o000E0;^>Z080o`00502cQJ@20?l001@0[7fQ0P3o000E0:Af
W`80o`005@2LKih30?l001@0TfVP0P3o000408UVX`@000003@29IZ<2000000040<2Z000000000000
07mTZ@H0o`00L@3oool003P0oooo1`3o00030=S5a`030?l0003C^L00dkW000l0dkW00`3o000B0<j]
^@8000004`38X[<20?l001@0`IR]0P3o000E0;^>Z080o`00502cQJ@20?l001D0[7fQ0P3o000D0:Af
W`<0o`005@2LKih20?l001D0TfVP00<0o`0008UVX`29IZ<00P29IZ<2000000l0RFJS0`0000060?l0
07@0oooo000k0?ooo`P0o`004@3C^L020?l001<0cZfi0P3o000C0<RR/`80o`005031V:d20?l001@0
^hjX0P3o000E0;>5Y080o`005@2/OJ420?l001D0Y7JO0P3o000E09a_WP80o`005@2CJJ020?l00180
RFJS00@0o`000000000000000000103o001g0?ooo`00?P3oool70?l000h0dkW00`3o000B0<j]^@<0
o`004`38X[<20?l001@0`IR]0P3o000D0;^>Z080o`005@2cQJ@20?l001D0[7fQ0P3o000E0:AfW`80
o`005@2LKih30?l001D0TfVP00<0o`0008UVX`29IZ<03029IZ<50?l0008000000P3o001j0?ooo`00
@@3oool70?l000/0dkW00P3o000C0<j]^@80o`005038X[<20?l001<0`IR]0P3o000E0;^>Z080o`00
5@2cQJ@20?l001D0[7fQ0P3o000E0:AfW`80o`005P2LKih20?l001D0TfVP0P3o000908UVX`P0o`00
00<0oooo0000003oool0O03oool004D0oooo1`3o00070=>i`080o`004`3>[KT20?l001@0b::c0P3o
000C0<6H[@80o`005@2kSZP20?l001D0/hFT0P3o000E0:amX@80o`005@2TMYl30?l001D0W6nN0P3o
000F09=YX0030?l00029IZ<0RFJS00<0RFJS203o00230?ooo`00B03oool70?l000<0dkW00`3o000B
0<j]^@<0o`004`38X[<20?l001@0`IR]0P3o000E0;^>Z080o`005@2cQJ@20?l001D0[7fQ0P3o000F
0:AfW`80o`005@2LKih30?l001D0TfVP2P3o00270?ooo`00C03oool80?l001<0cZfi0P3o000D0<RR
/`80o`005031V:d20?l001D0^hjX0P3o000E0;>5Y080o`005@2/OJ420?l001H0Y7JO0P3o000F09a_
WP80o`004@2CJJ0:0?l008/0oooo001?0?ooo`P0o`00403>[KT20?l001@0b::c0P3o000D0<6H[@80
o`005@2kSZP20?l001D0/hFT0P3o000E0:amX@80o`005P2TMYl20?l001H0W6nN0`3o000;09=YX0/0
o`00S`3oool00580oooo2P3o000:0<j]^@<0o`005038X[<20?l001@0`IR]0P3o000E0;^>Z080o`00
5@2cQJ@20?l001H0[7fQ0P3o000E0:AfW`80o`005`2LKih20?l000D0TfVP2`3o002E0?ooo`00E`3o
ool:0?l000D0cZfi0P3o000E0<RR/`80o`005031V:d20?l001D0^hjX0P3o000E0;>5Y080o`005P2/
OJ420?l001D0Y7JO0`3o000F09a_WPd0o`00VP3oool005`0oooo303o000D0<RR/`80o`005031V:d2
0?l001H0^hjX0P3o000E0;>5Y080o`005P2/OJ420?l001H0Y7JO0P3o000?09a_WPh0o`00X03oool0
0640oooo3@3o000>0<RR/`80o`005031V:d20?l001H0^hjX0P3o000E0;>5Y080o`005P2/OJ420?l0
01H0Y7JO0P3o000709a_WQ40o`00Y@3oool006H0oooo3`3o00070<RR/`80o`005031V:d20?l001H0
^hjX0P3o000E0;>5Y080o`005P2/OJ420?l001H0Y7JO4@3o002^0?ooo`00KP3oool@0?l001@0`IR]
0P3o000F0;^>Z080o`005@2cQJ@20?l001H0[7fQ0P3o000;0:AfWa@0o`00]P3oool007D0oooo4P3o
000;0<6H[@80o`005P2kSZP20?l001D0/hFT0P3o000F0:amXAX0o`00_@3oool007/0oooo6@3o000F
0;^>Z080o`005@2cQJ@U0?l00<X0oooo00270?oooeD0o`00e03oool00940oooo<`3o003/0?ooo`00
Z@3oool20?l00?l0oooo1P3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0
oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0
oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0
oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0
oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0
oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0
oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0
oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0
oooo/@3oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.063, 0}} -> {0.0752187, 0.178045, \
0.00322132, 0.00322132}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(SpinShow[fig]\), "\n", 
    \(\(SelectionMove[EvaluationNotebook[], All, GeneratedCell];\)\), "\n", 
    \(FrontEndTokenExecute["\<CellGroup\>"]\), "\n", 
    \(FrontEndTokenExecute["\<OpenCloseGroup\>"]\)}], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1.5 Mabswid
[ ] 0 setdash
.684 .411 .503 r
.48123 .65652 m .4839 .60637 L .51606 .60889 L p F P
1 0 0 r
s
.684 .411 .503 r
.51606 .60889 m .51877 .65652 L .48123 .65652 L p F P
1 0 0 r
s
.629 .35 .476 r
.51877 .65652 m .51606 .60889 L .54777 .60848 L p F P
1 0 0 r
s
.629 .35 .476 r
.54777 .60848 m .55599 .65335 L .51877 .65652 L p F P
1 0 0 r
s
.57 .295 .46 r
.55599 .65335 m .54777 .60848 L .57838 .6052 L p F P
1 0 0 r
s
.733 .473 .536 r
.44401 .65335 m .45191 .6009 L .4839 .60637 L p F P
1 0 0 r
s
.733 .473 .536 r
.4839 .60637 m .48123 .65652 L .44401 .65335 L p F P
1 0 0 r
s
.57 .295 .46 r
.57838 .6052 m .59223 .64705 L .55599 .65335 L p F P
1 0 0 r
s
.509 .249 .456 r
.59223 .64705 m .57838 .6052 L .60726 .59913 L p F P
1 0 0 r
s
.777 .536 .572 r
.40777 .64705 m .42074 .59247 L .45191 .6009 L p F P
1 0 0 r
s
.777 .536 .572 r
.45191 .6009 m .44401 .65335 L .40777 .64705 L p F P
1 0 0 r
s
.509 .249 .456 r
.60726 .59913 m .62684 .63766 L .59223 .64705 L p F P
1 0 0 r
s
.449 .217 .469 r
.62684 .63766 m .60726 .59913 L .63377 .5904 L p F P
1 0 0 r
s
.814 .598 .61 r
.37316 .63766 m .39105 .58114 L .42074 .59247 L p F P
1 0 0 r
s
.814 .598 .61 r
.42074 .59247 m .40777 .64705 L .37316 .63766 L p F P
1 0 0 r
s
.449 .217 .469 r
.63377 .5904 m .65914 .62529 L .62684 .63766 L p F P
1 0 0 r
s
.393 .205 .503 r
.65914 .62529 m .63377 .5904 L .65724 .57917 L p F P
1 0 0 r
s
.652 .386 .504 r
.47845 .70872 m .48123 .65652 L .51877 .65652 L p F P
1 0 0 r
s
.652 .386 .504 r
.51877 .65652 m .5216 .70632 L .47845 .70872 L p F P
1 0 0 r
s
.601 .332 .481 r
.5216 .70632 m .51877 .65652 L .55599 .65335 L p F P
1 0 0 r
s
.698 .443 .534 r
.43583 .7077 m .44401 .65335 L .48123 .65652 L p F P
1 0 0 r
s
.698 .443 .534 r
.48123 .65652 m .47845 .70872 L .43583 .7077 L p F P
1 0 0 r
s
.601 .332 .481 r
.55599 .65335 m .56462 .70048 L .5216 .70632 L p F P
1 0 0 r
s
.548 .283 .466 r
.56462 .70048 m .55599 .65335 L .59223 .64705 L p F P
1 0 0 r
s
.74 .501 .568 r
.3944 .70331 m .40777 .64705 L .44401 .65335 L p F P
1 0 0 r
s
.74 .501 .568 r
.44401 .65335 m .43583 .7077 L .3944 .70331 L p F P
1 0 0 r
s
.845 .657 .648 r
.34086 .62529 m .36351 .56697 L .39105 .58114 L p F P
1 0 0 r
s
.845 .657 .648 r
.39105 .58114 m .37316 .63766 L .34086 .62529 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.42774 .65067 m
.42774 .65066 L
s
.57225 .65046 m
.57225 .65047 L
s
1.5 Mabswid
.548 .283 .466 r
.59223 .64705 m .60684 .69119 L .56462 .70048 L p F P
1 0 0 r
s
.494 .243 .463 r
.60684 .69119 m .59223 .64705 L .62684 .63766 L p F P
1 0 0 r
s
.777 .559 .604 r
.35481 .69564 m .37316 .63766 L .40777 .64705 L p F P
1 0 0 r
s
.777 .559 .604 r
.40777 .64705 m .3944 .70331 L .35481 .69564 L p F P
1 0 0 r
s
.393 .205 .503 r
.65724 .57917 m .68843 .61006 L .65914 .62529 L p F P
1 0 0 r
s
.344 .216 .559 r
.68843 .61006 m .65724 .57917 L .67704 .56564 L p F P
1 0 0 r
s
.494 .243 .463 r
.62684 .63766 m .64758 .67846 L .60684 .69119 L p F P
1 0 0 r
s
.441 .216 .474 r
.64758 .67846 m .62684 .63766 L .65914 .62529 L p F P
1 0 0 r
s
.808 .614 .641 r
.31775 .68479 m .34086 .62529 L .37316 .63766 L p F P
1 0 0 r
s
.808 .614 .641 r
.37316 .63766 m .35481 .69564 L .31775 .68479 L p F P
1 0 0 r
s
.869 .712 .685 r
.31157 .61006 m .33882 .55009 L .36351 .56697 L p F P
1 0 0 r
s
.869 .712 .685 r
.36351 .56697 m .34086 .62529 L .31157 .61006 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.36023 .63304 m
.36024 .63303 L
s
.63968 .6327 m
.63968 .6327 L
s
1.5 Mabswid
.344 .216 .559 r
.67704 .56564 m .71401 .59216 L .68843 .61006 L p F P
1 0 0 r
s
.309 .254 .632 r
.71401 .59216 m .67704 .56564 L .69249 .55008 L p F P
1 0 0 r
s
.441 .216 .474 r
.65914 .62529 m .68612 .66238 L .64758 .67846 L p F P
1 0 0 r
s
.394 .205 .502 r
.68612 .66238 m .65914 .62529 L .68843 .61006 L p F P
1 0 0 r
s
.833 .667 .677 r
.28391 .67091 m .31157 .61006 L .34086 .62529 L p F P
1 0 0 r
s
.833 .667 .677 r
.34086 .62529 m .31775 .68479 L .28391 .67091 L p F P
1 0 0 r
s
.888 .765 .721 r
.28599 .59216 m .3177 .53069 L .33882 .55009 L p F P
1 0 0 r
s
.888 .765 .721 r
.33882 .55009 m .31157 .61006 L .28599 .59216 L p F P
1 0 0 r
s
.309 .254 .632 r
.69249 .55008 m .73515 .57185 L .71401 .59216 L p F P
1 0 0 r
s
.29 .315 .714 r
.73515 .57185 m .69249 .55008 L .70297 .53283 L p F P
1 0 0 r
s
.394 .205 .502 r
.68843 .61006 m .72172 .64303 L .68612 .66238 L p F P
1 0 0 r
s
.354 .214 .548 r
.72172 .64303 m .68843 .61006 L .71401 .59216 L p F P
1 0 0 r
s
.853 .717 .712 r
.254 .65419 m .28599 .59216 L .31157 .61006 L p F P
1 0 0 r
s
.853 .717 .712 r
.31157 .61006 m .28391 .67091 L .254 .65419 L p F P
1 0 0 r
s
.5 Mabswid
.924 .963 0 r
.54186 .58829 m .53871 .59184 L .5383 .57875 L closepath p F P
0 g
s
.634 .856 0 r
.54667 .58707 m .54186 .58829 L .5383 .57875 L closepath p F P
0 g
s
0 .366 0 r
.55034 .5889 m .54667 .58707 L .5383 .57875 L closepath p F P
0 g
s
.727 .987 0 r
.49792 .59915 m .4941 .60191 L .5 .59216 L closepath p F P
0 g
s
.435 .783 0 r
.50295 .59945 m .49792 .59915 L .5 .59216 L closepath p F P
0 g
s
0 0 0 r
.53871 .59184 m .53907 .59567 L .5383 .57875 L closepath p F P
0 g
s
0 .156 0 r
.50626 .60264 m .50295 .59945 L .5 .59216 L closepath p F P
0 g
s
0 0 0 r
.4941 .60191 m .49373 .60613 L .5 .59216 L closepath p F P
0 g
s
.949 .598 0 r
.55073 .59272 m .55034 .5889 L .5383 .57875 L closepath p F P
0 g
s
.984 .753 0 r
.50591 .60686 m .50626 .60264 L .5 .59216 L closepath p F P
0 g
s
.312 .425 0 r
.53907 .59567 m .54275 .59752 L .5383 .57875 L closepath p F P
0 g
s
1 1 0 r
.01 w
.30248 .60421 m
.3025 .60422 L
s
.5 Mabswid
.332 .385 0 r
.49373 .60613 m .49704 .60934 L .5 .59216 L closepath p F P
0 g
s
.886 .855 0 r
.50209 .60964 m .50591 .60686 L .5 .59216 L closepath p F P
0 g
s
.875 .753 0 r
.54758 .5963 m .55073 .59272 L .5383 .57875 L closepath p F P
0 g
s
.68 .685 0 r
.54275 .59752 m .54758 .5963 L .5383 .57875 L closepath p F P
0 g
s
1 1 0 r
.01 w
.54672 .59652 m
.57225 .65046 L
s
.5 Mabswid
.655 .699 0 r
.49704 .60934 m .50209 .60964 L .5 .59216 L closepath p F P
0 g
s
1 1 0 r
.01 w
.5 .60952 m
.5 .65652 L
s
1.5 Mabswid
.9 .814 .753 r
.26485 .57185 m .30087 .50902 L .3177 .53069 L p F P
1 0 0 r
s
.9 .814 .753 r
.3177 .53069 m .28599 .59216 L .26485 .57185 L p F P
1 0 0 r
s
.5 Mabswid
.968 .862 0 r
.58238 .58041 m .58033 .58477 L .57341 .57165 L closepath p F P
0 g
s
.758 .888 0 r
.58645 .57763 m .58238 .58041 L .57341 .57165 L closepath p F P
0 g
s
0 .028 0 r
.46069 .61768 m .45809 .61338 L .46066 .61041 L closepath p F P
0 g
s
.092 .585 0 r
.45809 .61338 m .45332 .61183 L .46066 .61041 L closepath p F P
0 g
s
0 0 0 r
.45332 .61183 m .44917 .61394 L .46066 .61041 L closepath p F P
0 g
s
.091 .595 0 r
.59018 .57805 m .58645 .57763 L .57341 .57165 L closepath p F P
0 g
s
.809 .773 0 r
.45961 .62224 m .46069 .61768 L .46066 .61041 L closepath p F P
0 g
s
.767 .402 0 r
.58033 .58477 m .58151 .58818 L .57341 .57165 L closepath p F P
0 g
s
.14 0 0 r
.44917 .61394 m .44806 .61849 L .46066 .61041 L closepath p F P
0 g
s
.832 .967 0 r
.45546 .62437 m .45961 .62224 L .46066 .61041 L closepath p F P
0 g
s
1.5 Mabswid
.29 .315 .714 r
.70297 .53283 m .75113 .54946 L .73515 .57185 L p F P
1 0 0 r
s
.289 .391 .794 r
.75113 .54946 m .70297 .53283 L .70788 .51429 L p F P
1 0 0 r
s
.5 Mabswid
.843 .415 0 r
.59139 .58145 m .59018 .57805 L .57341 .57165 L closepath p F P
0 g
s
1.5 Mabswid
.354 .214 .548 r
.71401 .59216 m .75361 .62057 L .72172 .64303 L p F P
1 0 0 r
s
.325 .245 .61 r
.75361 .62057 m .71401 .59216 L .73515 .57185 L p F P
1 0 0 r
s
.868 .764 .746 r
.22873 .63488 m .26485 .57185 L .28599 .59216 L p F P
1 0 0 r
s
.868 .764 .746 r
.28599 .59216 m .254 .65419 L .22873 .63488 L p F P
1 0 0 r
s
.5 Mabswid
.339 .52 0 r
.58151 .58818 m .58524 .58862 L .57341 .57165 L closepath p F P
0 g
s
.387 .397 0 r
.44806 .61849 m .45067 .62282 L .46066 .61041 L closepath p F P
0 g
s
1 1 0 r
.01 w
.42774 .65066 m
.45061 .62271 L
s
.5 Mabswid
.606 .72 0 r
.45067 .62282 m .45546 .62437 L .46066 .61041 L closepath p F P
0 g
s
.846 .666 0 r
.58934 .58583 m .59139 .58145 L .57341 .57165 L closepath p F P
0 g
s
.703 .686 0 r
.58524 .58862 m .58934 .58583 L .57341 .57165 L closepath p F P
0 g
s
1 1 0 r
.01 w
.58903 .58604 m
.63968 .6327 L
s
.5 Mabswid
0 .008 0 r
.41355 .6289 m .41196 .62401 L .4188 .62748 L closepath p F P
0 g
s
0 0 0 r
.4117 .63358 m .41355 .6289 L .4188 .62748 L closepath p F P
0 g
s
0 .247 0 r
.41196 .62401 m .40784 .62177 L .4188 .62748 L closepath p F P
0 g
s
.5 .905 0 r
.40746 .63532 m .4117 .63358 L .4188 .62748 L closepath p F P
0 g
s
.414 0 0 r
.40784 .62177 m .4036 .62349 L .4188 .62748 L closepath p F P
0 g
s
.5 .722 0 r
.40333 .63309 m .40746 .63532 L .4188 .62748 L closepath p F P
0 g
s
.417 .193 0 r
.4036 .62349 m .40172 .62818 L .4188 .62748 L closepath p F P
0 g
s
1.5 Mabswid
.908 .86 .783 r
.24887 .54946 m .28906 .48541 L .30087 .50902 L p F P
1 0 0 r
s
.908 .86 .783 r
.30087 .50902 m .26485 .57185 L .24887 .54946 L p F P
1 0 0 r
s
.5 Mabswid
.441 .435 0 r
.40172 .62818 m .40333 .63309 L .4188 .62748 L closepath p F P
0 g
s
1 1 0 r
.01 w
.36024 .63303 m
.40202 .62907 L
s
1.5 Mabswid
.325 .245 .61 r
.73515 .57185 m .78099 .59525 L .75361 .62057 L p F P
1 0 0 r
s
.311 .296 .681 r
.78099 .59525 m .73515 .57185 L .75113 .54946 L p F P
1 0 0 r
s
.878 .808 .777 r
.20881 .6133 m .24887 .54946 L .26485 .57185 L p F P
1 0 0 r
s
.878 .808 .777 r
.26485 .57185 m .22873 .63488 L .20881 .6133 L p F P
1 0 0 r
s
.289 .391 .794 r
.70788 .51429 m .76128 .52539 L .75113 .54946 L p F P
1 0 0 r
s
.306 .472 .861 r
.76128 .52539 m .70788 .51429 L .70671 .49494 L p F P
1 0 0 r
s
.5 Mabswid
.952 .733 0 r
.6173 .57911 m .61693 .5841 L .60364 .57516 L closepath p F P
0 g
s
.856 .9 0 r
.61993 .57495 m .6173 .57911 L .60364 .57516 L closepath p F P
0 g
s
.729 .211 0 r
.61693 .5841 m .61904 .58703 L .60364 .57516 L closepath p F P
0 g
s
.288 .784 0 r
.62329 .57406 m .61993 .57495 L .60364 .57516 L closepath p F P
0 g
s
.405 .667 0 r
.61904 .58703 m .62241 .58616 L .60364 .57516 L closepath p F P
0 g
s
.693 .247 0 r
.62542 .57697 m .62329 .57406 L .60364 .57516 L closepath p F P
0 g
s
1 1 0 r
.01 w
.25979 .56554 m
.25981 .56556 L
s
.5 Mabswid
.731 .705 0 r
.62241 .58616 m .62506 .58199 L .60364 .57516 L closepath p F P
0 g
s
.8 .587 0 r
.62506 .58199 m .62542 .57697 L .60364 .57516 L closepath p F P
0 g
s
1 1 0 r
.01 w
.62508 .58174 m
.69731 .60392 L
s
.5 Mabswid
0 .051 0 r
.36749 .62795 m .36695 .62305 L .37605 .63286 L closepath p F P
0 g
s
.166 0 0 r
.3649 .63254 m .36749 .62795 L .37605 .63286 L closepath p F P
0 g
s
.095 0 0 r
.36069 .63416 m .3649 .63254 L .37605 .63286 L closepath p F P
0 g
s
.599 .054 0 r
.36695 .62305 m .36358 .62071 L .37605 .63286 L closepath p F P
0 g
s
.31 .663 0 r
.3573 .63183 m .36069 .63416 L .37605 .63286 L closepath p F P
0 g
s
1.5 Mabswid
.883 .85 .806 r
.24887 .54946 m .20881 .6133 L .1949 .58985 L p F P
1 0 0 r
s
.5 Mabswid
.647 .233 0 r
.36358 .62071 m .35935 .62231 L .37605 .63286 L closepath p F P
0 g
s
1.5 Mabswid
.311 .296 .681 r
.75113 .54946 m .80305 .56739 L .78099 .59525 L p F P
1 0 0 r
s
.311 .361 .753 r
.80305 .56739 m .75113 .54946 L .76128 .52539 L p F P
1 0 0 r
s
.883 .85 .806 r
.1949 .58985 m .23872 .52539 L .24887 .54946 L p F P
1 0 0 r
s
.909 .904 .807 r
.28906 .48541 m .24887 .54946 L .23872 .52539 L p F P
1 0 0 r
s
.5 Mabswid
.475 .474 0 r
.35674 .62692 m .3573 .63183 L .37605 .63286 L closepath p F P
0 g
s
.558 .344 0 r
.35935 .62231 m .35674 .62692 L .37605 .63286 L closepath p F P
0 g
s
1 1 0 r
.01 w
.3025 .60422 m
.35747 .62562 L
s
1.5 Mabswid
.306 .472 .861 r
.70671 .49494 m .76497 .50017 L .76128 .52539 L p F P
1 0 0 r
s
.334 .548 .91 r
.76497 .50017 m .70671 .49494 L .69905 .47535 L p F P
1 0 0 r
s
.909 .904 .807 r
.23872 .52539 m .28297 .46031 L .28906 .48541 L p F P
1 0 0 r
s
.5 Mabswid
.888 .604 0 r
.65181 .58501 m .65359 .59003 L .63652 .59015 L closepath p F P
0 g
s
.932 .889 0 r
.65237 .5803 m .65181 .58501 L .63652 .59015 L closepath p F P
0 g
s
.621 .086 0 r
.65359 .59003 m .65668 .59243 L .63652 .59015 L closepath p F P
0 g
s
.388 .805 0 r
.65495 .57865 m .65237 .5803 L .63652 .59015 L closepath p F P
0 g
s
1.5 Mabswid
.884 .89 .831 r
.23872 .52539 m .1949 .58985 L .18761 .56501 L p F P
1 0 0 r
s
.5 Mabswid
.483 .844 0 r
.65668 .59243 m .65928 .59081 L .63652 .59015 L closepath p F P
0 g
s
.553 .181 0 r
.65805 .58103 m .65495 .57865 L .63652 .59015 L closepath p F P
0 g
s
.771 .747 0 r
.65928 .59081 m .65985 .58608 L .63652 .59015 L closepath p F P
0 g
s
.746 .54 0 r
.65985 .58608 m .65805 .58103 L .63652 .59015 L closepath p F P
0 g
s
1 1 0 r
.01 w
.65936 .5847 m
.74002 .56546 L
s
1.5 Mabswid
.311 .361 .753 r
.76128 .52539 m .81901 .5374 L .80305 .56739 L p F P
1 0 0 r
s
.325 .433 .818 r
.81901 .5374 m .76128 .52539 L .76497 .50017 L p F P
1 0 0 r
s
.884 .89 .831 r
.18761 .56501 m .23503 .50017 L .23872 .52539 L p F P
1 0 0 r
s
.903 .945 .823 r
.28297 .46031 m .23872 .52539 L .23503 .50017 L p F P
1 0 0 r
s
.5 Mabswid
.059 .111 0 r
.33068 .61156 m .33103 .60698 L .34104 .62182 L closepath p F P
0 g
s
.379 .129 0 r
.32747 .61597 m .33068 .61156 L .34104 .62182 L closepath p F P
0 g
s
1.5 Mabswid
.334 .548 .91 r
.69905 .47535 m .76171 .47439 L .76497 .50017 L p F P
1 0 0 r
s
.371 .614 .944 r
.76171 .47439 m .69905 .47535 L .68467 .45614 L p F P
1 0 0 r
s
.5 Mabswid
.441 0 0 r
.32328 .61763 m .32747 .61597 L .34104 .62182 L closepath p F P
0 g
s
.737 .24 0 r
.33103 .60698 m .32833 .6049 L .34104 .62182 L closepath p F P
0 g
s
.071 .534 0 r
.32055 .61557 m .32328 .61763 L .34104 .62182 L closepath p F P
0 g
s
1.5 Mabswid
.903 .945 .823 r
.23503 .50017 m .28322 .43427 L .28297 .46031 L p F P
1 0 0 r
s
.5 Mabswid
.753 .392 0 r
.32833 .6049 m .32412 .60654 L .34104 .62182 L closepath p F P
0 g
s
1 1 0 r
.01 w
.23745 .51942 m
.23747 .51944 L
s
.5 Mabswid
.489 .508 0 r
.3209 .61097 m .32055 .61557 L .34104 .62182 L closepath p F P
0 g
s
.634 .441 0 r
.32412 .60654 m .3209 .61097 L .34104 .62182 L closepath p F P
0 g
s
1 1 0 r
.01 w
.25981 .56556 m
.3224 .60891 L
s
1.5 Mabswid
.88 .931 .85 r
.23503 .50017 m .18761 .56501 L .18743 .53935 L p F P
1 0 0 r
s
.371 .614 .944 r
.68467 .45614 m .75114 .44878 L .76171 .47439 L p F P
1 0 0 r
s
.412 .668 .966 r
.75114 .44878 m .68467 .45614 L .66352 .43803 L p F P
1 0 0 r
s
.325 .433 .818 r
.76497 .50017 m .82812 .50583 L .81901 .5374 L p F P
1 0 0 r
s
.35 .504 .871 r
.82812 .50583 m .76497 .50017 L .76171 .47439 L p F P
1 0 0 r
s
.88 .931 .85 r
.18743 .53935 m .23829 .47439 L .23503 .50017 L p F P
1 0 0 r
s
.884 .981 .824 r
.28322 .43427 m .23503 .50017 L .23829 .47439 L p F P
1 0 0 r
s
.884 .981 .824 r
.23829 .47439 m .29034 .40793 L .28322 .43427 L p F P
1 0 0 r
s
.5 Mabswid
.161 .186 0 r
.31243 .58227 m .31357 .57814 L .32417 .59678 L closepath p F P
0 g
s
.499 .264 0 r
.30874 .58648 m .31243 .58227 L .32417 .59678 L closepath p F P
0 g
s
.83 .535 0 r
.68757 .58227 m .69126 .58648 L .67583 .59678 L closepath p F P
0 g
s
.982 .856 0 r
.68643 .57814 m .68757 .58227 L .67583 .59678 L closepath p F P
0 g
s
.605 .156 0 r
.30464 .58832 m .30874 .58648 L .32417 .59678 L closepath p F P
0 g
s
.538 .101 0 r
.69126 .58648 m .69536 .58832 L .67583 .59678 L closepath p F P
0 g
s
1.5 Mabswid
.866 .972 .856 r
.23829 .47439 m .18743 .53935 L .19468 .51353 L p F P
1 0 0 r
s
.5 Mabswid
.789 .333 0 r
.31357 .57814 m .31149 .57648 L .32417 .59678 L closepath p F P
0 g
s
0 0 0 r
.68851 .57648 m .68643 .57814 L .67583 .59678 L closepath p F P
0 g
s
0 .386 0 r
.30253 .5867 m .30464 .58832 L .32417 .59678 L closepath p F P
0 g
s
.477 .89 0 r
.69536 .58832 m .69747 .5867 L .67583 .59678 L closepath p F P
0 g
s
.816 .494 0 r
.31149 .57648 m .30738 .57831 L .32417 .59678 L closepath p F P
0 g
s
.496 .233 0 r
.69262 .57831 m .68851 .57648 L .67583 .59678 L closepath p F P
0 g
s
.499 .542 0 r
.30366 .58255 m .30253 .5867 L .32417 .59678 L closepath p F P
0 g
s
.835 .816 0 r
.69747 .5867 m .69634 .58255 L .67583 .59678 L closepath p F P
0 g
s
.684 .517 0 r
.30738 .57831 m .30366 .58255 L .32417 .59678 L closepath p F P
0 g
s
1 1 0 r
.01 w
.23747 .51944 m
.30566 .58027 L
s
.5 Mabswid
.726 .551 0 r
.69634 .58255 m .69262 .57831 L .67583 .59678 L closepath p F P
0 g
s
1 1 0 r
.01 w
.69434 .58027 m
.76254 .51943 L
s
1.5 Mabswid
.412 .668 .966 r
.66352 .43803 m .73314 .42411 L .75114 .44878 L p F P
1 0 0 r
s
.454 .711 .978 r
.73314 .42411 m .66352 .43803 L .63583 .42172 L p F P
1 0 0 r
s
.5 Mabswid
.912 .793 0 r
.38691 .38281 m .38751 .37716 L .40622 .38117 L closepath p F P
0 g
s
.853 .512 0 r
.38984 .38731 m .38691 .38281 L .40622 .38117 L closepath p F P
0 g
s
.405 0 0 r
.39459 .38802 m .38984 .38731 L .40622 .38117 L closepath p F P
0 g
s
.61 .928 0 r
.3984 .38452 m .39459 .38802 L .40622 .38117 L closepath p F P
0 g
s
.761 .904 0 r
.38751 .37716 m .3913 .37365 L .40622 .38117 L closepath p F P
0 g
s
.982 .868 0 r
.399 .37884 m .3984 .38452 L .40622 .38117 L closepath p F P
0 g
s
.123 .615 0 r
.3913 .37365 m .39606 .37434 L .40622 .38117 L closepath p F P
0 g
s
.807 .348 0 r
.39606 .37434 m .399 .37884 L .40622 .38117 L closepath p F P
0 g
s
1.5 Mabswid
.35 .504 .871 r
.76171 .47439 m .82975 .47336 L .82812 .50583 L p F P
1 0 0 r
s
.383 .568 .909 r
.82975 .47336 m .76171 .47439 L .75114 .44878 L p F P
1 0 0 r
s
.866 .972 .856 r
.19468 .51353 m .24886 .44878 L .23829 .47439 L p F P
1 0 0 r
s
.832 .998 .783 r
.29034 .40793 m .23829 .47439 L .24886 .44878 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.2401 .46951 m
.24012 .46953 L
s
1.5 Mabswid
.813 1 .807 r
.24886 .44878 m .19468 .51353 L .20949 .48828 L p F P
1 0 0 r
s
.832 .998 .783 r
.24886 .44878 m .30468 .38206 L .29034 .40793 L p F P
1 0 0 r
s
.5 Mabswid
.291 .302 0 r
.32058 .54402 m .32257 .54041 L .33439 .56179 L closepath p F P
0 g
s
.593 .384 0 r
.31657 .54812 m .32058 .54402 L .33439 .56179 L closepath p F P
0 g
s
.704 .299 0 r
.31287 .55034 m .31657 .54812 L .33439 .56179 L closepath p F P
0 g
s
1.5 Mabswid
.454 .711 .978 r
.63583 .42172 m .70786 .40123 L .73314 .42411 L p F P
1 0 0 r
s
.495 .744 .983 r
.70786 .40123 m .63583 .42172 L .6021 .40797 L p F P
1 0 0 r
s
.5 Mabswid
.746 .32 0 r
.32257 .54041 m .32138 .53941 L .33439 .56179 L closepath p F P
0 g
s
0 .29 0 r
.31164 .54937 m .31287 .55034 L .33439 .56179 L closepath p F P
0 g
s
.869 .577 0 r
.32138 .53941 m .31767 .54162 L .33439 .56179 L closepath p F P
0 g
s
1.5 Mabswid
.383 .568 .909 r
.75114 .44878 m .82343 .44077 L .82975 .47336 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.7582 .47299 m
.76007 .46946 L
s
1.5 Mabswid
.419 .621 .936 r
.82343 .44077 m .75114 .44878 L .73314 .42411 L p F P
1 0 0 r
s
.813 1 .807 r
.20949 .48828 m .26686 .42411 L .24886 .44878 L p F P
1 0 0 r
s
.666 .917 .605 r
.30468 .38206 m .24886 .44878 L .26686 .42411 L p F P
1 0 0 r
s
.5 Mabswid
.526 .597 0 r
.31363 .54576 m .31164 .54937 L .33439 .56179 L closepath p F P
0 g
s
1.5 Mabswid
0 0 0 r
.26686 .42411 m .20949 .48828 L .23171 .46438 L p F P
1 0 0 r
s
.5 Mabswid
.733 .596 0 r
.31767 .54162 m .31363 .54576 L .33439 .56179 L closepath p F P
0 g
s
1 1 0 r
.01 w
.24012 .46953 m
.31577 .54356 L
s
.5 Mabswid
.519 .524 0 r
.35914 .49326 m .36245 .49008 L .37761 .51155 L closepath p F P
0 g
s
.72 .544 0 r
.35549 .49768 m .35914 .49326 L .37761 .51155 L closepath p F P
0 g
s
.789 .406 0 r
.3536 .50077 m .35549 .49768 L .37761 .51155 L closepath p F P
0 g
s
0 .4 0 r
.3546 .50072 m .3536 .50077 L .37761 .51155 L closepath p F P
0 g
s
.638 .736 0 r
.35792 .49754 m .3546 .50072 L .37761 .51155 L closepath p F P
0 g
s
.833 .722 0 r
.36161 .49308 m .35792 .49754 L .37761 .51155 L closepath p F P
0 g
s
0 .078 0 r
.36245 .49008 m .36348 .49 L .37761 .51155 L closepath p F P
0 g
s
.946 .642 0 r
.36348 .49 m .36161 .49308 L .37761 .51155 L closepath p F P
0 g
s
.985 .783 0 r
.41586 .28922 m .41355 .28452 L .42393 .27133 L closepath p F P
0 g
s
.806 .507 0 r
.42125 .29141 m .41586 .28922 L .42393 .27133 L closepath p F P
0 g
s
.502 .231 0 r
.42659 .28981 m .42125 .29141 L .42393 .27133 L closepath p F P
0 g
s
0 0 0 r
.42875 .28535 m .42659 .28981 L .42393 .27133 L closepath p F P
0 g
s
.742 .377 0 r
.42647 .28063 m .42875 .28535 L .42393 .27133 L closepath p F P
0 g
s
.67 .131 0 r
.42105 .27843 m .42647 .28063 L .42393 .27133 L closepath p F P
0 g
s
.778 .917 0 r
.41355 .28452 m .41569 .28004 L .42393 .27133 L closepath p F P
0 g
s
.119 0 0 r
.41569 .28004 m .42105 .27843 L .42393 .27133 L closepath p F P
0 g
s
.51 .152 0 r
.71233 .56237 m .71731 .56349 L .70182 .5793 L closepath p F P
0 g
s
.81 .509 0 r
.70753 .55926 m .71233 .56237 L .70182 .5793 L closepath p F P
0 g
s
.999 .794 0 r
.70569 .55595 m .70753 .55926 L .70182 .5793 L closepath p F P
0 g
s
0 0 0 r
.71731 .56349 m .71956 .56195 L .70182 .5793 L closepath p F P
0 g
s
0 0 0 r
.70791 .55438 m .70569 .55595 L .70182 .5793 L closepath p F P
0 g
s
1.5 Mabswid
.495 .744 .983 r
.6021 .40797 m .67576 .38101 L .70786 .40123 L p F P
1 0 0 r
s
.533 .767 .984 r
.67576 .38101 m .6021 .40797 L .56314 .39744 L p F P
1 0 0 r
s
.5 Mabswid
.908 .879 0 r
.71956 .56195 m .71775 .55863 L .70182 .5793 L closepath p F P
0 g
s
.502 .311 0 r
.71291 .55549 m .70791 .55438 L .70182 .5793 L closepath p F P
0 g
s
1.5 Mabswid
.425 .292 .595 r
.29214 .40123 m .23171 .46438 L .26088 .44261 L p F P
1 0 0 r
s
0 0 0 r
.23171 .46438 m .29214 .40123 L .26686 .42411 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.27468 .42434 m
.35922 .49597 L
s
1.5 Mabswid
.666 .917 .605 r
.26686 .42411 m .32637 .35753 L .30468 .38206 L p F P
1 0 0 r
s
.5 Mabswid
.745 .589 0 r
.71775 .55863 m .71291 .55549 L .70182 .5793 L closepath p F P
0 g
s
1 1 0 r
.01 w
.71406 .55623 m
.7582 .47299 L
s
1.5 Mabswid
.419 .621 .936 r
.73314 .42411 m .80892 .40897 L .82343 .44077 L p F P
1 0 0 r
s
.457 .664 .952 r
.80892 .40897 m .73314 .42411 L .70786 .40123 L p F P
1 0 0 r
s
0 0 0 r
.32637 .35753 m .26686 .42411 L .29214 .40123 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.27019 .42054 m
.27054 .42084 L
s
1.5 Mabswid
.533 .767 .984 r
.56314 .39744 m .63764 .36426 L .67576 .38101 L p F P
1 0 0 r
s
.568 .782 .979 r
.63764 .36426 m .56314 .39744 L .52009 .39074 L p F P
1 0 0 r
s
.644 .65 .842 r
.32424 .38101 m .26088 .44261 L .29625 .42373 L p F P
1 0 0 r
s
.425 .292 .595 r
.26088 .44261 m .32424 .38101 L .29214 .40123 L p F P
1 0 0 r
s
.5 Mabswid
.996 .81 0 r
.49451 .25752 m .49222 .25357 L .5 .23531 L closepath p F P
0 g
s
.817 .574 0 r
.5 .25915 m .49451 .25752 L .5 .23531 L closepath p F P
0 g
s
.554 .359 0 r
.50549 .25752 m .5 .25915 L .5 .23531 L closepath p F P
0 g
s
.087 .068 0 r
.50778 .25357 m .50549 .25752 L .5 .23531 L closepath p F P
0 g
s
.735 .35 0 r
.50552 .2496 m .50778 .25357 L .5 .23531 L closepath p F P
0 g
s
.744 .278 0 r
.5 .24795 m .50552 .2496 L .5 .23531 L closepath p F P
0 g
s
.346 0 0 r
.49448 .2496 m .5 .24795 L .5 .23531 L closepath p F P
0 g
s
0 0 0 r
.49222 .25357 m .49448 .2496 L .5 .23531 L closepath p F P
0 g
s
1.5 Mabswid
.568 .782 .979 r
.52009 .39074 m .59464 .35171 L .63764 .36426 L p F P
1 0 0 r
s
.599 .787 .97 r
.59464 .35171 m .52009 .39074 L .47431 .38832 L p F P
1 0 0 r
s
.683 .762 .911 r
.36236 .36426 m .29625 .42373 L .33672 .40842 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.35333 .37982 m
.39878 .38098 L
s
1.5 Mabswid
.644 .65 .842 r
.29625 .42373 m .36236 .36426 L .32424 .38101 L p F P
1 0 0 r
s
.457 .664 .952 r
.70786 .40123 m .78626 .37893 L .80892 .40897 L p F P
1 0 0 r
s
.494 .697 .959 r
.78626 .37893 m .70786 .40123 L .67576 .38101 L p F P
1 0 0 r
s
.339 .173 .504 r
.35527 .33527 m .29214 .40123 L .32424 .38101 L p F P
1 0 0 r
s
0 0 0 r
.29214 .40123 m .35527 .33527 L .32637 .35753 L p F P
1 0 0 r
s
.599 .787 .97 r
.47431 .38832 m .54821 .34393 L .59464 .35171 L p F P
1 0 0 r
s
.624 .781 .957 r
.54821 .34393 m .47431 .38832 L .42737 .39045 L p F P
1 0 0 r
s
.682 .809 .943 r
.40536 .35171 m .33672 .40842 L .38095 .3972 L p F P
1 0 0 r
s
.683 .762 .911 r
.33672 .40842 m .40536 .35171 L .36236 .36426 L p F P
1 0 0 r
s
.665 .832 .964 r
.42737 .39045 m .5 .3413 L .45179 .34393 L p F P
1 0 0 r
s
.665 .832 .964 r
.45179 .34393 m .38095 .3972 L .42737 .39045 L p F P
1 0 0 r
s
.624 .781 .957 r
.42737 .39045 m .5 .3413 L .54821 .34393 L p F P
1 0 0 r
s
.682 .809 .943 r
.38095 .3972 m .45179 .34393 L .40536 .35171 L p F P
1 0 0 r
s
.5 Mabswid
.5 .176 0 r
.70286 .5261 m .70844 .52641 L .69725 .54604 L closepath p F P
0 g
s
.808 .485 0 r
.69753 .52386 m .70286 .5261 L .69725 .54604 L closepath p F P
0 g
s
.968 .691 0 r
.69555 .52099 m .69753 .52386 L .69725 .54604 L closepath p F P
0 g
s
0 0 0 r
.70844 .52641 m .71102 .5246 L .69725 .54604 L closepath p F P
0 g
s
0 0 0 r
.6981 .51916 m .69555 .52099 L .69725 .54604 L closepath p F P
0 g
s
1.5 Mabswid
.494 .697 .959 r
.67576 .38101 m .75588 .35169 L .78626 .37893 L p F P
1 0 0 r
s
.528 .719 .96 r
.75588 .35169 m .67576 .38101 L .63764 .36426 L p F P
1 0 0 r
s
.556 .503 .752 r
.39087 .31623 m .32424 .38101 L .36236 .36426 L p F P
1 0 0 r
s
.339 .173 .504 r
.32424 .38101 m .39087 .31623 L .35527 .33527 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.3278 .37916 m
.32793 .37917 L
s
.32793 .37917 m
.32795 .37917 L
s
.5 Mabswid
.963 .901 0 r
.71102 .5246 m .70907 .52172 L .69725 .54604 L closepath p F P
0 g
s
.526 .365 0 r
.70371 .51946 m .6981 .51916 L .69725 .54604 L closepath p F P
0 g
s
.778 .617 0 r
.70907 .52172 m .70371 .51946 L .69725 .54604 L closepath p F P
0 g
s
1 1 0 r
.01 w
.7041 .51963 m
.72977 .42068 L
s
1.5 Mabswid
.528 .719 .96 r
.63764 .36426 m .71854 .32822 L .75588 .35169 L p F P
1 0 0 r
s
.559 .731 .956 r
.71854 .32822 m .63764 .36426 L .59464 .35171 L p F P
1 0 0 r
s
.627 .65 .853 r
.43233 .30131 m .36236 .36426 L .40536 .35171 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.41453 .31733 m
.42237 .27896 L
s
1.5 Mabswid
.556 .503 .752 r
.36236 .36426 m .43233 .30131 L .39087 .31623 L p F P
1 0 0 r
s
.559 .731 .956 r
.59464 .35171 m .67542 .30942 L .71854 .32822 L p F P
1 0 0 r
s
.584 .732 .945 r
.67542 .30942 m .59464 .35171 L .54821 .34393 L p F P
1 0 0 r
s
.646 .724 .905 r
.47843 .29133 m .40536 .35171 L .45179 .34393 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.40794 .34957 m
.40883 .34521 L
s
1.5 Mabswid
.627 .65 .853 r
.40536 .35171 m .47843 .29133 L .43233 .30131 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.40761 .3512 m
.40761 .35119 L
s
.40761 .35119 m
.40761 .35118 L
s
1.5 Mabswid
.584 .732 .945 r
.54821 .34393 m .62803 .29599 L .67542 .30942 L p F P
1 0 0 r
s
.603 .721 .928 r
.62803 .29599 m .54821 .34393 L .5 .3413 L p F P
1 0 0 r
s
.641 .762 .936 r
.52762 .2869 m .45179 .34393 L .5 .3413 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.5 .24795 m
.5 .30768 L
s
1.5 Mabswid
.646 .724 .905 r
.45179 .34393 m .52762 .2869 L .47843 .29133 L p F P
1 0 0 r
s
.641 .762 .936 r
.5 .3413 m .57812 .28842 L .52762 .2869 L p F P
1 0 0 r
s
.603 .721 .928 r
.5 .3413 m .57812 .28842 L .62803 .29599 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.5 .3413 m
.5 .3476 L
s
.5 Mabswid
.484 .165 0 r
.66083 .48919 m .66673 .48873 L .65885 .50979 L closepath p F P
0 g
s
.802 .446 0 r
.65523 .48749 m .66083 .48919 L .65885 .50979 L closepath p F P
0 g
s
.904 .571 0 r
.65318 .48463 m .65523 .48749 L .65885 .50979 L closepath p F P
0 g
s
0 0 0 r
.66673 .48873 m .6695 .48639 L .65885 .50979 L closepath p F P
0 g
s
.046 .028 0 r
.65591 .48226 m .65318 .48463 L .65885 .50979 L closepath p F P
0 g
s
.989 .884 0 r
.6695 .48639 m .66749 .48351 L .65885 .50979 L closepath p F P
0 g
s
.545 .39 0 r
.66185 .48179 m .65591 .48226 L .65885 .50979 L closepath p F P
0 g
s
1 1 0 r
.01 w
.66171 .48181 m
.67219 .37923 L
s
.5 Mabswid
.805 .624 0 r
.66749 .48351 m .66185 .48179 L .65885 .50979 L closepath p F P
0 g
s
.451 .115 0 r
.59069 .45995 m .5967 .45886 L .59074 .47958 L closepath p F P
0 g
s
.786 .389 0 r
.58488 .4585 m .59069 .45995 L .59074 .47958 L closepath p F P
0 g
s
.839 .467 0 r
.58266 .45532 m .58488 .4585 L .59074 .47958 L closepath p F P
0 g
s
0 0 0 r
.5967 .45886 m .59943 .45583 L .59074 .47958 L closepath p F P
0 g
s
.065 .061 0 r
.58535 .45228 m .58266 .45532 L .59074 .47958 L closepath p F P
0 g
s
.998 .849 0 r
.59943 .45583 m .59725 .45264 L .59074 .47958 L closepath p F P
0 g
s
.554 .387 0 r
.59141 .45116 m .58535 .45228 L .59074 .47958 L closepath p F P
0 g
s
1 1 0 r
.01 w
.5911 .45122 m
.59239 .35122 L
s
.5 Mabswid
.82 .609 0 r
.59725 .45264 m .59141 .45116 L .59074 .47958 L closepath p F P
0 g
s
.38 .001 0 r
.5 .4426 m .506 .44104 L .5 .45953 L closepath p F P
0 g
s
.754 .306 0 r
.494 .44104 m .5 .4426 L .5 .45953 L closepath p F P
0 g
s
0 0 0 r
.506 .44104 m .50851 .43725 L .5 .45953 L closepath p F P
0 g
s
.794 .403 0 r
.49149 .43725 m .494 .44104 L .5 .45953 L closepath p F P
0 g
s
.999 .813 0 r
.50851 .43725 m .50604 .43345 L .5 .45953 L closepath p F P
0 g
s
.034 .025 0 r
.49396 .43345 m .49149 .43725 L .5 .45953 L closepath p F P
0 g
s
.822 .572 0 r
.50604 .43345 m .5 .43187 L .5 .45953 L closepath p F P
0 g
s
1 1 0 r
.01 w
.5 .3476 m
.5 .43187 L
s
.5 Mabswid
.544 .345 0 r
.5 .43187 m .49396 .43345 L .5 .45953 L closepath p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo
0?ooo`3F0?ooo`00eP3oool300000=L0oooo003F0?ooo`<00000e`3oool00=D0oooo103oo`3G0?oo
o`00e@3oool40?oo00030000003oool0oooo0=@0oooo003E0?ooo`@0ool000<000000?ooo`3oool0
e03oool00=@0oooo00<000000?oo003oo`000P3oo`0200000=D0oooo003D0?ooo`030000003oo`00
ool00080ool00P00003E0?ooo`00e@3oool40?oo00030000003oool0oooo0=@0oooo003E0?ooo`@0
ool0e`3oool00=D0oooo103oo`3G0?ooo`00e@3oool40?oo0=L0oooo003E0?ooo`@0ool0e`3oool0
0=D0oooo103oo`3G0?ooo`00]P3oool00`000000oooo0?ooo`0L0?ooo`@0ool0e`3oool00;D0oooo
0P00000N0?ooo`@0ool0e`3oool00;@0oooo00@000000?oo003oo`0000007@3oool40?oo0=L0oooo
002d0?ooo`030000003oo`00ool00080ool0703oool40?oo0=L0oooo002c0?ooo`030000003oo`00
ool000<0ool0703oool40?oo0=L0oooo002b0?ooo`800000103oo`000`000000oooo0?ooo`0J0?oo
o`@0ool0e`3oool00;80oooo00<000000?c8003oo`000`3oo`000`000000oooo0?ooo`0J0?ooo`@0
ool02@3oool50?l00<T0oooo002b0?ooo`800000103oo`0M0?ooo`@0ool0803o002g0?ooo`00/`3o
ool50?oo01H0oooo5@3o00000`2T`nl0o`000?l0000K0?l00:l0oooo002c0?ooo`@0ool04P3oool@
0?l000H0YKWW0`3o000D0:C3ka80o`00Z03oool00;<0oooo103oo`0=0?ooo`/0o`003`2U^NL30?l0
01@0Y<?_103o000809Zhk@h0o`00X@3oool00;<0oooo103oo`060?ooo`030?l0003oool0o`0000T0
o`0000@0X:KJ0?l0003o0000o`003`2U^NL40?l001<0Y<?_103o000A09Zhk@X0o`00WP3oool00;80
oooo1@3oo`030?ooo`X0o`001@2PY]X40?l000h0YKWW103o000C0:C3k`@0o`005P2J^>d:0?l009X0
oooo002b0?ooo`@0ool000<0oooo0?l0003o00001P3o00090:2VfP<0o`003`2U^NL30?l001<0Y<?_
103o000E09Zhk@@0o`001@2E^o470?l009L0oooo002b0?ooo`<0ool01@3o000=0:2VfP<0o`003P2U
^NL40?l001<0Y<?_103o000E09Zhk@@0o`002P2E^o470?l009<0oooo002b0?ooo`L0o`00302PY]X4
0?l000h0YKWW103o000B0:C3k`@0o`005@2J^>d40?l000l0UK_a1`3o002@0?ooo`00/03oool90?l0
00/0X:KJ103o000>0:Fii`<0o`004`2T`nl40?l001@0V[S]1@3o000D09Fkl@L0o`00S03oool00:`0
oooo1`3o00000`2>P<00o`000?l000020?l000/0X:KJ0`3o000>0:Fii`@0o`0000<0ool00:C3k`2T
`nl03`2T`nl40?l001D0V[S]103o000I09Fkl@H0o`00RP3oool00:X0oooo1`3o000208j0`0@0o`00
2`2PY]X30?l000h0YKWW103o00020?oo0100Y<?_103o000D09Zhk@@0o`006`2E^o490?l008L0oooo
002X0?ooo`H0o`00102>P<030?l000/0X:KJ103o000>0:Fii`<0o`004P2T`nl40?l001@0V[S]1@3o
000I09Fkl@D0o`000`2?^o@60?l008D0oooo002V0?ooo`H0o`001@2>P<030?l000030?oo002PY]X0
X:KJ00P0X:KJ103o000>0:Fii`<0o`004P2T`nl40?l001@0V[S]103o000I09Fkl@D0o`00202?^o@5
0?l008<0oooo002T0?ooo`D0o`001`2>P<030?l000030?oo002PY]X0X:KJ00P0X:KJ0`3o000>0:Fi
i`@0o`004@2T`nl40?l001@0V[S]103o000I09Fkl@D0o`00302?^o@50?l00840oooo002R0?ooo`D0
o`00202>P<030?l00080ool02@2PY]X30?l000h0YKWW103o000A0:C3k`@0o`00502J^>d40?l001P0
UK_a1@3o000@08nkm0H0o`00OP3oool00:40oooo1P3o000708j0`0<0o`002`2PY]X30?l000h0YKWW
0`3o000A0:C3k`@0o`00502J^>d40?l001P0UK_a1@3o000D08nkm0H0o`00O03oool009l0oooo1`3o
000708j0`0<0o`002P2PY]X40?l000d0YKWW103o000A0:C3k`@0o`004`2J^>d50?l001L0UK_a1@3o
000I08nkm0D0o`00NP3oool009d0oooo203o000708j0`0<0o`002P2PY]X40?l000d0YKWW103o000@
0:C3k`@0o`00502J^>d40?l001P0UK_a103o000M08nkm0D0o`00N03oool009/0oooo1@3o0000101F
;840o`000?l0003o000608j0`0@0o`002P2PY]X30?l000h0YKWW0`3o000A0:C3k`@0o`004`2J^>d4
0?l001P0UK_a103o000L08nkm0T0o`00M`3oool009T0oooo1@3o000205H/P@<0o`001P2>P<040?l0
00X0X:KJ0`3o000=0:Fii`@0o`00402T`nl40?l001<0V[S]1@3o000G09Fkl@D0o`006`2?^o@60?l0
00<0QkSe103o001e0?ooo`00V03oool40?l000<0ERb10`3o000608j0`0<0o`002P2PY]X40?l000d0
YKWW103o000@0:C3k`@0o`004`2J^>d40?l001L0UK_a1@3o000K08nkm0D0o`001`27^?D40?l007@0
oooo002F0?ooo`@0o`00101F;8430?l000H0SX300`3o000:0:2VfP@0o`003@2U^NL30?l00100Y<?_
103o000C09Zhk@@0o`005`2E^o450?l001X0Sk_d1P3o000;08Nhm@@0o`00LP3oool009D0oooo0`3o
000505H/P@<0o`001P2>P<030?l000H0X:KJ0P3oo`020:2VfP<0o`003@2U^NL40?l000h0Y<?_103o
o`020?l001<0V[S]103o000F09Fkl@D0o`006P2?^o@60?l000h0QkSe1@3o001`0?ooo`00U03oool3
0?l000D0ERb10`3o000608j0`0<0o`001`2PY]X20?oo00040:2VfP3o0000o`000?l000d0YKWW4`3o
00040?oo01L0o`005P2E^o450?l001X0Sk_d1@3o000C08Nhm@@0o`00K`3oool00980oooo1@3o0004
05H/P@<0o`001P2>P<030?l000L0X:KJ0P3oo`040?l000P0YKWW6@3o00040?oo01X0o`004@2E^o45
0?l001T0Sk_d1P3o000G08Nhm@@0o`00K@3oool00940oooo1@3o000305H/P@@0o`001P2>P<030?l0
00P0X:KJ0`3oo`020?l00080YKWW3P3o000@0:[DmP80o`00103oo`0A09o7m100o`00202E^o450?l0
01T0Sk_d1P3o000J08Nhm@@0o`00K03oool00900oooo1@3o000305H/P@@0o`001P2>P<030?l000T0
X:KJ103oo`0:0?l00080[/oa103o000?0:[DmP@0o`00103oo`0>09o7m0@0o`00202IbOP;0?l000@0
ool00`3o000I08nkm0D0o`007`27^?D40?l006X0oooo002?0?ooo`D0o`000`1F;8440?l000D0SX30
103o00070:2VfP<0o`00103oo`030?l000P0[/oa0`3o000@0:[DmP@0o`0000<0WlOd0?oo003oo`00
0P3oo`0<09o7m0D0o`00402IbOP40?l000@0ool00P3o000G08nkm0H0o`008P27^?D40?l006T0oooo
002=0?ooo`H0o`000`1F;8430?l000H0SX30103o00040:2VfPP0o`000P3oo`0:0:k?l@@0o`003`2Z
e?H40?l000<0WlOd103oo`0;09o7m0@0o`005@2IbOP40?oo00L0o`004@2?^o@60?l00240QkSe203o
001X0?ooo`00S03oool60?l000<0ERb10`3o000608j0`0<0o`000`2PY]X90?l000d0[/oa103o000?
0:[DmP@0o`00102Oao@40?oo00T0WlOd103o000D09W9n0<0o`00103oo`030978nPL0o`00302?^o@5
0?l00240QkSe1P3o000307jbm@<0o`00I`3oool008/0oooo1P3o000305H/P@<0o`001P2>P<0:0?l0
0080[/?Y103o000<0:k?l@<0o`003`2Ze?H40?l000H0WlOd103oo`0709o7m0D0o`004`2IbOP50?l0
00@0ool01`2Ab?X70?l000D0Sk_d1P3o000Q08Nhm@H0o`001P1n/_D30?l006H0oooo002:0?ooo`H0
o`000`1F;8430?l000H0SX30203o00040:k3j@@0o`00302^co430?l000l0Z]Cf103o000709o7m0@0
ool01P2Oao@40?l001@0VLWh103o00020978nP@0ool02P2Ab?X=0?l00200QkSe1P3o000:07jbm@<0
o`00I@3oool008T0oooo0P3o000010000000o`000?l0003o000305H/P@<0o`001@2>P<060?l000L0
[/?Y0`3o000<0:k?l@@0o`003P2Ze?H40?l000T0WlOd103oo`0409o7m0@0o`00502IbOP40?l000@0
TLSj103oo`0>0978nPH0o`008027^?D70?l000d0O[;e103o001S0?ooo`00R03oool20?l000040000
003o0000o`000?l000<0ERb10`3o000408j0`0D0o`002@2^`nT30?l000`0[/oa103o000>0:[DmP@0
o`002P2Oao@40?oo0080WlOd1@3o000C09W9n0D0o`001@2Ab?X40?oo00d0TLSj2@3o000L08Nhm@H0
o`004@1n/_D40?l00680oooo00270?ooo`80o`0000@000000?l0003o0000o`000`1F;8430?l000<0
SX301@3o000:0:k3j@<0o`00302^co430?l000h0Z]Cf103o000<09o7m0@0ool01@3o000C09W9n0D0
o`001`2Ab?X40?oo00/0TLSj1@3o000308S4n`D0o`005`27^?D60?l001H0O[;e0`3o001Q0?ooo`00
QP3oool20?l000040000003o0000o`000?l000<0ERb10`3o00000`2>P<00o`000?l000060?l000T0
[/?Y0`3o000;0:k?l@@0o`003P2Ze?H40?l000d0WlOd103oo`030?l001<0VLWh1@3o00090978nP@0
ool0202Ab?X60?l000L0R<Ck1P3o000A08Nhm@L0o`006@1n/_D30?l00600oooo00250?ooo`80o`00
00@000000?l0003o0000o`000`1F;84<0?l000P0[/?Y103o000;0:k?l@@0o`003@2Ze?H40?l000l0
WlOd103oo`000`3o0000VLWh09W9n00A09W9n0D0o`002`2Ab?X40?oo00H0TLSj1P3o000;08S4n`H0
o`003@27^?D60?l001d0O[;e0`3o001O0?ooo`00Q@3oool50?l000<0ERb1303o00080:k3j@@0o`00
2`2^co430?l000h0Z]Cf103o000?09o7m0030?l0003oo`00ool00080ool04P2IbOP50?l000d0TLSj
103oo`040978nPD0o`004028a?/60?l000P0QkSe1P3o000Q07jbm@<0o`00GP3oool008@0oooo1@3o
00000`1F;840ool00?oo00030?oo00<0o`000P2TY]L30?l00080ool01`2^`nT30?l000/0[/oa103o
000=0:[DmP@0o`00402Oao@20?l000@0ool0402IbOP50?l000l0TLSj103oo`020978nPD0o`005@28
a?/30?l000@0ool00P27^?D60?l002@0O[;e0`3o001M0?ooo`00P`3oool50?l00080ERb11@3oo`00
103o0000Y:KG0:BVe`2TY]L30?l000<0ool01P2^`nT30?l000/0[/oa103o000=0:[DmP@0o`003`2O
ao@40?l000@0ool03`2IbOP40?l00140TLSj103oo`050?l001T0R<Ck00<0o`000?oo003oo`000P3o
o`050?l002P0O[;e0`3o001L0?ooo`00PP3oool50?l00080ERb100<0o`000?oo003oo`000`3oo`03
0:BVe`<0o`0000<0[/?Y0?oo003oo`001P2^`nT30?l000/0[/oa0`3o000=0:[DmP@0o`003`2Oao@5
0?l0000309W9n03oo`00ool00080ool03@2IbOP40?l001<0TLSj103oo`030?l001/0R<Ck103oo`04
0?l002@0O[;e2@3o001L0?ooo`00P@3oool50?l0000405H/P@3o0000o`000?l000D0ool00P2TY]L3
0?l000T0[/?Y0`3o000;0:k?l@<0o`003@2Ze?H40?l000l0WlOd103o000309W9n0@0ool02`2IbOP5
0?l001@0TLSj103oo`000`3o0000R<Ck08S4n`0I08S4n`80o`00103oo`040?l00240O[;e1`3o0004
07BYl`80o`00F`3oool00800oooo1@3o00000`1F;840o`000?l000020?l000H0Y:KG0`3o00080:k3
j@@0o`002P2^co440?l000`0Z]Cf103o000?09o7m0@0o`001@2IbOP40?oo00T0VLWh1@3o000D0978
nP80o`00103oo`0I08S4n`D0o`00103oo`0207jnn`@0o`006`1n/_D70?l000T0M:Wc0P3o001J0?oo
o`00O`3oool:0?l000H0Y:KG0`3o00080:k3j@@0o`002P2^co440?l000`0Z]Cf7@3o00040?oo00`0
o`004`2Ab?X50?l000@0ool05P28a?/70?l0000307jnn`3oo`00ool00080ool00`1n__/50?l001D0
O[;e203o000=07BYl`030?l0003oool0oooo05P0oooo001o0?ooo`X0o`001@2TY]L30?l000P0[/?Y
0`3o000;0:k?l@<0o`00202Ze?HS0?l000@0ool03P3o000?0978nPH0o`0000<0R<Ck0?oo003oo`00
0P3oo`0C08S4n`L0o`00101n__/40?oo00D0O[kk1@3o000@07jbm@L0o`004@1dZO<20?l005T0oooo
001n0?ooo`X0o`00102TY]L40?l000P0[/?Y0`3o000:0:k?l@@0o`000P2Ze?H>0?l001`0oooo103o
o`070?ooo`d0o`001`2Ab?X50?l000@0R<Ck103oo`0A08S4n`H0o`001`1n__/40?oo00L0O[kk103o
000;07jbm@L0o`005P1dZO<20?l005P0oooo001m0?ooo`H0o`0000@0K4ZH0?l0003o0000o`00102T
Y]L40?l000P0[/?Y0`3o000:0:k?l@h0o`008`3oool40?oo00h0oooo403o000608S4n`@0ool03P28
a?/60?l000X0O[kk103oo`0907jnn`@0o`001@1n/_D80?l001X0M:Wc0P3o001G0?ooo`00O03oool5
0?l00080K4ZH0`3o00040:BVe`<0o`002@2^`nT30?l000P0[/oa2P3o000Z0?ooo`@0ool0503oool:
0?l000H0R<Ck103oo`0;08S4n`L0o`00301n__/40?oo00X0O[kk303o000O07BYl`80o`00EP3oool0
07/0oooo1@3o000206a:V0<0o`00102TY]L30?l000P0[/?Y103o00050:k?l@P0o`00<03oool40?oo
01T0oooo2@3o000208S4n`@0ool02028a?/70?l000l0O[kk103oo`0<07jnn`H0o`00901dZO<00`3o
0000oooo0?ooo`1D0?ooo`00NP3oool40?l000<0K4ZH0`3o00040:BVe`<0o`00202^`nT40?l00080
[/oa203o000d0?ooo`@0ool07P3oool60?l000@0ool01@28a?/70?l00180O[kk103oo`0807jnn`T0
o`009@1dZO<20?l005D0oooo001i0?ooo`<0o`00101/BYP30?l000@0Y:KG0`3o00080:k3j@/0o`00
>03oool40?oo0280oooo0P3o00040?oo00T0o`005@1n__/40?oo00@0O[kk1`3o000407BfnP<0o`00
9@1dZO<20?l005@0oooo001h0?ooo`<0o`00101/BYP30?l000@0Y:KG0`3o00080:k3j@P0o`00?03o
ool40?oo02@0oooo103oo`060?l001L0O[kk103oo`0207jnn`L0o`00201d]_X30?l002D0M:Wc0P3o
001C0?ooo`00M`3oool40?l00080K4ZH103o00040:BVe`<0o`001P2^`nT70?l00400oooo103oo`0T
0?ooo`@0ool00P3oool60?l001D0O[kk103oo`050?l000d0M;Kj0`3o000P07BYl`H0o`00D`3oool0
07L0oooo0`3o000206a:V0@0o`000`2TY]L40?l000@0[/?Y1`3o00130?ooo`@0ool0903oool40?oo
00@0oooo1P3o000B07jnn`030?l0003oo`00ool00080ool00P3o000A07BfnP<0o`006@1dZO<=0?l0
0580oooo001f0?ooo`<0o`000P1/BYP40?l000<0Y:KG103o00020:k3j@L0o`00AP3oool40?oo02@0
oooo103oo`070?ooo`H0o`002`1n__/50?l000@0ool0501d]_X30?l001<0M:Wc2`3o000606^Nk`03
0?l0003oool0oooo0500oooo001e0?ooo`<0o`000P1/BYP30?l000@0Y:KG0`3o00000`2^`nT0o`00
0?l000050?l004T0oooo103oo`0T0?ooo`@0ool02@3oool60?l000H0O[kk1`3o00000`1d]_X0ool0
0?oo00020?oo01D0M;Kj0P3o00020?oo00/0M:Wc303o000;06^Nk`80o`00D@3oool00740oooo1@3o
o`020?l0000406a:V03o0000o`000?l000@0Y:KG2@3o001<0?ooo`@0ool0903oool40?oo00`0oooo
303o000507BfnP@0ool05P1d]_X00`3o0000ool00?oo00020?oo00@0M:Wc2`3o000B06^Nk`030?l0
003oool0oooo04l0oooo001a0?ooo`H0ool000@0K4ZH0?l0003o0000o`00102TY]L70?l004l0oooo
103oo`0T0?ooo`@0ool03P3oool70?l000P0M;Kj103oo`0F07BfnPD0ool02P3o000G06^Nk`80o`00
D03oool00740oooo1@3oo`00101/BYP0o`000?l0003o00030:BVe`H0o`00DP3oool40?oo02@0oooo
103oo`0A0?ooo`@0o`00201d]_X40?oo01D0M;Kj00<0o`000?oo003oo`000P3oo`050?l001h0Jik_
00<0o`000?ooo`3oool0CP3oool00740oooo1@3oo`030?l00080Y:KG1@3o001E0?ooo`@0ool0903o
ool40?oo01<0oooo103o000607BfnP@0ool0401d]_X60?l000@0ool000<0o`0006^Nk`1[W^l0801[
W^l00`3o0000oooo0?ooo`1>0?ooo`00L03oool40?l0000506a:V03o0000o`000?l0002TY]L01@3o
001G0?ooo`@0ool0903oool40?oo01@0oooo103o000507BfnP@0ool02`1d]_X:0?l0000306V[m`3o
o`00ool00080ool00P3o000Q06^Nk`80o`00C`3oool006l0oooo103o00000`1/BYP0o`000?l00006
0?l000030?oo003oool0oooo05H0oooo103oo`0T0?ooo`@0ool05P3oool40?l00080M;Kj103oo`07
07BfnPX0o`001@1YZoL50?oo000306V[m`3o0000o`000240Jik_00<0o`000?ooo`3oool0C@3oool0
06l0oooo0`3o00000`1/BYP0o`000?l000050?l000@0ool0EP3oool4000000030?oo000000000000
0280oooo103oo`0G0?ooo`@0o`0000<0M;Kj0?oo003oo`000P3oo`0207BfnPX0o`002P1YZoL40?oo
00<0JJ_g00<0o`0006^Nk`1[W^l07`1[W^l20?l004h0oooo001^0?ooo`<0o`0000<0K4ZH0?l0003o
0000103o00000`3Rnm80ool00?oo00050?oo05<0oooo0P00000208]H00040000003oo`00dY800000
0280oooo103oo`0I0?ooo`<0o`00103oo`070?l000l0JJ_g103oo`0306V[m`80o`008@1[W^l00`3o
0000oooo0?ooo`1<0?ooo`00K@3oool30?l0000306a:V03o0000o`0000@0o`000P3Rnm800`3o0000
ool00?oo00050?oo0580oooo0P00000208]H00050000003oo`0000000?o@000000008@3oool40?oo
01X0oooo0P3o00040?oo0080o`00501YZoL40?oo00@0JJ_g0P3o000P06^Nk`80o`00C@3oool006`0
oooo0`3o00000`1/BYP0o`000?l000030?l000<0h__B0`3o00070?oo0540oooo00T0000000P60000
0000ReP00000003BTP0000000?o@000000008@3oool40?oo01/0oooo00<0o`000?oo003oo`000P3o
o`0E06V[m`D0ool01@1YZoL00`3o0000Jik_06^Nk`0H06^Nk`P0o`00C@3oool006/0oooo0`3o0000
0`1/BYP0o`000?l000020?l000@0h__B103o00020?ooo`H0ool0D@3oool20000000308]H00000000
dY80008000008P3oool40?oo01`0oooo103oo`000`3o0000JJ_g06V[m`0B06V[m`@0ool01P1YZoL2
0?l00140Jik_4@3o001<0?ooo`00JP3oool80?l000D0h__B00@0o`000>OadP3o0000o`000`3oool6
0?oo0500oooo0P0000000`2;F00000000=:B000200000280oooo103oo`0L0?ooo`@0ool00P3o000C
06V[m`@0ool01`1YZoL20?l000P0Jik_403o000706:Aj080o`00C03oool006T0oooo203o00050>;k
dP80o`0000<0io7B0?l0003o0000103oool60?oo0500oooo00<0000008]H000000000P00000S0?oo
o`@0ool0703oool40?oo00<0o`004@1YZoL50?oo00P0JJ_g4@3o000?06:Aj080o`00C03oool006P0
oooo2@3o00040>;kdP80o`000P3WlM820?l000D0oooo1`3oo`1>0?ooo`D000008`3oool40?oo01`0
oooo103oo`000`3oool0o`000?l000020?l000l0JJ_g103oo`000`1YZoL0o`000?l0000?0?l001L0
HY7X0P3o001<0?ooo`00I`3oool90?l000@0h__B0P3o00030>OadP80o`001P3oool70?oo04d0oooo
1@00000R0?ooo`80ool00P00000M0?ooo`@0ool00P3oool40?l000X0JJ_g103o00040?oo00`0o`00
7@1RTNP20?l004`0oooo001V0?ooo`T0o`001@3Rnm800`3o0000io7B0>OadP020>OadP80o`001`3o
ool70?oo04d0oooo0`00000R0?ooo`050000003oo`00ool00000003AV`000P00000K0?ooo`@0ool0
103oool@0?l000@0ool000<0o`0005jMl@1NWO40201NWO400`3o0000HY7X06:Aj00L06:Aj080o`00
B`3oool006H0oooo1@3o00000`3DolP0o`000?l000050>;kdP80o`00103WlM820?l000T0oooo1P3o
o`1<0?ooo`<000008P3oool010000000ool00?oo000000020=6K008000006@3oool40?oo00H0oooo
2`3o000305jMl@D0ool02`1NWO420?l001d0HY7X0P3o001;0?ooo`00I@3oool50?l000030=Cob03o
0000o`0000D0h__B0P3o00050>OadP80o`002P3oool60?oo04`0oooo00<000000?ooo`3oool08@3o
ool20000000608eS00000000dI/00000003of@0000006@3oool40?oo00H0oooo0`3o000;05jMl@@0
ool03@1NWO400`3o0000HY7X06:Aj00K06:Aj080o`00B`3oool006@0oooo2@3o00040>;kdP80o`00
1P3WlM820?l000/0oooo1P3oo`1;0?ooo`030000003oool0oooo0280oooo0`0000000`3AV`000000
0000000J0?ooo`@0ool0203oool20?l000X0GYga103oo`0=05jMl@030?l0001RTNP0HY7X01/0HY7X
0P3o001;0?ooo`00H`3oool90?l000D0h__B00<0o`000>OadP3WlM80103WlM830?l000`0oooo1P3o
o`1_0?ooo`<0000000<0dI/00000000000006P3oool40?oo00T0oooo0P3o000905jMl@@0ool03@1N
WO420?l001`0HY7X0P3o001;0?ooo`00HP3oool50?l000040?oo003o0000o`000?l000D0h__B0P3o
00050>OadP@0o`003@3oool70?oo06d0oooo0`0000000`3AV`0000000?ooo`0J0?ooo`@0ool02P3o
ool00`3o0000GYga05jMl@0605jMl@D0ool03P1NWO420?oo01`0HY7X0P3o001:0?ooo`00H@3oool5
0?l000<0ool000<0o`000>;kdP3Rnm800`3Rnm820?l000H0io7B00@0o`000>SWcP3o0000o`003P3o
ool70?oo06`0oooo1@00000K0?ooo`@0ool02P3oool20?l000L0GYga103oo`0>05jMl@@0ool06`1R
TNP20?l004X0oooo001P0?ooo`D0o`001P3oo`030>;kdP80o`001P3WlM820?l000040>SWcP3o0000
o`000?l000h0oooo1`3oo`1/0?ooo`@000006`3oool40?oo00/0oooo0P3o000605jMl@@0ool03@1N
WO460?oo01X0HY7X0P3o001:0?ooo`00G`3oool50?l000030=ghf`3oo`00ool000D0ool00P3Rnm80
0`3o0000io7B0>OadP040>OadP80o`000`3Xilh20?l00100oooo1P3oo`1[0?ooo`<00000703oool4
0?oo00`0oooo0P3o000505jMl@@0ool03@1NWO450?oo01/0HY7X0P3o001:0?ooo`00GP3oool50?l0
00<0gOSK1`3oo`020?l000H0io7B00<0o`000>SWcP3Xilh00P3Xilh20?l00140oooo1P3oo`1Z0?oo
o`<00000703oool40?oo00`0oooo1P3o00050?oo00d0o`00103oo`0N0?l004X0oooo001N0?ooo`D0
o`000P3Mn=/20?l000030>;kdP3oo`00ool000@0ool01P3WlM820?l000@0j>O>0`3o000A0?ooo`H0
ool0JP3oool00`000000oooo0?ooo`0K0?ooo`@0ool0303oool60?l000@0ool03@3o00040?oo0200
o`00B@3oool005d0oooo1@3o00020=ghf`<0o`000P3Rnm860?oo00@0io7B0P3o00060>SWcP80o`00
4P3oool70?oo06P0oooo00<000000?ooo`3oool06`3oool40?oo00d0oooo0P3o000305F<j0@0ool0
3@1ES>P40?oo000305F<j03o0000o`0001X0FH7N0P3o001:0?ooo`00G03oool50?l00080gOSK103o
00030>;kdPH0ool00`3WlM800`3o0000j>O>0>SWcP050>SWcP80o`004`3oool70?oo08<0oooo00D0
00000?oo003oo`0000000?oo000>0?ooo`<0o`000P1ES>P40?oo00`0EHcX103oo`0205F<j080o`00
6P1IPMh20?l004X0oooo001K0?ooo`D0o`000P3Mn=/50?l000<0h__B00<0o`000?oo003oo`00103o
o`000`3WlM80o`000?l000070>SWcP80o`00503oool70?oo0840oooo0P0000020?oo00<000003P3o
ool20?l0000305F<j03oo`00ool000<0ool0301ES>P40?oo0080EHcX0P3o000J05V1gP80o`00BP3o
ool005X0oooo1@3o00020=ghf`<0o`0000<0hNkI0?l0003o00000P3Rnm820?l000030>OadP3oo`00
ool000@0ool000<0o`000>SWcP3Xilh01P3Xilh30?l001D0oooo1P3oo`200?ooo`8000000P3oo`00
10000000cYl000000000000=0?ooo`80o`0000<0EHcX0?oo003oo`000P3oo`0<05F<j0@0ool00`1E
S>P20?l001X0FH7N0P3o001:0?ooo`00F@3oool50?l00080gOSK0`3o00020>7^f@80o`0000<0h__B
0?l0003o00000`3WlM860?oo00P0j>O>0`3o000F0?ooo`H0ool0O`3oool20000000308]S00000000
cYl0008000003P3oool30?l000@0ool0301ES>P40?oo00<0EHcX0P3o000J05V1gP80o`00BP3oool0
05T0oooo103o00030=ghf`80o`000`3Qk]T20?l000030>;kdP3o0000io7B00@0io7B1P3oo`060>SW
cP80o`0000<0j=c80?l0003oool05P3oool60?oo00030?ooo`000000oooo07`0oooo00@0000008]S
00000000cYl00P00000?0?ooo`80o`00103oo`0;05F<j0@0ool0101ES>P20?l001X0FH7N0P3o001:
0?ooo`00F03oool50?l00080gOSK0`3o00030>7^f@@0o`001P3WlM860?oo00D0j>O>00<0o`000>SL
b03Xg<P00P3o000G0?ooo`L0ool000<000000?ooo`3oool0NP3oool01@000000Rf<00000003>W`00
00000100oooo00<0o`000?oo003oo`000`3oo`0;05F<j0@0ool0101ES>P20?l001X0FH7N0P3o001:
0?ooo`00F03oool40?l00080gOSK0`3o00040>7^f@<0o`001P3WlM820?l000H0ool00`3Xilh20?l0
00<0j=c800<0o`000?ooo`3oool05P3oool60?oo00030000003oool0oooo07X0oooo00<0000008]S
000000000P00000@0?ooo`030?l0003oo`00ool00080ool02@3o000205F<j0@0ool01@1ES>P20?l0
01X0FH7N0P3o001:0?ooo`00E`3oool40?l00080gOSK0`3o00050>7^f@80o`001`3WlM800`3o0000
j>O>0>SWcP060?oo0080j>O>00<0o`000>SLb03Xg<P00P3Xg<P20?l001P0oooo103oo`000`3E^000
00000000001k0?ooo`@000004P3oool40?oo00/0o`00103oo`040?l0000305F<j03o0000o`0001X0
FH7N0P3o001:0?ooo`00E`3oool30?l000<0gOSK0P3o00050>7^f@<0o`001P3WlM820?l000<0j>O>
1P3oo`020?l000D0j=c800<0o`000?ooo`3oool05P3oool2000000040?oo00000000eKP00=Fh0080
0000NP3oool400000140oooo1@3oo`0904ihg0030?l0003oo`00ool00080ool0403o000B05V1gP80
o`00BP3oool005H0oooo0`3o00030=ghf`80o`001P3Qk]T30?l000D0io7B0P3o00050>SWcPH0ool0
1P3Xg<P20?l001P0oooo0P0000000`2S_000000000000002000007X0oooo0`00000B0?ooo`@0ool0
2`1>N=`40?oo00H0CWSL4`3o000905V1gP80o`00BP3oool005D0oooo0`3o00030=ghf`<0o`001@3Q
k]T40?l000D0io7B00<0o`000>SWcP3Xilh01@3Xilh60?oo00H0j=c800<0o`000?ooo`3oool0603o
ool2000000040:>l000000000000000007X0oooo0P00000B0?ooo`@0ool02P1>N=`40?oo00L0CWSL
0P3o000805=^dA00o`000P1IPMh20?l004X0oooo001E0?ooo`80o`000`3Mn=/30?l000D0hNkI0P3o
00000`3Rhm@0o`000?l000040>OadP80o`00203Xilh60?oo00D0j=c80P3o000K0?ooo`D00000N@3o
ool00`000000oooo0?ooo`0A0?ooo`@0ool02P1>N=`40?oo00L0CWSL0P3o000A05=^d@/0o`00BP3o
ool005@0oooo0`3o00020=ghf`<0o`001P3Qk]T00`3o0000h^?D0>;Se0020?l000<0io7B0P3o0009
0>SWcP030?l0003oo`00ool000@0ool01@3Xg<P00`3o0000oooo0?ooo`0K0?ooo`<00000N@3oool0
0`000000oooo0?ooo`0@0?ooo`D0ool02@1>N=`40?oo00P0CWSL0P3o000I05=^d@80o`00B`3oool0
05<0oooo0`3o00030=ghf`80o`001P3Qk]T20?l00080h^?D0P3o00030>OadP030?l0003Xilh0j>O>
00P0j>O>00<0o`000>SLb03oo`001@3oo`030>SLb0<0o`007P3oool2000008/0oooo103oo`0904ih
g0D0ool0201>N=`20?l001T0DfkA0P3o001;0?ooo`00DP3oool30?l000<0gOSK0P3o00060>7^f@80
o`000`3Rhm@0103o0000ool00>OadP3WlM820?l000T0j>O>0P3o00020>SLb0H0ool00P3Xg<P0103o
0000i]300?l0003o002Z0?ooo`@0ool0103o000504ihg0@0ool0201>N=`20?oo00030?l0001CK]40
DfkA01H0DfkA0`3o001;0?ooo`00DP3oool20?l000<0gOSK0`3o00050>7^f@80o`000P3Rhm@60?oo
00030?l0003Xilh0j>O>00P0j>O>00<0o`000>SLb03Xg<P00P3Xg<P60?oo0080o`000P3Vd<020?l0
0:T0oooo103oo`080?l000@0ool0201>N=`40?oo01P0DfkA0P3o001<0?ooo`00DP3oool20?l00080
gOSK0`3o00060>7^f@040?l0003Rhm@0h^?D0>;Se0L0ool02@3Xilh20?l000D0j=c81P3oo`040>K@
`0030?l0003oool0oooo0:D0oooo00<000000?oo003oo`000`3oo`0404UTb`@0o`00103oo`000`3o
0000CWSL04ihg00404ihg0H0ool05`1CK]420?l004`0oooo001B0?ooo`80o`0000@0gOSK0?l0003o
0000o`001P3Qk]T20?l000<0h^?D203oo`070>SWcP80o`001`3Xg<P60?oo00<0i]300P3o002U0?oo
o`800000103oo`000`000000BFC;04UTb`0504UTb`@0ool01`3o00060?oo01L0DfkA0`3o001<0?oo
o`00D@3oool30?l000030=ghf`3o0000o`0000H0hNkI0P3o00040>;Se0T0ool01P3Xilh00`3o0000
j=c80>SLb0070>SLb0H0ool00`3Vd<020?l00:@0oooo0P0000001@26G@0000000?oo003oo`000000
00L0BFC;103oo`0204UTb`@0o`001P3oo`000`3o0000DfkA05=^d@0E05=^d@80o`00C@3oool00540
oooo0P3o0000103Mn=/0o`000?l0003o00050>7^f@80o`001`3Rhm@20?l000H0ool0103Xilh20?l0
00X0j=c81P3oo`030>K@`080o`00X`3oool20000000608IM00000000aid00000003fiP0000001@19
I</40?oo00H0BFC;1P3oo`050?l001@0DfkA0P3o001=0?ooo`00D@3oool50?l000H0hNkI00<0o`00
0>;Se03Rhm@01P3Rhm@30?l000H0ool00P3Xilh20?l000X0j=c80P3o00060?oo00<0i]300P3o002R
0?ooo`80000000<0QUd000000037W@000P00000604UTb`@0ool01@19I</60?oo00/0o`003`1CK]42
0?l004d0oooo001@0?ooo`D0o`001P3Qk]T20?l000L0h^?D0P3o00000`3RfLh0o`000>SWcP060?oo
00030>SWcP3o0000j=c800X0j=c800<0o`000>K@`03Vd<001P3oo`030>K@`080o`00X@3oool20000
000508IM0000000000000?KV000000001@19I</40?oo00D0BFC;1P3oo`000`19I</0o`0004mL`004
04mL`0X0o`002@1CK]430?l004d0oooo001@0?ooo`@0o`001P3Qk]T20?l000P0h^?D00<0o`000>;I
cP3RfLh00P3o00000`3Xilh0ool00?oo00040?oo00030?l0003Xg<P0j=c800P0j=c80P3o00030>K@
`0H0ool000<0i]300?l0003o00000P3o002P0?ooo`<0000000@0aid0000000000000o`001@19I</4
0?oo00@0BFC;1P3oo`000`19I</0o`000?l0000:04mL`0X0o`00101CK]420?l004h0oooo001@0?oo
o`<0o`001P3Qk]T20?l000P0h^?D0P3o00030>;IcP030?l0003Xilh0j>O>00H0ool02P3Xg<P00`3o
0000i]300>K@`0030>K@`0H0ool000<0o`000>?3^03o00000P3o002P0?ooo`@000001@3o00000`19
I</0ool00?oo00020?oo00@0BFC;1P3oo`0204UTb`030?l0001?G<00Cec000h0Cec0203o00000`1C
K]40o`000?l0001>0?ooo`00D03oool30?l000H0hNkI00<0o`000>;Se03Rhm@01P3Rhm@20?l000@0
h]W>0P3o00020>SWcPH0ool0203Xg<P20?l000H0i]301P3oo`020>?3^0<0o`00W`3oool400000003
04Y@]P3o0000o`0000<0o`00103oo`0304UTb`H0ool00P19I</20?l001D0Cec01P3o001>0?ooo`00
C`3oool30?l000H0hNkI0P3o00080>;Se0030?l0003RfLh0h]W>00@0h]W>00@0o`000>SWcP3Xilh0
j>O>1P3oo`070>SLb0030?l0003Vd<00i]3000H0i]301`3oo`02000000<0o`00W@3oool3000000D0
BU2f00<0o`000?oo003oo`000P3oo`020?l0000304UTb`3oo`00ool000@0ool00`19I</00`3o0000
Cec004mL`00G04mL`080o`00C`3oool004l0oooo0P3o00060>7^f@80o`00203Rhm@20?l000H0h]W>
0P3o00020>SWcP030?l0003oo`00ool000@0ool01@3Xg<P20?l000T0i]301`3oo`000`000000o`00
0?l000020?l009`0oooo0P00000704Y@]P@0ool00P3o00060?oo00<0BFC;0P3o000I04mL`0030?l0
003oool0oooo04h0oooo001?0?ooo`80o`001@3Qk]T20?l000T0h^?D00<0o`000>;IcP3RfLh01P3R
fLh01@3o0000j>O>0?l0003o0000j=c800H0ool00`3Xg<P20?l000/0i]301P3oo`02000000040>?3
^03o0000o`000?l009X0oooo00<0o`000000000000001P1:D;H40?oo0080BU2f1P3oo`001@3o0000
BFC;04UTb`19I</0o`0001T0Cec00P3o001@0?ooo`00C`3oool20?l000D0hNkI00<0o`000>;Se03R
hm@01`3Rhm@20?l000P0h]W>0`3o00030>SLb0H0ool00P3Xg<P00`3o0000i]300>K@`0090>K@`080
o`0000L0hl>h0?oo003oo`00ool00000003NT`0000000080hl>h0`3o002I0?ooo`030?l000000000
BU2f00H0BU2f2`3oo`030?l0000304UTb`3o0000o`0001T0Cec000<0o`000?ooo`3oool0C`3oool0
04h0oooo0`3o00040>7^f@80o`00203Rhm@20?l000X0h]W>00<0o`000>SLb03Xg<P00`3Xg<P70?oo
00030?l0003Vd<00i]3000T0i]3000D0o`000>?3^0000000QYP00?oo00020;^H00<000000P3S`kP3
0?l009L0oooo0P3o000704Y@]P/0ool00P1:D;H70?l001H0Cec00P3o001A0?ooo`00C`3oool20?l0
00<0hNkI0P3o00090>;Se0030?l0003RfLh0h]W>00P0h]W>0`3o00050>SLb0L0ool02P3Vd<020?l0
00030>?3^0000000000000<0000000<0^iP00000000000000`3S`kP30?l009D0oooo103o000604Y@
]PX0ool01@1:D;H80?l001<0Cec000<0o`000?ooo`3oool0D03oool004l0oooo0P3o00020>7^f@80
o`002@3Rhm@20?l000T0h]W>0P3o00000`3Pc/H0o`000?l000050>SLb0L0ool02@3Vd<00103o0000
hl>h0>?3^03S`kP6000000040=jC00000000hl>h0>?3^0D0o`00TP3oool70?l00080BU2f00<00000
0?oo003oo`001`3oo`0604Y@]P80o`000`1?Bjh70?l00100Cec000<0o`000?ooo`3oool0D03oool0
04l0oooo0P3o00020>7^f@030?l0003Rhm@0h^?D00L0h^?D0P3o000:0>;IcP050?l0003Pc/H0h<k6
0>3>aP3o00001`3Xg<P60?oo00L0i]300P3o00050>?3^0H000000P3S`kP00`3o0000g[J_0?l00003
0?l00900oooo0`3o000204m1X@@0o`0000<000000?oo003oo`001`3oo`0704Y@]P030?l0001?Bjh0
Cd^^00D0Cd^^1`3o000<04mL`080o`00DP3oool004l0oooo0P3o00000`3Qk]T0o`000?l000090>;S
e0030?l0003RfLh0h]W>00P0h]W>0P3o00030>3>aP80o`001P3Xg<P00`3o0000ool00?oo00040?oo
00H0i]3000<0o`000>?3^03S`kP01P3S`kP500000080o`000`3N]Zl40?l008`0oooo103o000504m1
X@80o`0000<000000?oo003oo`000P3oo`0010000000ool00?oo003oo`0704Y@]P80o`002P1?Bjh6
0?l000X0Cec000<0o`000?ooo`3oool0D@3oool004l0oooo103o00090>;Se080o`002P3RfLh00`3o
0000h<k60>3>aP030>3>aP80ool01@3Xg<P00`3o0000i]300?oo00050?oo00D0i]3000<0o`000>?3
^03S`kP0203S`kP3000000030?l0003N]Zl0g[J_00<0g[J_103o002:0?ooo`@0o`00201?@J401000
0000P4l00000003oo`0200000080ool01P1:D;H20?oo00030?l0001?Bjh0Cd^^00/0Cd^^1`3o0006
04mL`080o`00D`3oool004l0oooo0`3o00090>;Se080o`002P3RfLh20?l000<0h<k61@3oo`030>SL
b080o`000P3Vd<060?oo00<0i]300P3o000<0>?3^08000001`3N]Zl40?l008L0oooo0`3o000904m1
X@<0000000D0_YH00000003Xh@00j>400000000304Y@]PH0ool04@1?Bjh70?l000<0Cec000<0o`00
0?ooo`3oool0DP3oool004l0oooo0`3o00090>;Se0030?l0003RfLh0h]W>00P0h]W>0P3o00040>3>
aPL0ool00P3o00040>K@`0H0ool00P3Vd<000`3o0000hl>h0>?3^00;0>?3^0030?l0003N]Zl0g[J_
00L0g[J_103o00250?ooo`<0o`002P1?@J43000000040;jF00000000j>40000000/0ool04`1?Bjh5
0?l0000304mL`03o0000o`0005@0oooo001?0?ooo`<0o`00203Rhm@20?l000X0h]W>00<0o`000>3>
aP3Pc/H00`3Pc/H80?oo00H0i]301P3oo`020?l000`0hl>h0P3o000;0=jf[`@0o`00P@3oool70?l0
00P0Cd6Q0P000000102nUP0000000>SQ0000000<0?oo01H0Cd^^1@3o001D0?ooo`00C`3oool30?l0
00L0h^?D0P3o000:0>;IcP80o`001@3Pc/H90?oo00H0i]301P3oo`0=0>?3^0030?l0003N]Zl0g[J_
00X0g[J_1P3o001n0?ooo`@0o`0000<0F3N?0?l0003o00000P3o000604m1X@060?oo000000000000
0000003Xh@0000002`3oo`0I04m;[P<0o`00E@3oool00500oooo0`3o00060>;Se0030?l0003RfLh0
h]W>00T0h]W>00<0o`000>3>aP3Pc/H02@3Pc/H60?oo00D0i]301P3oo`0;0>?3^080o`002`3N]Zl3
0?l000030=RXY@3o0000o`0000<0o`00E03oool2000002D0oooo0`3o000505PgS`<0o`000P1?@J44
0?oo00@00000203oo`040?l001P0Cd^^0`3o001F0?ooo`00D@3oool20?l000D0h^?D0P3o000:0>;I
cP80o`002`3Pc/H00`3o0000ool00?oo00040?oo00D0i]301P3oo`0:0>?3^0030?l0003N]Zl0g[J_
00X0g[J_0P3o00040=RXY@D0o`00DP3oool4000000T0oooo2@00000?0?ooo`@0o`001`1H=hl70?oo
00<000001P3oo`0304m1X@L0o`005P1?Bjh20?l005L0oooo001A0?ooo`<0o`00103Rhm@00`3o0000
h]W>0>;IcP080>;IcP80o`00303Pc/H00`3o0000g/>n0?oo00060?oo00@0i]301P3oo`020>?3^003
0000003S`kP0hl>h00<0hl>h0P3o000<0=jf[`80o`001P3HZ:D50?l00540oooo1@0000080?ooo`L0
00000P3oo`0=0?ooo`@0o`001@1H=hl40?oo00030000003oo`00ool000<0ool00P0000040?oo00D0
Cd6Q0`3o000205<nW0D0o`004`1?Bjh20?l005P0oooo001B0?ooo`80o`000`3Rhm@20?l000X0h]W>
00<0o`000>3>aP3Pc/H02P3Pc/H20?l00080g/>n00<0o`000?oo003oo`00103oo`030>K@`0030?l0
003oo`00ool000@0ool000<000000=1n00000000103S`kP00`3o0000g[J_0=jf[`0:0=jf[`<0o`00
203HZ:D50?l003l0oooo00<000000?ooo`3oool03@3oool7000000L0oooo0P000000102k]0000000
0000000000050?oo00P0oooo00@0o`000000003o0000o`000`1H=hl70?oo00030000001n>`00ool0
00@0ool000<000000?oo001?@J401`1?@J430?l000D0DcjL1@3o000@04m;[P<0o`00F03oool00580
oooo0P3o00020>;Se080o`002P3RfLh20?l000/0h<k60P3o00040=k3_P030?l0003oo`00ool000D0
ool00P3o00000`3S`kP0ool00?oo00040?oo00030=1n00000000hl>h00<0hl>h00<0o`000=jf[`3N
]Zl02P3N]Zl20?l000/0f:RU1P3o000l0?ooo`8000003`3oool2000000040;>_00000000ool00000
00P0oooo0`0000000`2k]000ool00?oo00070?oo00<0oooo00<0o`000000000000000P00000:0?oo
0080000000<0OS/00?oo003oo`00103oo`0804m1X@<0o`00201C?Y`50?l000d0Cd^^0`3o001I0?oo
o`00DP3oool30?l000030>;Se03o0000h]W>00X0h]W>00<0o`000>3>aP3Pc/H02P3Pc/H00`3o0000
g/>n0=k3_P040=k3_P80o`001P3oo`030>?3^0@0ool000@0[h@00000003@OP0000000P3S`kP20?l0
00/0g[J_0`3o000<0=RXY@L0o`00>P3oool4000000d0oooo00<0000005J500000000103oo`080?oo
o`030000001WZP00000000`0ool00`00000<0?oo00040000001n>`0000000;V=00@0ool00P3o0006
04m1X@<0o`002`1C?Y`50?l000X0Cd^^0`3o001J0?ooo`00D`3oool40?l000X0h]W>0P3o000;0>3>
aP80o`001`3N`kh20?l000H0ool00`3S`kP20?oo00030000002_Q000[h@0008000000P3S`kP00`3o
0000g[J_0=jf[`0:0=jf[`80o`003@3HZ:D20?l00080d9VL1P3o000g0?ooo`<0000000<0lYT00000
003oool0303oool00`000000ool00?oo00040?oo00P0oooo00@0000006NZ001WZP000000203oo`03
00000080_XX02`3oo`0300000080^Hd000@000000?oo00000000F3N?0`3o000404m1X@<0o`003P1C
?Y`50?l000L0Cd^^0`3o001K0?ooo`00D`3oool30?l000X0h]W>0P3o000<0>3>aP030?l0003N`kh0
g/>n00L0g/>n0`3o00060?oo0080hl>h0`000000102_Q00000000=1n000000020?l000`0g[J_0P3o
000<0=RXY@<0o`00103@VI`60?l003D0oooo00H000000:j_0000000000000?:I0000000<0?ooo`03
0000003oo`00ool000D0ool0203oool2000000@0oooo0`3oo`07000000030<Fo003oo`00ool000@0
ool0101H=hl200000080^Hd00`00000305PgS`<0o`000P1?@J430?l00140DcjL1@3o000504m;[P80
o`00G03oool005<0oooo0P3o000;0>;IcP030?l0003Pc/H0h<k600X0h<k60P3o000:0=k3_P<0o`00
1P3oo`020>?3^0H0000000<0o`000=jf[`3N]Zl02P3N]Zl30?l000`0f:RU0P3o00080=2IW0H0o`00
<P3oool3000000030=o000000000000000l0oooo1P3oo`0;0?ooo`@0o`002@0000060?oo00030?l0
001H=hl0F3N?00L000001@1H=hl60?l001@0DcjL1@3o000204m;[P80o`00G@3oool005@0oooo0P3o
00090>;IcP80o`002`3Pc/H20?l000`0g/>n0`3o00070?oo0080hl>h1@00000<0=jf[`80o`003@3H
Z:D20?l000X0d9VL203o000M0?ooo`030000003oool0oooo00h0oooo0P000000102^[`00ool00?oo
0000000@0?ooo`H0ool01`3oool80?l000<0I3B000<0ool00000000000000`0000080?oo00D00000
201H=hl40?l001L0DcjL1`3o001M0?ooo`00E@3oool20?l000P0h]W>00<0o`000>3>aP3Pc/H02P3P
c/H00`3o0000g/>n0=k3_P0;0=k3_PD0o`001P3oo`030>?3^0<000002`3N]Zl30?l000`0f:RU0`3o
000<0=2IW0X0o`00603oool3000000l0oooo00<000000?oo003oo`000P3oo`0B0?ooo`H0ool00`3o
ool70?l000<0LSMh0P3o000506@dP0X0ool01000000905PgS`L0o`005`1C?Y`40?l005h0oooo001F
0?ooo`030?l0003RfLh0h]W>00D0h]W>0P3o000;0>3>aP80o`003@3N`kh00`3o0000f[Nf0=Zg]P03
0?l000L0ool000<0hl>h0?l0003o00000P00000:0=jf[`80o`003@3HZ:D20?l000d0d9VL0P3o0004
0<J9TPP0o`004`3oool400000100oooo00@000000?oo003oo`00ool04`3oool60?oo00H0o`001`1b
=gP20?l000L0I3B01`3oo`02000000D0ool0101H=hl40?l00080FSJ<103o000F05<nW0<0o`00G`3o
ool005H0oooo0P3o00050>;IcP80o`00303Pc/H00`3o0000g/>n0=k3_P0;0=k3_P80o`000`3J]kH3
0?l000L0ool000<0o`000=jf[`3N]Zl02`3N]Zl20?l000d0f:RU0P3o000=0=2IW080o`002036RI89
0?l000h0oooo00<0000005AR000000000P00000@0?ooo`@0ool04@3oool20?l000H0ool00P3o000;
078gN0030?l0001T=800I3B000T0I3B03@3oo`040?l000D0FSJ<103o000C05<nW0<0o`00H03oool0
05L0oooo00<0o`000>;IcP3RfLh00`3RfLh00`3o0000h<k60>3>aP0:0>3>aP80o`003@3N`kh00`3o
0000f[Nf0=Zg]P030=Zg]PX0ool0303N]Zl30?l000`0f:RU0`3o000<0=2IW0<0o`002`36RI8;0?l0
00P0oooo0`000000102W/P00000000000000000?0?ooo`@0ool02`3oool90?l000H0ool0301b=gP2
0?l000d0I3B0303oo`0805XfS0@0o`004@1C?Y`30?l00640oooo001G0?ooo`80o`000`3RfLh20?l0
00/0h<k60P3o000=0=k3_P80o`001@3J]kH<0?oo0080g[J_00<000000=jf[`3N]Zl01@3N]Zl20?l0
00d0f:RU0P3o000=0=2IW080o`003036RI820?l000@0^gV92P3o00030?ooo`040000001DHP000000
0:Nb00<00000403oool40?oo00@0oooo303o0004088oM0H0ool0301b=gP20?l000h0I3B000<0o`00
0?oo003oo`001`3oo`0:05XfS0@0o`003P1C?Y`30?l00680oooo001H0?ooo`80o`000P3RfLh00`3o
0000h<k60>3>aP0:0>3>aP030?l0003N`kh0g/>n00`0g/>n00<0o`000=Zg]P3J]kH0103J]kH=0?oo
000300000030I000000000D0g[J_0`3o000=0=RXY@80o`003@3@VI`20?l000`0aXVB0P3o00090;]i
R@P0o`0000<000000?oo003oo`000P3oo`000`3RfP0000000?l000030?l000`0oooo103oo`0<0?l0
00T0PSmd1`3oo`0;078gN0030?l0001T=800I3B000d0I3B00`3o00050?oo00`0FSJ<103o000;05<n
W0@0o`00H`3oool005T0oooo00@0o`000>;IcP3o0000o`002`3Pc/H20?l000d0g/>n0P3o00060=Zg
]Ph0ool000<0`6@0000000000000103N]Zl20?l000d0f:RU0`3o000=0=2IW080o`003036RI820?l0
00`0^gV91P3o00040?oo00030000003o0000o`000100o`00103oo`030?l000H0TD]e0P3o000:088o
M0L0ool02P1b=gP20?l000h0I3B01@3o00000`1J=X`0ool00?oo000=05XfS0@0o`002@1C?Y`40?l0
06@0oooo001I0?ooo`<0o`00303Pc/H00`3o0000g/>n0=k3_P0;0=k3_P80o`003@3J]kH70?oo0004
0:9`00000000`6@0000000@0g[J_0P3o000=0=RXY@80o`003@3@VI`30?l000`0aXVB0P3o00040000
00P0^gV90P3o00040:mYP0@0ool01@2_JH0>0?l000@0ool02@2ABgD30?l000X0PSmd1`3oo`0:078g
N080o`00301T=8060?l00180FSJ<103o000605<nW0<0o`00IP3oool005T0oooo0`3o000;0>3>aP80
o`003@3N`kh00`3o0000f[Nf0=Zg]P0<0=Zg]P030?l0003EZZd0ool000@0ool000<000000:9`0000
00000P0000020?oo00<0o`003@3HZ:D20?l000d0d9VL0P3o000=0<J9TPH00000202kNHT20?l000@0
[fV0103oo`050:mYP080o`00302QFGT00`3o0000ool00?oo00020?oo00T0TD]e0P3o000<088oM0H0
ool02P1b=gP20?l000T0I3B0103o000206@dP0<0o`004P1J=X`40?l000@0DcjL0`3o001W0?ooo`00
FP3oool30?l000T0h<k60P3o000=0=k3_P80o`003@3J]kH20?l000<0eJZ]00H0o`00000000000000
OH800000002RL002000000D0ool0303HZ:D30?l000d0d9VL0P3o000=0<J9TPH00000202kNHT20?l0
00@0[fV0103oo`050:mYP080o`00302QFGT00`3o0000ool00?oo00020?oo00T0TD]e0P3o000=088o
M0H0ool02P1b=gP00`3o0000I3B006@dP00506@dP0D0o`00101T=8030?l001<0FSJ<103o0000101C
?Y`0o`000?l0003o001X0?ooo`00F`3oool30?l000P0h<k600<0o`000=k3_P3N`kh0303N`kh00`3o
0000f[Nf0=Zg]P0<0=Zg]P030?l0003EZZd0eJZ]00@0eJZ]1`0000060?oo00X0f:RU0P3o000>0=2I
W080o`003036RI80103o0000ool00?oo001SI@03000000P0^gV90P3o00040:mYP0@0ool01@2_JH02
0?l000`0XEUi0P3o00040?oo00P0TD]e0`3o000<088oM0030?l0003oo`00ool000@0ool02@1b=gP2
0?l000@0I3B01@3o000706@dP0<0o`004`1J=X`60?l006T0oooo001L0?ooo`<0o`001P3Pc/H20?l0
00d0g/>n0P3o000>0=Zg]P030?l0003EZZd0eJZ]00H0eJZ]1@0000090?oo00030=RXY@000000f:RU
00@0f:RU0P3o000;0=2IW0030000003@VI`0o`000080o`003036RI801@3o0000ool00?oo00000000
VkP000800000202kNHT20?l000@0[fV0103oo`050:mYP080o`00302QFGT20?l000@0ool02@2ABgD2
0?l000d0PSmd00<0o`000?oo003oo`00103oo`09078gN080o`000P1T=8040?l000X0I3B00`3o000D
05XfS0<0o`00JP3oool005d0oooo0P3o00060>3>aP030?l0003N`kh0g/>n00`0g/>n00<0o`000=Zg
]P3J]kH0303J]kH20?l000X0eJZ]0P3o0002000000X0ool00P0000020=RXY@<0o`002@3@VI`20000
000406T00000000000000?l000d0aXVB0P3oo`001@000000VkP00000003Dm`00000000P0^gV90P3o
00040:mYP0@0ool01@2_JH020?l000`0XEUi0P3o00000`2ABgD0ool00?oo00020?oo00P0TD]e0P3o
000=088oM080o`001P3oo`09078gN0D0o`003@1T=8030?l00140FSJ<103o001[0?ooo`00GP3oool2
0?l000@0h<k60P3o000=0=k3_P80o`003P3J]kH00`3o0000eJZ]0=FZ[@0:0=FZ[@D0o`00203oo`00
102U>`0000000000003HZ:D20?l000X0d9VL0P3oo`05000000/0aXVB103oo`03000000T0^gV90P3o
00040:mYP0@0ool01@2_JH020?l000d0XEUi0P3o00040?oo00P0TD]e0`3o000=088oM0030?l0001b
=gP0ool000D0ool01P1b=gP60?l000l0I3B00`3o000?05XfS0@0o`00K03oool005h0oooo0`3o0002
0>3>aP80o`003P3N`kh00`3o0000f[Nf0=Zg]P0<0=Zg]P80o`003@3EZZd60?l000D0ool000<0SUP0
0000000000000P00000>0?oo00H000002@36RI860?oo00/0^gV90P3o00040:mYP0@0ool01@2_JH02
0?l000d0XEUi0P3o00000`2ABgD0ool00?oo00020?oo00P0TD]e0P3o000=088oM080o`0000<0LSMh
0?oo003oo`00103oo`02078gN0P0o`004@1T=8030?l000d0FSJ<0`3o001^0?ooo`00G`3oool30?l0
00030>3>aP3o0000g/>n00d0g/>n0P3o000>0=Zg]P030?l0003EZZd0eJZ]00`0eJZ]0P3o00020<jM
Y0@0o`0000<000000?oo003oo`001P00000=0?oo00D000002@36RI860?oo00`0^gV90P3o00040:mY
P0@0ool01@2_JH020?l000d0XEUi0P3o00000`2ABgD0ool00?oo00020?oo00P0TD]e0P3o000>088o
M080o`0000<0LSMh0?oo003oo`001@3oo`040?l000<0L3Mi0P3o000A06@dP0<0o`002P1J=X`40?l0
06l0oooo001P0?ooo`@0o`003P3N`kh00`3o0000f[Nf0=Zg]P0<0=Zg]P80o`003@3EZZd30?l000D0
cYfT00<0o`000000000000002000000<0?oo000407nh000000000000000000T0aXVB1P3oo`0=0;]i
R@80o`00102_JH040?oo00D0[fV00P3o000=0:5IN@80o`000P2ABgD40?oo00L0TD]e0`3o000>088o
M0030?l0001b=gP0LSMh00H0ool000<0o`00070gN@1`=gT01@1`=gT00`3o0000I3B006@dP00@06@d
P0<0o`00201J=X`40?l00700oooo001Q0?ooo`<0o`003@3N`kh20?l000h0f[Nf00<0o`000=FZ[@3E
ZZd0303EZZd20?l000L0cYfT00<0ool00000000000000`00000>0?oo00030=2IW000000000000080
00002P36RI850?oo00030?l0002kNHT0^gV900/0^gV90P3o00040:mYP0@0ool01@2_JH020?l000d0
XEUi0P3o0002095;M@@0ool0202ABgD20?l000h0PSmd103o00050?oo00P0L3Mi0P3o000B06@dP0<0
o`001P1J=X`30?l00780oooo001R0?ooo`@0o`002`3N`kh00`3o0000f[Nf0=Zg]P0<0=Zg]P80o`00
3@3EZZd30?l000L0cYfT0`3oo`000`3>WJ@0o`000?l000050?l000/0d9VL0`3o00090<J9TPD0ool0
00<0o`000;]iR@2kNHT0302kNHT20?l000@0[fV0103oo`050:mYP080o`003@2QFGT20?l000<0TD]e
103oo`07095;M@80o`003022?g@70?l00003070gN@3oo`00ool000X0L3Mi0P3o000B06@dP0<0o`00
101J=X`30?l007<0oooo001S0?ooo`@0o`002@3N`kh20?l000h0f[Nf00<0o`000=FZ[@3EZZd0303E
ZZd20?l000h0cYfT2@3o00070=2IW080o`002@36RI850?oo0080o`003P2kNHT20?l000@0[fV0103o
o`050:mYP080o`003P2QFGT20?l00080TD]e103oo`07095;M@<0o`001`22?g@90?l00100L3Mi00<0
o`0006@dP01T=8004@1T=8030?l0000305XfS03o0000o`000080o`00M03oool006D0oooo0`3o0007
0=k3_P80o`003`3J]kH00`3o0000eJZ]0=FZ[@0<0=FZ[@80o`003P3>WJ@20?l000<0aXnJ203o0003
0=2IW080o`002036RI860?oo0080o`003P2kNHT20?l000@0[fV0103oo`050:mYP080o`003P2QFGT2
0?l000<0TD]e103oo`07095;M@80o`000`22?g@80?l000@0OSif00<0o`00070gN@1`=gT03P1`=gT2
0?l001<0I3B01P3o001e0?ooo`00IP3oool40?l000D0g/>n00<0o`000=Zg]P3J]kH03@3J]kH20?l0
00d0eJZ]0`3o000=0<jMY0<0o`001`36SiX90?l000L0aXVB1P3oo`000`36RI80o`000?l0000>0;]i
R@80o`00102_JH040?oo00D0[fV00P3o000>0:5IN@80o`000`2ABgD40?oo00L0TD]e2@3o000807hn
MP80o`00401`=gT20?l00180I3B0103o001g0?ooo`00I`3oool40?l000<0g/>n0P3o000?0=Zg]P03
0?l0003EZZd0eJZ]00`0eJZ]0P3o000>0<jMY080o`003036SiX90?l00080aXVB1P3oo`020<J9TP80
o`003P2kNHT20?l000@0[fV0103oo`050:mYP080o`003P2QFGT20?l000@0TD]e103oo`02095;M@T0
o`003@1n?WH00`3o0000L3Mi070gN@0?070gN@80o`003`1T=8050?l007P0oooo001Y0?ooo`@0o`00
00<0g/>n0?l0003J]kH03P3J]kH20?l000d0eJZ]0`3o000>0<jMY080o`003P36SiX90?l000D0ool0
0`36RI820?l000h0^gV90P3o00040:mYP0@0ool01@2_JH020?l000h0XEUi0P3o0004095;M@D0ool0
203o000?07hnMP80o`004@1`=gT00`3o0000I3B006@dP00;06@dP0D0o`00NP3oool006X0oooo1@3o
000?0=Zg]P030?l0003EZZd0eJZ]00`0eJZ]0P3o000>0<jMY0<0o`003P36SiX20?l000D0_H2A00<0
o`000?oo003oo`000`3oo`060?l000h0^gV90P3o00040:mYP0@0ool01@2_JH020?l000h0XEUi1`3o
00040?oo00030?l0002<B7L0S4Qg00<0S4Qg0P3o000@07hnMP030?l0001`=gT0L3Mi00l0L3Mi0P3o
000:06@dP0D0o`00O03oool006`0oooo103o000=0=Zg]P80o`003P3EZZd20?l000h0cYfT0P3o000?
0<J?VP80o`001P2mP9440?oo01L0o`00102_JH040?oo00D0[fV05`3o00040?oo00H0S4Qg0`3o000?
07hnMP80o`004@1`=gT20?l000L0I3B01@3o001n0?ooo`00K@3oool40?l000`0f[Nf00<0o`000=FZ
[@3EZZd0303EZZd30?l000h0cYfT0P3o000>0<J?VP<0o`001`2mP9430?oo00@0_H2A5`3o00040?oo
01P0o`00102<B7L20?oo00T0S4Qg0P3o000@07hnMP030?l0001`=gT0L3Mi0100L3Mi00<0o`0006@d
P01T=8000`1T=8050?l00800oooo001_0?ooo`@0o`002@3J]kH20?l000h0eJZ]0P3o000>0<jMY0<0
o`003P36SiX20?l000l0_H2A0P3o000>0;9aR0L0o`00103oo`080?l000h0VEAk0P3o000?08a8M`80
o`00401n?WH20?l00140L3Mi0P3o000206@dP0D0o`00PP3oool00700oooo103o00080=Zg]P030?l0
003EZZd0eJZ]00d0eJZ]0P3o000>0<jMY080o`003`36SiX20?l000l0_H2A0P3o000>0;9aR080o`00
1@2VHX440?oo00H0YV:10P3o000>09UDN`80o`003`2<B7L30?l00100OSif00<0o`00070gN@1`=gT0
401`=gT60?l008@0oooo001b0?ooo`@0o`001P3J]kH00`3o0000eJZ]0=FZ[@0<0=FZ[@<0o`003P3>
WJ@20?l000l0aXnJ0P3o000?0;f0T@80o`003P2bLHP20?l000l0YV:10P3o000>09UDN`80o`00402<
B7L20?l00100OSif0P3o000@070gN@D0o`00QP3oool007<0oooo1@3o00030=Zg]P80o`003P3EZZd2
0?l000l0cYfT0P3o000>0<J?VP<0o`003`2mP9420?l000h0/W680P3o000?0:IRP@80o`003P2IE7/2
0?l00100S4Qg0P3o000A07hnMP030?l0001`=gT0L3Mi00/0L3Mi1P3o00280?ooo`00M@3oool40?l0
0080f[Nf00<0o`000=FZ[@3EZZd0303EZZd30?l000h0cYfT0`3o000>0<J?VP80o`00402mP9420?l0
00h0/W680P3o000?0:IRP@80o`003`2IE7/20?l000l0S4Qg0`3o000@07hnMP80o`002P1`=gT60?l0
08X0oooo001g0?ooo`D0o`003P3EZZd20?l000l0cYfT0P3o000?0<J?VP80o`003`2mP9420?l000l0
/W680P3o000?0:IRP@80o`003`2IE7/20?l000l0S4Qg0`3o000A07hnMP030?l0001`=gT0L3Mi00H0
L3Mi1@3o002=0?ooo`00N03oool50?l000d0eJZ]0P3o000?0<jMY080o`003`36SiX20?l000l0_H2A
0P3o000?0;9aR080o`003`2VHX420?l000l0VEAk0P3o000@08a8M`80o`004@1n?WH20?l000D0L3Mi
1@3o002?0?ooo`00NP3oool60?l000T0eJZ]0`3o000>0<jMY0<0o`003`36SiX20?l000l0_H2A0P3o
000?0;9aR080o`003`2VHX420?l000l0VEAk0P3o000@08a8M`80o`004P1n?WH00`3o0000L3Mi070g
N@060?l00940oooo001l0?ooo`H0o`001`3EZZd20?l000l0cYfT0P3o000?0<J?VP<0o`003`2mP942
0?l000l0/W680P3o000?0:IRP@80o`003`2IE7/20?l00100S4Qg0`3o000A07hnMPL0o`00T`3oool0
07l0oooo1@3o00040=FZ[@<0o`003`3>WJ@20?l000l0aXnJ0P3o000@0;f0T@80o`003`2bLHP20?l0
00l0YV:10P3o000@09UDN`80o`00402<B7L20?l000l0OSif1P3o002F0?ooo`00P@3oool60?l00003
0=FZ[@3o0000o`0000l0cYfT0`3o000?0<J?VP80o`00402mP9420?l000l0/W680P3o000?0:IRP@80
o`00402IE7/20?l00100S4Qg0P3o000;07hnMPP0o`00V03oool008<0oooo1`3o000?0<jMY080o`00
4036SiX20?l000l0_H2A0P3o000@0;9aR080o`003`2VHX420?l00100VEAk0P3o000@08a8M`<0o`00
1`1n?WH70?l009`0oooo00260?ooo`H0o`003@3>WJ@20?l000l0aXnJ0`3o000?0;f0T@80o`00402b
LHP20?l000l0YV:10P3o000@09UDN`80o`004@2<B7L20?l000<0OSif1`3o002P0?ooo`00R03oool8
0?l000P0cYfT0`3o000?0<J?VP80o`00402mP9420?l00100/W680P3o000?0:IRP@80o`00402IE7/2
0?l00140S4Qg2@3o002S0?ooo`00S03oool80?l000@0cYfT0P3o000@0<J?VP80o`00402mP9420?l0
0100/W680P3o000?0:IRP@80o`004@2IE7/20?l000d0S4Qg203o002W0?ooo`00T03oool:0?l00100
aXnJ0P3o000@0;f0T@80o`00402bLHP20?l000l0YV:10P3o000A09UDN`80o`00202<B7L:0?l00:X0
oooo002D0?ooo`T0o`003036SiX30?l00100_H2A0P3o000@0;9aR080o`003`2VHX420?l00140VEAk
0P3o000408a8M`T0o`00[`3oool009P0oooo2@3o00080<J?VP80o`00402mP9420?l00140/W680P3o
000?0:IRP@80o`004@2IE7/:0?l00;@0oooo002M0?ooo`P0o`001036SiX20?l00100_H2A0P3o000A
0;9aR080o`003`2VHX420?l000`0VEAk2`3o002h0?ooo`00X@3oool:0?l00100_H2A0P3o000A0;9a
R080o`003`2VHX420?l000H0VEAk3P3o002k0?ooo`00Y@3oool>0?l000P0_H2A0P3o000A0;9aR080
o`003`2VHX4>0?l00<<0oooo002Y0?oooa@0o`004@2bLHPI0?l00<T0oooo002c0?ooobl0o`00cP3o
ool00;X0oooo5@3o003Q0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.00348031, 0.00348031}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1.5 Mabswid
[ ] 0 setdash
.657 .364 .464 r
.48796 .65639 m .47982 .61046 L .51089 .61162 L p F P
1 0 0 r
s
.657 .364 .464 r
.51089 .61162 m .52546 .6552 L .48796 .65639 L p F P
1 0 0 r
s
.606 .325 .465 r
.52546 .6552 m .51089 .61162 L .54133 .60986 L p F P
1 0 0 r
s
.707 .414 .477 r
.45052 .6544 m .44876 .60636 L .47982 .61046 L p F P
1 0 0 r
s
.707 .414 .477 r
.47982 .61046 m .48796 .65639 L .45052 .6544 L p F P
1 0 0 r
s
.606 .325 .465 r
.54133 .60986 m .56238 .65084 L .52546 .6552 L p F P
1 0 0 r
s
.557 .3 .482 r
.56238 .65084 m .54133 .60986 L .57051 .60524 L p F P
1 0 0 r
s
.756 .471 .501 r
.41378 .64927 m .41835 .5993 L .44876 .60636 L p F P
1 0 0 r
s
.756 .471 .501 r
.44876 .60636 m .45052 .6544 L .41378 .64927 L p F P
1 0 0 r
s
.557 .3 .482 r
.57051 .60524 m .59806 .64337 L .56238 .65084 L p F P
1 0 0 r
s
.511 .29 .515 r
.59806 .64337 m .57051 .60524 L .59777 .59784 L p F P
1 0 0 r
s
.8 .532 .533 r
.3784 .64102 m .38923 .58933 L .41835 .5993 L p F P
1 0 0 r
s
.8 .532 .533 r
.41835 .5993 m .41378 .64927 L .3784 .64102 L p F P
1 0 0 r
s
.511 .29 .515 r
.59777 .59784 m .63183 .63284 L .59806 .64337 L p F P
1 0 0 r
s
.471 .299 .566 r
.63183 .63284 m .59777 .59784 L .62249 .5878 L p F P
1 0 0 r
s
.84 .596 .571 r
.34506 .62974 m .36207 .57652 L .38923 .58933 L p F P
1 0 0 r
s
.84 .596 .571 r
.38923 .58933 m .3784 .64102 L .34506 .62974 L p F P
1 0 0 r
s
.682 .397 .483 r
.45235 .70461 m .45052 .6544 L .48796 .65639 L p F P
1 0 0 r
s
.682 .397 .483 r
.48796 .65639 m .49649 .70451 L .45235 .70461 L p F P
1 0 0 r
s
.637 .354 .472 r
.49649 .70451 m .48796 .65639 L .52546 .6552 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.50483 .65579 m
.50483 .65579 L
s
1.5 Mabswid
.637 .354 .472 r
.52546 .6552 m .54078 .70098 L .49649 .70451 L p F P
1 0 0 r
s
.593 .32 .473 r
.54078 .70098 m .52546 .6552 L .56238 .65084 L p F P
1 0 0 r
s
.726 .447 .504 r
.40902 .70132 m .41378 .64927 L .45052 .6544 L p F P
1 0 0 r
s
.726 .447 .504 r
.45052 .6544 m .45235 .70461 L .40902 .70132 L p F P
1 0 0 r
s
.471 .299 .566 r
.62249 .5878 m .66301 .61936 L .63183 .63284 L p F P
1 0 0 r
s
.438 .326 .629 r
.66301 .61936 m .62249 .5878 L .64398 .57528 L p F P
1 0 0 r
s
.593 .32 .473 r
.56238 .65084 m .58456 .69402 L .54078 .70098 L p F P
1 0 0 r
s
.55 .298 .486 r
.58456 .69402 m .56238 .65084 L .59806 .64337 L p F P
1 0 0 r
s
.767 .502 .533 r
.36717 .69469 m .3784 .64102 L .41378 .64927 L p F P
1 0 0 r
s
.767 .502 .533 r
.41378 .64927 m .40902 .70132 L .36717 .69469 L p F P
1 0 0 r
s
.873 .661 .612 r
.31445 .61555 m .33756 .56096 L .36207 .57652 L p F P
1 0 0 r
s
.873 .661 .612 r
.36207 .57652 m .34506 .62974 L .31445 .61555 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.5766 .64782 m
.5766 .64782 L
s
1.5 Mabswid
.55 .298 .486 r
.59806 .64337 m .62715 .68363 L .58456 .69402 L p F P
1 0 0 r
s
.512 .29 .515 r
.62715 .68363 m .59806 .64337 L .63183 .63284 L p F P
1 0 0 r
s
.805 .559 .567 r
.32747 .68482 m .34506 .62974 L .3784 .64102 L p F P
1 0 0 r
s
.805 .559 .567 r
.3784 .64102 m .36717 .69469 L .32747 .68482 L p F P
1 0 0 r
s
.438 .326 .629 r
.64398 .57528 m .69089 .60309 L .66301 .61936 L p F P
1 0 0 r
s
.414 .37 .7 r
.69089 .60309 m .64398 .57528 L .66159 .56051 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.36346 .63611 m
.36346 .63611 L
s
1.5 Mabswid
.512 .29 .515 r
.63183 .63284 m .66786 .66987 L .62715 .68363 L p F P
1 0 0 r
s
.478 .297 .557 r
.66786 .66987 m .63183 .63284 L .66301 .61936 L p F P
1 0 0 r
s
.899 .723 .655 r
.28727 .59861 m .3164 .54284 L .33756 .56096 L p F P
1 0 0 r
s
.899 .723 .655 r
.33756 .56096 m .31445 .61555 L .28727 .59861 L p F P
1 0 0 r
s
.837 .618 .606 r
.29062 .67183 m .31445 .61555 L .34506 .62974 L p F P
1 0 0 r
s
.837 .618 .606 r
.34506 .62974 m .32747 .68482 L .29062 .67183 L p F P
1 0 0 r
s
.478 .297 .557 r
.66301 .61936 m .70597 .65283 L .66786 .66987 L p F P
1 0 0 r
s
.452 .32 .61 r
.70597 .65283 m .66301 .61936 L .69089 .60309 L p F P
1 0 0 r
s
.414 .37 .7 r
.66159 .56051 m .71477 .58424 L .69089 .60309 L p F P
1 0 0 r
s
.4 .425 .771 r
.71477 .58424 m .66159 .56051 L .67467 .54377 L p F P
1 0 0 r
s
.863 .675 .646 r
.25734 .65589 m .28727 .59861 L .31445 .61555 L p F P
1 0 0 r
s
.863 .675 .646 r
.31445 .61555 m .29062 .67183 L .25734 .65589 L p F P
1 0 0 r
s
.917 .782 .698 r
.26424 .57915 m .29931 .52238 L .3164 .54284 L p F P
1 0 0 r
s
.917 .782 .698 r
.3164 .54284 m .28727 .59861 L .26424 .57915 L p F P
1 0 0 r
s
.5 Mabswid
.602 .848 0 r
.50186 .59062 m .49687 .59112 L .49873 .58148 L closepath p F P
0 g
s
.032 .395 0 r
.50571 .593 m .50186 .59062 L .49873 .58148 L closepath p F P
0 g
s
.84 .995 0 r
.49687 .59112 m .49363 .5942 L .49873 .58148 L closepath p F P
0 g
s
.93 .617 0 r
.50615 .59687 m .50571 .593 L .49873 .58148 L closepath p F P
0 g
s
0 0 0 r
.49363 .5942 m .49404 .59807 L .49873 .58148 L closepath p F P
0 g
s
1 1 0 r
.01 w
.30354 .60911 m
.30356 .60911 L
s
.5 Mabswid
.918 .826 0 r
.50291 .59997 m .50615 .59687 L .49873 .58148 L closepath p F P
0 g
s
.419 .457 0 r
.49404 .59807 m .49789 .60047 L .49873 .58148 L closepath p F P
0 g
s
.709 .71 0 r
.49789 .60047 m .50291 .59997 L .49873 .58148 L closepath p F P
0 g
s
1 1 0 r
.01 w
.50027 .60023 m
.50483 .65579 L
s
.5 Mabswid
.966 .937 0 r
.5403 .58943 m .53801 .59344 L .53666 .5798 L closepath p F P
0 g
s
.732 .909 0 r
.54486 .5873 m .5403 .58943 L .53666 .5798 L closepath p F P
0 g
s
.121 .569 0 r
.54904 .5883 m .54486 .5873 L .53666 .5798 L closepath p F P
0 g
s
.418 .751 0 r
.45781 .5966 m .45292 .59558 L .46014 .58925 L closepath p F P
0 g
s
0 .248 0 r
.46097 .60026 m .45781 .5966 L .46014 .58925 L closepath p F P
0 g
s
.505 .889 0 r
.45292 .59558 m .44914 .5978 L .46014 .58925 L closepath p F P
0 g
s
0 0 0 r
.53801 .59344 m .53934 .597 L .53666 .5798 L closepath p F P
0 g
s
1.5 Mabswid
.452 .32 .61 r
.69089 .60309 m .74073 .63263 L .70597 .65283 L p F P
1 0 0 r
s
.433 .357 .671 r
.74073 .63263 m .69089 .60309 L .71477 .58424 L p F P
1 0 0 r
s
.5 Mabswid
.825 .701 0 r
.46055 .60444 m .46097 .60026 L .46014 .58925 L closepath p F P
0 g
s
.883 .45 0 r
.5504 .59185 m .54904 .5883 L .53666 .5798 L closepath p F P
0 g
s
.062 0 0 r
.44914 .5978 m .4487 .60197 L .46014 .58925 L closepath p F P
0 g
s
.42 .529 0 r
.53934 .597 m .54353 .59802 L .53666 .5798 L closepath p F P
0 g
s
.897 .922 0 r
.45678 .60668 m .46055 .60444 L .46014 .58925 L closepath p F P
0 g
s
.904 .737 0 r
.54812 .59588 m .5504 .59185 L .53666 .5798 L closepath p F P
0 g
s
.445 .431 0 r
.4487 .60197 m .45186 .60566 L .46014 .58925 L closepath p F P
0 g
s
1.5 Mabswid
.4 .425 .771 r
.67467 .54377 m .73393 .56308 L .71477 .58424 L p F P
1 0 0 r
s
.397 .485 .833 r
.73393 .56308 m .67467 .54377 L .68259 .52542 L p F P
1 0 0 r
s
.5 Mabswid
.734 .717 0 r
.54353 .59802 m .54812 .59588 L .53666 .5798 L closepath p F P
0 g
s
1 1 0 r
.01 w
.54653 .59662 m
.5766 .64782 L
s
.5 Mabswid
.68 .717 0 r
.45186 .60566 m .45678 .60668 L .46014 .58925 L closepath p F P
0 g
s
1 1 0 r
.01 w
.43219 .65184 m
.45273 .60584 L
s
1.5 Mabswid
.883 .73 .687 r
.22836 .63723 m .26424 .57915 L .28727 .59861 L p F P
1 0 0 r
s
.883 .73 .687 r
.28727 .59861 m .25734 .65589 L .22836 .63723 L p F P
1 0 0 r
s
.926 .837 .738 r
.24608 .55747 m .287 .49988 L .29931 .52238 L p F P
1 0 0 r
s
.926 .837 .738 r
.29931 .52238 m .26424 .57915 L .24608 .55747 L p F P
1 0 0 r
s
.5 Mabswid
.013 .166 0 r
.41691 .60891 m .41482 .60423 L .42223 .60197 L closepath p F P
0 g
s
.137 .568 0 r
.41482 .60423 m .41054 .60201 L .42223 .60197 L closepath p F P
0 g
s
0 0 0 r
.41559 .61333 m .41691 .60891 L .42223 .60197 L closepath p F P
0 g
s
.094 0 0 r
.41054 .60201 m .40657 .60356 L .42223 .60197 L closepath p F P
0 g
s
.997 .816 0 r
.58064 .59363 m .57985 .59848 L .5718 .5881 L closepath p F P
0 g
s
.842 .953 0 r
.58408 .58998 m .58064 .59363 L .5718 .5881 L closepath p F P
0 g
s
1.5 Mabswid
.433 .357 .671 r
.71477 .58424 m .77135 .60948 L .74073 .63263 L p F P
1 0 0 r
s
.424 .405 .734 r
.77135 .60948 m .71477 .58424 L .73393 .56308 L p F P
1 0 0 r
s
.5 Mabswid
.757 .988 0 r
.41162 .61489 m .41559 .61333 L .42223 .60197 L closepath p F P
0 g
s
.182 .707 0 r
.58817 .58964 m .58408 .58998 L .5718 .5881 L closepath p F P
0 g
s
.593 .14 0 r
.57985 .59848 m .58217 .60169 L .5718 .5881 L closepath p F P
0 g
s
.35 .107 0 r
.40657 .60356 m .40523 .60798 L .42223 .60197 L closepath p F P
0 g
s
.625 .727 0 r
.40733 .61268 m .41162 .61489 L .42223 .60197 L closepath p F P
0 g
s
.77 .304 0 r
.59052 .59284 m .58817 .58964 L .5718 .5881 L closepath p F P
0 g
s
.439 .652 0 r
.58217 .60169 m .58627 .60138 L .5718 .5881 L closepath p F P
0 g
s
.49 .444 0 r
.40523 .60798 m .40733 .61268 L .42223 .60197 L closepath p F P
0 g
s
1 1 0 r
.01 w
.36346 .63611 m
.4066 .61105 L
s
.5 Mabswid
.864 .654 0 r
.58974 .59771 m .59052 .59284 L .5718 .5881 L closepath p F P
0 g
s
1.5 Mabswid
.897 .782 .727 r
.20441 .61613 m .24608 .55747 L .26424 .57915 L p F P
1 0 0 r
s
.897 .782 .727 r
.26424 .57915 m .22836 .63723 L .20441 .61613 L p F P
1 0 0 r
s
.5 Mabswid
.762 .741 0 r
.58627 .60138 m .58974 .59771 L .5718 .5881 L closepath p F P
0 g
s
1 1 0 r
.01 w
.5894 .59806 m
.64267 .62822 L
s
1.5 Mabswid
.397 .485 .833 r
.68259 .52542 m .74766 .53998 L .73393 .56308 L p F P
1 0 0 r
s
.404 .545 .883 r
.74766 .53998 m .68259 .52542 L .68477 .50588 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.25768 .57198 m
.25771 .57199 L
s
1.5 Mabswid
.926 .887 .775 r
.2335 .53396 m .28015 .47574 L .287 .49988 L p F P
1 0 0 r
s
.926 .887 .775 r
.287 .49988 m .24608 .55747 L .2335 .53396 L p F P
1 0 0 r
s
.424 .405 .734 r
.73393 .56308 m .79706 .58366 L .77135 .60948 L p F P
1 0 0 r
s
.423 .459 .793 r
.79706 .58366 m .73393 .56308 L .74766 .53998 L p F P
1 0 0 r
s
.5 Mabswid
.109 .161 0 r
.37326 .61372 m .37252 .6086 L .3832 .61338 L closepath p F P
0 g
s
.085 0 0 r
.37101 .61817 m .37326 .61372 L .3832 .61338 L closepath p F P
0 g
s
0 .293 0 r
.37252 .6086 m .36921 .6058 L .3832 .61338 L closepath p F P
0 g
s
.29 .781 0 r
.36707 .61936 m .37101 .61817 L .3832 .61338 L closepath p F P
0 g
s
.533 .029 0 r
.36921 .6058 m .36527 .60695 L .3832 .61338 L closepath p F P
0 g
s
.519 .713 0 r
.36375 .61656 m .36707 .61936 L .3832 .61338 L closepath p F P
0 g
s
1.5 Mabswid
.903 .831 .765 r
.18621 .59297 m .2335 .53396 L .24608 .55747 L p F P
1 0 0 r
s
.903 .831 .765 r
.24608 .55747 m .20441 .61613 L .18621 .59297 L p F P
1 0 0 r
s
.5 Mabswid
.541 .287 0 r
.36527 .60695 m .363 .61141 L .3832 .61338 L closepath p F P
0 g
s
.532 .478 0 r
.363 .61141 m .36375 .61656 L .3832 .61338 L closepath p F P
0 g
s
1 1 0 r
.01 w
.30356 .60911 m
.36313 .6123 L
s
.5 Mabswid
.957 .681 0 r
.62203 .60497 m .62318 .61011 L .61038 .60808 L closepath p F P
0 g
s
.93 .963 0 r
.62372 .6005 m .62203 .60497 L .61038 .60808 L closepath p F P
0 g
s
1.5 Mabswid
.404 .545 .883 r
.68477 .50588 m .75529 .51539 L .74766 .53998 L p F P
1 0 0 r
s
.419 .6 .921 r
.75529 .51539 m .68477 .50588 L .68074 .48568 L p F P
1 0 0 r
s
.5 Mabswid
.669 .119 0 r
.62318 .61011 m .62651 .61293 L .61038 .60808 L closepath p F P
0 g
s
0 0 0 r
.62728 .59932 m .62372 .6005 L .61038 .60808 L closepath p F P
0 g
s
.432 .808 0 r
.62651 .61293 m .63008 .61178 L .61038 .60808 L closepath p F P
0 g
s
.655 .265 0 r
.63063 .60213 m .62728 .59932 L .61038 .60808 L closepath p F P
0 g
s
.8 .792 0 r
.63008 .61178 m .63179 .6073 L .61038 .60808 L closepath p F P
0 g
s
.813 .602 0 r
.63179 .6073 m .63063 .60213 L .61038 .60808 L closepath p F P
0 g
s
1 1 0 r
.01 w
.63141 .6056 m
.6981 .59774 L
s
1.5 Mabswid
.915 .931 .806 r
.22714 .50907 m .2794 .45046 L .28015 .47574 L p F P
1 0 0 r
s
.915 .931 .806 r
.28015 .47574 m .2335 .53396 L .22714 .50907 L p F P
1 0 0 r
s
.423 .459 .793 r
.74766 .53998 m .81704 .55552 L .79706 .58366 L p F P
1 0 0 r
s
.43 .514 .843 r
.81704 .55552 m .74766 .53998 L .75529 .51539 L p F P
1 0 0 r
s
.901 .875 .801 r
.17443 .5682 m .22714 .50907 L .2335 .53396 L p F P
1 0 0 r
s
.901 .875 .801 r
.2335 .53396 m .18621 .59297 L .17443 .5682 L p F P
1 0 0 r
s
.5 Mabswid
.207 .194 0 r
.33389 .60661 m .33445 .60163 L .34613 .6131 L closepath p F P
0 g
s
.373 .085 0 r
.33079 .61089 m .33389 .60661 L .34613 .6131 L closepath p F P
0 g
s
0 .034 0 r
.33445 .60163 m .33213 .59883 L .34613 .6131 L closepath p F P
0 g
s
.261 0 0 r
.32695 .61195 m .33079 .61089 L .34613 .6131 L closepath p F P
0 g
s
1.5 Mabswid
.419 .6 .921 r
.68074 .48568 m .75626 .48986 L .75529 .51539 L p F P
1 0 0 r
s
.441 .648 .946 r
.75626 .48986 m .68074 .48568 L .67013 .46541 L p F P
1 0 0 r
s
.5 Mabswid
.733 .299 0 r
.33213 .59883 m .32828 .59987 L .34613 .6131 L closepath p F P
0 g
s
.352 .648 0 r
.32461 .60917 m .32695 .61195 L .34613 .6131 L closepath p F P
0 g
s
1 1 0 r
.01 w
.23124 .52687 m
.23127 .52689 L
s
.5 Mabswid
.649 .413 0 r
.32828 .59987 m .32516 .60416 L .34613 .6131 L closepath p F P
0 g
s
1 1 0 r
.01 w
.25771 .57199 m
.3256 .60356 L
s
.5 Mabswid
.557 .513 0 r
.32516 .60416 m .32461 .60917 L .34613 .6131 L closepath p F P
0 g
s
.642 .185 0 r
.67042 .61274 m .67471 .61514 L .65789 .62081 L closepath p F P
0 g
s
.907 .608 0 r
.66755 .60815 m .67042 .61274 L .65789 .62081 L closepath p F P
0 g
s
.966 .922 0 r
.66776 .60404 m .66755 .60815 L .65789 .62081 L closepath p F P
0 g
s
1.5 Mabswid
.43 .514 .843 r
.75529 .51539 m .83053 .52554 L .81704 .55552 L p F P
1 0 0 r
s
.444 .566 .883 r
.83053 .52554 m .75529 .51539 L .75626 .48986 L p F P
1 0 0 r
s
.5 Mabswid
.261 .758 0 r
.67471 .61514 m .67791 .61394 L .65789 .62081 L closepath p F P
0 g
s
.042 0 0 r
.67095 .60281 m .66776 .60404 L .65789 .62081 L closepath p F P
0 g
s
1.5 Mabswid
.893 .967 .828 r
.22757 .4834 m .28531 .42463 L .2794 .45046 L p F P
1 0 0 r
s
.893 .967 .828 r
.2794 .45046 m .22714 .50907 L .22757 .4834 L p F P
1 0 0 r
s
.5 Mabswid
.857 .876 0 r
.67791 .61394 m .67815 .60982 L .65789 .62081 L closepath p F P
0 g
s
.603 .317 0 r
.67526 .6052 m .67095 .60281 L .65789 .62081 L closepath p F P
0 g
s
.79 .61 0 r
.67815 .60982 m .67526 .6052 L .65789 .62081 L closepath p F P
0 g
s
1 1 0 r
.01 w
.67604 .60645 m
.73763 .55768 L
s
1.5 Mabswid
.892 .914 .832 r
.16964 .54237 m .22757 .4834 L .22714 .50907 L p F P
1 0 0 r
s
.892 .914 .832 r
.22714 .50907 m .17443 .5682 L .16964 .54237 L p F P
1 0 0 r
s
.441 .648 .946 r
.67013 .46541 m .75011 .46403 L .75626 .48986 L p F P
1 0 0 r
s
.468 .689 .963 r
.75011 .46403 m .67013 .46541 L .65278 .44575 L p F P
1 0 0 r
s
.5 Mabswid
.285 .238 0 r
.30799 .58531 m .30961 .58076 L .32095 .5975 L closepath p F P
0 g
s
.521 .24 0 r
.30419 .5893 m .30799 .58531 L .32095 .5975 L closepath p F P
0 g
s
.551 .029 0 r
.30043 .59042 m .30419 .5893 L .32095 .5975 L closepath p F P
0 g
s
0 0 0 r
.30961 .58076 m .30812 .57832 L .32095 .5975 L closepath p F P
0 g
s
.155 .537 0 r
.2989 .58799 m .30043 .59042 L .32095 .5975 L closepath p F P
0 g
s
.83 .455 0 r
.30812 .57832 m .30436 .57941 L .32095 .5975 L closepath p F P
0 g
s
1.5 Mabswid
.444 .566 .883 r
.75626 .48986 m .83686 .49431 L .83053 .52554 L p F P
1 0 0 r
s
.464 .612 .912 r
.83686 .49431 m .75626 .48986 L .75011 .46403 L p F P
1 0 0 r
s
.5 Mabswid
.566 .542 0 r
.30053 .58343 m .2989 .58799 L .32095 .5975 L closepath p F P
0 g
s
.71 .502 0 r
.30436 .57941 m .30053 .58343 L .32095 .5975 L closepath p F P
0 g
s
1 1 0 r
.01 w
.23127 .52689 m
.30162 .58228 L
s
1.5 Mabswid
.852 .993 .836 r
.2352 .45761 m .29825 .39897 L .28531 .42463 L p F P
1 0 0 r
s
.852 .993 .836 r
.28531 .42463 m .22757 .4834 L .2352 .45761 L p F P
1 0 0 r
s
.874 .949 .858 r
.17227 .51612 m .2352 .45761 L .22757 .4834 L p F P
1 0 0 r
s
.874 .949 .858 r
.22757 .4834 m .16964 .54237 L .17227 .51612 L p F P
1 0 0 r
s
.468 .689 .963 r
.65278 .44575 m .73658 .43864 L .75011 .46403 L p F P
1 0 0 r
s
.498 .723 .973 r
.73658 .43864 m .65278 .44575 L .62874 .42743 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.22907 .47724 m
.2291 .47726 L
s
.5 Mabswid
.623 .245 0 r
.70658 .59338 m .71169 .5952 L .69791 .60849 L closepath p F P
0 g
s
.891 .583 0 r
.70272 .58971 m .70658 .59338 L .69791 .60849 L closepath p F P
0 g
s
.915 .803 0 r
.70237 .58633 m .70272 .58971 L .69791 .60849 L closepath p F P
0 g
s
0 0 0 r
.71169 .5952 m .71509 .59412 L .69791 .60849 L closepath p F P
0 g
s
.165 0 0 r
.70575 .58522 m .70237 .58633 L .69791 .60849 L closepath p F P
0 g
s
.915 .953 0 r
.71509 .59412 m .71477 .59073 L .69791 .60849 L closepath p F P
0 g
s
.602 .384 0 r
.7109 .58704 m .70575 .58522 L .69791 .60849 L closepath p F P
0 g
s
1 1 0 r
.01 w
.71066 .58696 m
.75592 .51054 L
s
.5 Mabswid
.808 .649 0 r
.71477 .59073 m .7109 .58704 L .69791 .60849 L closepath p F P
0 g
s
1.5 Mabswid
.464 .612 .912 r
.75011 .46403 m .83545 .46255 L .83686 .49431 L p F P
1 0 0 r
s
.488 .652 .932 r
.83545 .46255 m .75011 .46403 L .73658 .43864 L p F P
1 0 0 r
s
.5 Mabswid
.948 .873 0 r
.41815 .36584 m .41978 .36031 L .43359 .36722 L closepath p F P
0 g
s
.926 .581 0 r
.42064 .37086 m .41815 .36584 L .43359 .36722 L closepath p F P
0 g
s
.519 0 0 r
.4258 .37245 m .42064 .37086 L .43359 .36722 L closepath p F P
0 g
s
0 0 0 r
.43062 .36966 m .4258 .37245 L .43359 .36722 L closepath p F P
0 g
s
0 0 0 r
.42976 .35908 m .43227 .36412 L .43359 .36722 L closepath p F P
0 g
s
.141 .578 0 r
.42459 .35751 m .42976 .35908 L .43359 .36722 L closepath p F P
0 g
s
.72 .919 0 r
.41978 .36031 m .42459 .35751 L .43359 .36722 L closepath p F P
0 g
s
.803 .82 0 r
.43227 .36412 m .43062 .36966 L .43359 .36722 L closepath p F P
0 g
s
1.5 Mabswid
.842 .979 .873 r
.2352 .45761 m .17227 .51612 L .18258 .49019 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.2291 .47726 m
.22943 .47761 L
s
.5 Mabswid
.353 .292 0 r
.3043 .55366 m .30682 .5497 L .31748 .57038 L closepath p F P
0 g
s
.61 .349 0 r
.29997 .55738 m .3043 .55366 L .31748 .57038 L closepath p F P
0 g
s
1.5 Mabswid
.842 .979 .873 r
.18258 .49019 m .25024 .43246 L .2352 .45761 L p F P
1 0 0 r
s
.78 .998 .815 r
.29825 .39897 m .2352 .45761 L .25024 .43246 L p F P
1 0 0 r
s
.5 Mabswid
.696 .226 0 r
.29636 .55868 m .29997 .55738 L .31748 .57038 L closepath p F P
0 g
s
1.5 Mabswid
.78 .998 .815 r
.25024 .43246 m .31844 .37428 L .29825 .39897 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.30682 .5497 m .30607 .54779 L .31748 .57038 L closepath p F P
0 g
s
1.5 Mabswid
.498 .723 .973 r
.62874 .42743 m .71565 .41452 L .73658 .43864 L p F P
1 0 0 r
s
.53 .749 .976 r
.71565 .41452 m .62874 .42743 L .59834 .4112 L p F P
1 0 0 r
s
.5 Mabswid
0 .415 0 r
.29557 .5568 m .29636 .55868 L .31748 .57038 L closepath p F P
0 g
s
.89 .561 0 r
.30607 .54779 m .30246 .54908 L .31748 .57038 L closepath p F P
0 g
s
.569 .572 0 r
.2981 .55281 m .29557 .5568 L .31748 .57038 L closepath p F P
0 g
s
.751 .573 0 r
.30246 .54908 m .2981 .55281 L .31748 .57038 L closepath p F P
0 g
s
1 1 0 r
.01 w
.22943 .47761 m
.29959 .55153 L
s
1.5 Mabswid
.488 .652 .932 r
.73658 .43864 m .82593 .43106 L .83545 .46255 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.7473 .46426 m
.74852 .4603 L
s
1.5 Mabswid
.515 .684 .943 r
.82593 .43106 m .73658 .43864 L .71565 .41452 L p F P
1 0 0 r
s
.782 .996 .863 r
.25024 .43246 m .18258 .49019 L .20056 .46535 L p F P
1 0 0 r
s
.5 Mabswid
.99 .85 0 r
.47094 .2787 m .47017 .27367 L .47818 .26213 L closepath p F P
0 g
s
.887 .583 0 r
.4756 .28184 m .47094 .2787 L .47818 .26213 L closepath p F P
0 g
s
.623 .328 0 r
.48142 .28127 m .4756 .28184 L .47818 .26213 L closepath p F P
0 g
s
.228 .071 0 r
.48501 .27733 m .48142 .28127 L .47818 .26213 L closepath p F P
0 g
s
0 0 0 r
.48427 .2723 m .48501 .27733 L .47818 .26213 L closepath p F P
0 g
s
.689 .149 0 r
.47961 .26913 m .48427 .2723 L .47818 .26213 L closepath p F P
0 g
s
.329 0 0 r
.47376 .2697 m .47961 .26913 L .47818 .26213 L closepath p F P
0 g
s
0 0 0 r
.47017 .27367 m .47376 .2697 L .47818 .26213 L closepath p F P
0 g
s
1.5 Mabswid
.782 .996 .863 r
.20056 .46535 m .27268 .40878 L .25024 .43246 L p F P
1 0 0 r
s
.624 .947 .754 r
.22591 .44241 m .25119 .42419 L p .27268 .40878 L F P
1 0 0 r
s
.636 .944 .721 r
.31844 .37428 m .30594 .38494 L p .27268 .40878 L F P
1 0 0 r
s
.636 .944 .721 r
.27268 .40878 m .3458 .35144 L .31844 .37428 L p F P
1 0 0 r
s
0 0 0 r
.3458 .35144 m .27268 .40878 L .30217 .38744 L p F P
1 0 0 r
s
.624 .947 .754 r
.25119 .42419 m .30217 .38744 L .27268 .40878 L p F P
1 0 0 r
s
.636 .944 .721 r
.30594 .38494 m .25024 .43246 L .27268 .40878 L p F P
1 0 0 r
s
.53 .749 .976 r
.59834 .4112 m .68757 .39251 L .71565 .41452 L p F P
1 0 0 r
s
.562 .769 .975 r
.68757 .39251 m .59834 .4112 L .56223 .39781 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.25441 .42791 m
.25443 .42794 L
s
.5 Mabswid
.437 .378 0 r
.32818 .51695 m .33158 .51368 L .34197 .53724 L closepath p F P
0 g
s
.683 .453 0 r
.32356 .52048 m .32818 .51695 L .34197 .53724 L closepath p F P
0 g
s
.788 .365 0 r
.3204 .52222 m .32356 .52048 L .34197 .53724 L closepath p F P
0 g
s
0 0 0 r
.33158 .51368 m .33178 .51258 L .34197 .53724 L closepath p F P
0 g
s
.616 .271 0 r
.71698 .55815 m .72268 .5593 L .71273 .57684 L closepath p F P
0 g
s
.891 .56 0 r
.71268 .55525 m .71698 .55815 L .71273 .57684 L closepath p F P
0 g
s
.59 .559 0 r
.37847 .47223 m .38299 .46963 L .39448 .49358 L closepath p F P
0 g
s
.787 .603 0 r
.37434 .4761 m .37847 .47223 L .39448 .49358 L closepath p F P
0 g
s
.865 .47 0 r
.373 .47899 m .37434 .4761 L .39448 .49358 L closepath p F P
0 g
s
0 .413 0 r
.37525 .4792 m .373 .47899 L .39448 .49358 L closepath p F P
0 g
s
.656 .749 0 r
.3798 .47659 m .37525 .4792 L .39448 .49358 L closepath p F P
0 g
s
.878 .787 0 r
.38396 .47269 m .3798 .47659 L .39448 .49358 L closepath p F P
0 g
s
0 .2 0 r
.38299 .46963 m .38527 .46981 L .39448 .49358 L closepath p F P
0 g
s
.985 .705 0 r
.38527 .46981 m .38396 .47269 L .39448 .49358 L closepath p F P
0 g
s
.078 0 0 r
.72268 .5593 m .72648 .55803 L .71273 .57684 L closepath p F P
0 g
s
0 .332 0 r
.32056 .52114 m .3204 .52222 L .34197 .53724 L closepath p F P
0 g
s
.787 .618 0 r
.7123 .55227 m .71268 .55525 L .71273 .57684 L closepath p F P
0 g
s
.94 .65 0 r
.33178 .51258 m .32863 .5143 L .34197 .53724 L closepath p F P
0 g
s
.583 .619 0 r
.32397 .51786 m .32056 .52114 L .34197 .53724 L closepath p F P
0 g
s
.791 .65 0 r
.32863 .5143 m .32397 .51786 L .34197 .53724 L closepath p F P
0 g
s
1 1 0 r
.01 w
.25443 .42794 m
.32551 .51668 L
s
.5 Mabswid
.963 .857 0 r
.55843 .26252 m .55782 .25831 L .56465 .24151 L closepath p F P
0 g
s
.893 .65 0 r
.56302 .26509 m .55843 .26252 L .56465 .24151 L closepath p F P
0 g
s
.653 .433 0 r
.5689 .26454 m .56302 .26509 L .56465 .24151 L closepath p F P
0 g
s
.307 .203 0 r
.57267 .26118 m .5689 .26454 L .56465 .24151 L closepath p F P
0 g
s
0 0 0 r
.5721 .25697 m .57267 .26118 L .56465 .24151 L closepath p F P
0 g
s
.812 .332 0 r
.5675 .25437 m .5721 .25697 L .56465 .24151 L closepath p F P
0 g
s
.516 .095 0 r
.56158 .25493 m .5675 .25437 L .56465 .24151 L closepath p F P
0 g
s
0 0 0 r
.55782 .25831 m .56158 .25493 L .56465 .24151 L closepath p F P
0 g
s
.935 .964 0 r
.72648 .55803 m .72614 .55505 L .71273 .57684 L closepath p F P
0 g
s
.237 .099 0 r
.71609 .55097 m .7123 .55227 L .71273 .57684 L closepath p F P
0 g
s
1.5 Mabswid
.624 .947 .754 r
.27268 .40878 m .20056 .46535 L .22591 .44241 L p F P
1 0 0 r
s
.515 .684 .943 r
.71565 .41452 m .80818 .40077 L .82593 .43106 L p F P
1 0 0 r
s
.543 .709 .948 r
.80818 .40077 m .71565 .41452 L .68757 .39251 L p F P
1 0 0 r
s
.5 Mabswid
.842 .683 0 r
.72614 .55505 m .72183 .55212 L .71273 .57684 L closepath p F P
0 g
s
.62 .432 0 r
.72183 .55212 m .71609 .55097 L .71273 .57684 L closepath p F P
0 g
s
1 1 0 r
.01 w
.72041 .55184 m
.7473 .46426 L
s
1.5 Mabswid
.562 .769 .975 r
.56223 .39781 m .65295 .37347 L .68757 .39251 L p F P
1 0 0 r
s
.594 .78 .969 r
.65295 .37347 m .56223 .39781 L .52135 .38795 L p F P
1 0 0 r
s
0 0 0 r
.30217 .38744 m .22591 .44241 L .25801 .42219 L p F P
1 0 0 r
s
0 0 0 r
.30217 .38744 m .37994 .33138 L .3458 .35144 L p F P
1 0 0 r
s
.594 .78 .969 r
.52135 .38795 m .61273 .3582 L .65295 .37347 L p F P
1 0 0 r
s
.624 .781 .957 r
.61273 .3582 m .52135 .38795 L .47695 .38219 L p F P
1 0 0 r
s
.543 .709 .948 r
.68757 .39251 m .78239 .37265 L .80818 .40077 L p F P
1 0 0 r
s
.571 .725 .946 r
.78239 .37265 m .68757 .39251 L .65295 .37347 L p F P
1 0 0 r
s
0 0 0 r
.25801 .42219 m .33805 .36927 L .30217 .38744 L p F P
1 0 0 r
s
.148 0 .08 r
.37994 .33138 m .30217 .38744 L .33805 .36927 L p F P
1 0 0 r
s
.551 .378 .6 r
.33805 .36927 m .25801 .42219 L .29589 .40541 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.30717 .38449 m
.30745 .38485 L
s
.31251 .39117 m
.38042 .47601 L
s
1.5 Mabswid
.648 .834 .972 r
.47695 .38219 m .56816 .34737 L .52079 .34148 L p F P
1 0 0 r
s
.648 .834 .972 r
.52079 .34148 m .43053 .38095 L .47695 .38219 L p F P
1 0 0 r
s
.624 .781 .957 r
.47695 .38219 m .56816 .34737 L .61273 .3582 L p F P
1 0 0 r
s
.686 .68 .838 r
.3793 .35505 m .29589 .40541 L .33831 .39269 L p F P
1 0 0 r
s
.551 .378 .6 r
.29589 .40541 m .3793 .35505 L .33805 .36927 L p F P
1 0 0 r
s
.148 0 .08 r
.33805 .36927 m .42016 .31499 L .37994 .33138 L p F P
1 0 0 r
s
.677 .819 .951 r
.43053 .38095 m .52079 .34148 L .47233 .34082 L p F P
1 0 0 r
s
.677 .819 .951 r
.47233 .34082 m .38375 .38446 L .43053 .38095 L p F P
1 0 0 r
s
.571 .725 .946 r
.65295 .37347 m .74912 .34768 L .78239 .37265 L p F P
1 0 0 r
s
.599 .732 .938 r
.74912 .34768 m .65295 .37347 L .61273 .3582 L p F P
1 0 0 r
s
.5 Mabswid
.607 .265 0 r
.69649 .51737 m .70257 .51786 L .69595 .53732 L closepath p F P
0 g
s
.886 .52 0 r
.69196 .51492 m .69649 .51737 L .69595 .53732 L closepath p F P
0 g
s
.102 0 0 r
.70257 .51786 m .70667 .51611 L .69595 .53732 L closepath p F P
0 g
s
1.5 Mabswid
.696 .78 .916 r
.42459 .34542 m .33831 .39269 L .38375 .38446 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.40873 .36057 m
.42396 .36465 L
s
1.5 Mabswid
.686 .68 .838 r
.33831 .39269 m .42459 .34542 L .3793 .35505 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.69163 .51194 m .69196 .51492 L .69595 .53732 L closepath p F P
0 g
s
1.5 Mabswid
.696 .78 .916 r
.38375 .38446 m .47233 .34082 L .42459 .34542 L p F P
1 0 0 r
s
.496 .286 .523 r
.42016 .31499 m .33805 .36927 L .3793 .35505 L p F P
1 0 0 r
s
.5 Mabswid
.923 .92 0 r
.70667 .51611 m .70639 .51312 L .69595 .53732 L closepath p F P
0 g
s
.276 .171 0 r
.69572 .51016 m .69163 .51194 L .69595 .53732 L closepath p F P
0 g
s
.874 .697 0 r
.70639 .51312 m .70185 .51065 L .69595 .53732 L closepath p F P
0 g
s
.638 .456 0 r
.70185 .51065 m .69572 .51016 L .69595 .53732 L closepath p F P
0 g
s
1 1 0 r
.01 w
.69965 .51047 m
.71315 .41227 L
s
1.5 Mabswid
.599 .732 .938 r
.61273 .3582 m .70928 .32677 L .74912 .34768 L p F P
1 0 0 r
s
.623 .727 .922 r
.70928 .32677 m .61273 .3582 L .56816 .34737 L p F P
1 0 0 r
s
.631 .549 .743 r
.46535 .3031 m .3793 .35505 L .42459 .34542 L p F P
1 0 0 r
s
.496 .286 .523 r
.3793 .35505 m .46535 .3031 L .42016 .31499 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.38367 .35387 m
.38375 .3539 L
s
.38375 .3539 m
.38376 .3539 L
s
1.5 Mabswid
.65 .77 .937 r
.56816 .34737 m .66417 .31072 L .61538 .30012 L p F P
1 0 0 r
s
.65 .77 .937 r
.61538 .30012 m .52079 .34148 L .56816 .34737 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.56508 .2546 m
.56729 .32115 L
s
1.5 Mabswid
.623 .727 .922 r
.56816 .34737 m .66417 .31072 L .70928 .32677 L p F P
1 0 0 r
s
.669 .676 .848 r
.5141 .29638 m .42459 .34542 L .47233 .34082 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.47577 .31738 m
.47787 .2693 L
s
1.5 Mabswid
.631 .549 .743 r
.42459 .34542 m .5141 .29638 L .46535 .3031 L p F P
1 0 0 r
s
.667 .739 .904 r
.52079 .34148 m .61538 .30012 L .56473 .29532 L p F P
1 0 0 r
s
.667 .739 .904 r
.56473 .29532 m .47233 .34082 L .52079 .34148 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.4748 .33961 m
.47487 .33813 L
s
1.5 Mabswid
.669 .676 .848 r
.47233 .34082 m .56473 .29532 L .5141 .29638 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.47475 .34073 m
.47476 .34071 L
s
.5 Mabswid
.586 .226 0 r
.64571 .47912 m .65202 .47903 L .6478 .49862 L closepath p F P
0 g
s
.867 .457 0 r
.64097 .47683 m .64571 .47912 L .6478 .49862 L closepath p F P
0 g
s
.068 0 0 r
.65202 .47903 m .65624 .47662 L .6478 .49862 L closepath p F P
0 g
s
0 0 0 r
.64057 .4735 m .64097 .47683 L .6478 .49862 L closepath p F P
0 g
s
.918 .869 0 r
.65624 .47662 m .65588 .47327 L .6478 .49862 L closepath p F P
0 g
s
.291 .198 0 r
.64477 .47106 m .64057 .4735 L .6478 .49862 L closepath p F P
0 g
s
.894 .687 0 r
.65588 .47327 m .65113 .47096 L .6478 .49862 L closepath p F P
0 g
s
.65 .457 0 r
.65113 .47096 m .64477 .47106 L .6478 .49862 L closepath p F P
0 g
s
1 1 0 r
.01 w
.64851 .471 m
.65106 .37263 L
s
.5 Mabswid
.536 .131 0 r
.56888 .44829 m .57531 .44776 L .57208 .46541 L closepath p F P
0 g
s
.826 .362 0 r
.56388 .44583 m .56888 .44829 L .57208 .46541 L closepath p F P
0 g
s
0 0 0 r
.57531 .44776 m .57944 .44455 L .57208 .46541 L closepath p F P
0 g
s
0 0 0 r
.56323 .4418 m .56388 .44583 L .57208 .46541 L closepath p F P
0 g
s
.938 .84 0 r
.57944 .44455 m .57884 .44051 L .57208 .46541 L closepath p F P
0 g
s
.278 .176 0 r
.56735 .43855 m .56323 .4418 L .57208 .46541 L closepath p F P
0 g
s
.901 .652 0 r
.57884 .44051 m .57383 .43802 L .57208 .46541 L closepath p F P
0 g
s
.649 .425 0 r
.57383 .43802 m .56735 .43855 L .57208 .46541 L closepath p F P
0 g
s
1 1 0 r
.01 w
.56816 .34737 m
.57118 .43824 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00l`3oool0
0`000000oooo0?ooo`2j0?ooo`00l`3oool00`000000oooo0?ooo`2j0?ooo`00lP3oool300000;/0
oooo003b0?ooo`0300000024600000000;/0oooo003a0?ooo`@0ool000<000000?ooo`3oool0^03o
ool00?40oooo00<000000?oo003oo`000P3oo`2j0?ooo`00l03oool2000000@0ool000<000000?oo
o`3oool0]`3oool00?00oooo0P0000040?oo00030000003oool0oooo0;L0oooo003>0?ooo`030000
003oool0oooo01l0oooo00<000000>BV003oo`000`3oo`000`000000oooo0?ooo`2g0?ooo`00c@3o
ool200000240oooo00<000000>BV003oo`000`3oo`2j0?ooo`00c03oool400000240oooo00<00000
0?oo003oo`000P3oo`2j0?ooo`00b`3oool40?oo00030000003oool0oooo0200oooo103oo`2j0?oo
o`00b`3oool40?oo008000008@3oool40?oo0;X0oooo003:0?ooo`030000003oo`00ool00080ool0
0P00000Q0?ooo`@0ool0^P3oool00<X0oooo00<000000?oo003oo`000P3oo`0300000200oooo103o
o`2j0?ooo`00bP3oool00`000000ool00?oo00020?oo00030000000j4P0000000200oooo103oo`2j
0?ooo`00bP3oool00`000000ool00?oo00020?oo008000008@3oool40?oo0;X0oooo003;0?ooo`@0
ool000<000000?ooo`3oool0803oool40?oo0;X0oooo003;0?ooo`@0ool08`3oool40?oo0;X0oooo
003;0?ooo`@0ool08`3oool40?oo0;X0oooo003;0?ooo`@0ool08`3oool40?oo0;X0oooo003;0?oo
o`@0ool08`3oool40?oo0;X0oooo003;0?ooo`@0ool03P3oool50?l00100oooo0P3o00020?oo0;X0
oooo003;0?ooo`@0ool01`3ooolX0?l00;80oooo003;0?ooo`@0ool0>`3o002V0?ooo`00b03oool>
0?l00080XHbn103o000A0:^]f@D0o`00302Z_NLA0?l00:40oooo00350?ooo`X0o`001`2QS;h40?l0
0140ZjgI1@3o000D0:Zmia00o`00W03oool00<40oooo1`3o000<0:6<_PD0o`003`2[[MT60?l001@0
Z[gW1P3o00070:K5k`X0o`00U`3oool00;d0oooo2P3o000;0:6<_PD0o`003`2[[MT60?l001@0Z[gW
1P3o000>0:K5k`/0o`00T@3oool00;T0oooo203o00000`1nBHD0o`000?l000020?l000X0XHbn1@3o
000?0:^]f@D0o`005@2Z_NL50?l001H0Y/G_2@3o002>0?ooo`00]@3oool80?l000<0OTV5103o000;
0:6<_P@0o`003`2[[MT50?l001@0Z[gW1P3o000H0:K5k`/0o`00S03oool00;80oooo1`3o000507i9
Q@D0o`002P2QS;h40?l000l0ZjgI1@3o000D0:Zmi`H0o`005`2VaNl60?l000D0Wk[/1P3o00290?oo
o`00/03oool40?l0000307i9Q@3o0000OTV500H0OTV5103o000:0:6<_PD0o`003P2[[MT50?l001@0
Z[gW1@3o000H0:K5k`H0o`002@2O^^`70?l008H0oooo002]0?ooo`H0o`00201nBHD40?l000X0XHbn
1@3o00000`3oo`00ZjgI0:^]f@0;0:^]f@D0o`004`2Z_NL60?l001L0Y/G_1P3o000?09njk0L0o`00
P`3oool00:/0oooo1`3o000707i9Q@D0o`002@2QS;h50?l000<0ool02`2[[MT50?l001<0Z[gW1P3o
000F0:K5k`L0o`00502O^^`60?l00840oooo002X0?ooo`T0o`001`1nBHD40?l000T0XHbn1@3o000>
0:^]f@D0o`004`2Z_NL50?l00080ool05@2VaNl60?l001X0Wk[/1P3o001n0?ooo`00YP3oool:0?l0
00H0OTV51@3o00090:6<_P@0o`003P2[[MT50?l001<0Z[gW1@3o00040?oo0180Y/G_1P3o000O09nj
k0H0o`00O03oool00:<0oooo1P3o00000`0U01@0o`000?l000020?l000L0OTV5103o00090:6<_P@0
o`003@2[[MT60?l00180Z[gW1P3o000E0:K5k`L0o`007P2O^^`;0?l007X0oooo002Q0?ooo`H0o`00
0P0U01@40?l000H0OTV5103o00090:6<_PD0o`00302[[MT60?l00180Z[gW1P3o000E0:K5k`H0o`00
7P2O^^`70?l000@0VK_`1@3o001h0?ooo`00X03oool20?l0000302D0503o00009@0D00809@0D103o
000607i9Q@D0o`00202QS;h50?l000`0ZjgI1@3o000C0:Zmi`D0o`005@2VaNl60?l001h0Wk[/1`3o
000909Vkl0D0o`00MP3oool009h0oooo0`3o000502D050@0o`001P1nBHD40?l000P0XHbn1@3o0009
0:^]f@<0ool01@3o000B0:Zmi`H0o`005@2VaNl60?l001d0Wk[/1`3o000>09Vkl0@0o`00M@3oool0
09d0oooo0`3o000402D050@0o`001P1nBHD50?l000P0XHbn103o000;0:^]f@<0ool00`3o000B0:Zm
i`H0o`00502VaNl60?l001d0Wk[/1`3o000C09Vkl0@0o`00L`3oool009/0oooo103o000402D050@0
o`001P1nBHD40?l000P0XHbn103o00040:^]f@T0o`00103oo`0B0?l000030:Zmi`3o0000o`0000<0
o`004`2VaNl70?l001d0Wk[/1P3o000G09Vkl0D0o`00L@3oool009X0oooo103o000302D050@0o`00
1P1nBHD40?l000P0XHbn4`3o00040?oo01`0o`003@2VaNl60?l001d0Wk[/1P3o000L09Vkl0D0o`00
K`3oool009P0oooo1@3o000302D050@0o`001@1nBHD50?l000D0XHbn3`3o00030;;7jPD0o`00103o
o`0=0:gAlaL0o`00103oo`040?l001d0Wk[/1`3o000P09Vkl0D0o`00K@3oool009L0oooo1@3o0002
02D050@0o`001P1nBHD40?l000<0XHbn2@3o000;0;;7jPD0o`004@2]dO<60?l000/0YMGh203o0004
0?oo0080o`00702O^^`70?l002D0VK_`103o001/0?ooo`00U@3oool50?l000<09@0D103o000507i9
Q@@0o`0000<0XHbn0?l0003o0000203o000<0;;7jPD0o`004@2]dO<50?l001<0YMGh103o00040?oo
00D0o`005@2O^^`70?l002<0VK_`2`3o001Z0?ooo`00U03oool50?l000809@0D103o000307i9Q@D0
ool0203o00000`2_[]H0o`000?l000020?l000/0//OZ1@3o000A0:gAl`D0o`004P2UeOP60?l00003
09o7m03oo`00ool00080ool000<0WlOd0?l0003o00001P3o000>09njk0L0o`008P2I^o080?l000@0
T[Wb103o001Y0?ooo`00TP3oool60?l000809@0D103o000407i9Q@D0ool0103o00030:n^ePD0o`00
2P2banX50?l00100[M7c1P3o000B0:GEn0H0o`000`2Oao@40?oo00D0WlOd203o000709njk0L0o`00
8P2I^o070?l000X0T[Wb0`3o001X0?ooo`00T@3oool50?l000809@0D103o000407i9Q@80o`001@3o
o`050:n^ePD0o`002P2banX50?l00100[M7c1P3o000A0:GEn0H0o`001P2Oao@40?oo00T0WlOd3`3o
000Q09Vkl0L0o`003`2B^O840?l006H0oooo002@0?ooo`D0o`000P0U01@40?l00080OTV51@3o0005
0?oo00<0[jkF1@3o00020?oo00P0//OZ1@3o000@0:gAl`D0o`004@2UeOP70?l000P0WlOd103oo`0=
09o7m0P0o`00802I^o080?l001<0T[Wb103o001U0?ooo`00S`3oool50?l0000302D0503o0000o`00
0080o`0000<0OTV50?l0003o00001@3o00080:n^eP@0o`0000<0//OZ0?oo003oo`001`2banX50?l0
00l0[M7c1P3o000A0:GEn0H0o`002`2Oao@40?oo00`0WlOd303o000I09Vkl0P0o`006@2B^O840?l0
06<0oooo002=0?ooo`D0o`000P0U01@<0?l000L0[jkF103o00030;;7jP030?oo002banX0//OZ00@0
//OZ1@3o000?0:gAl`H0o`00402UeOP60?l000h0WlOd103oo`0809o7m0H0o`001P2HaoP60?l001@0
VK_`1`3o000N09:ilP@0o`00HP3oool008`0oooo1@3o00000`0U01@0o`000?l0000;0?l000H0[jkF
1@3o00090;;7jPD0o`0000<0ool00:gAl`2]dO<0302]dO<50?l00140YMGh1P3o000@09o7m0@0ool0
1@2Oao@60?l000`0V<Oh1P3o000=09Vkl0L0o`00902B^O830?l00640oooo002;0?ooo`@0o`000P0U
01@70?l0000308ePV@3o0000o`000080o`001P2_[]H50?l000T0//OZ1@3o00020?oo00`0[M7c1P3o
000@0:GEn0H0o`004`2Oao@40?oo0080WlOd1P3o000A09S7n0L0o`001P2I^o080?l002P0T[Wb103o
001O0?ooo`00R@3oool50?l0000302D0503o0000o`0000@0o`000P2=H9T40?l000H0[jkF1@3o0009
0;;7jPD0o`000P2]dO<20?oo00X0[M7c1P3o000?0:GEn0L0o`005@2Oao@40?oo00D0o`005`2HaoP4
0?l000@0ool01P3o000]09:ilP@0o`00GP3oool008P0oooo2P3o000308ePV@D0o`001@2_[]H50?l0
00T0//OZ1@3o000>0:gAl`D0o`00402UeOP60?l001P0WlOd103oo`020?l001d0V<Oh00<0o`000?oo
003oo`000P3oo`020?l003<0T[Wb0`3o001M0?ooo`00Q`3oool80?l000D0SF2I103o00060:n^eP@0
o`002@2banX50?l000h0[M7c1@3o000?0:GEn0H0o`00602Oao@30?l000@0ool06`2HaoP40?l000@0
ool00`3o000[09:ilP`0o`00G03oool008H0oooo203o000408ePV@@0o`001P2_[]H40?l000T0//OZ
1@3o000=0:gAl`H0o`003`2UeOP60?l001L0WlOd1P3o00040?oo01P0V<Oh1`3o00040?oo000308o4
n@3o0000o`000080o`009@2B^O890?l000D0RkGb0`3o001K0?ooo`00Q03oool90?l000<0SF2I1@3o
00050:n^ePD0o`00202banX50?l000d0[M7c1P3o000>0:GEn0H0o`005`2Oao@60?l000<0V<Oh103o
o`0D09S7n0L0o`00102?a?T40?oo0080SlCi1@3o000N09:ilPT0o`002`2;]O830?l005X0oooo0021
0?ooo`D0ool01@3o000308ePV@D0o`001@2_[]H50?l000P0//OZ;`3o000C09o7m0H0o`001P2HaoP4
0?oo0140V<Oh1`3o000708o4n@@0ool0102?a?T40?l001T0T[Wb2@3o000@08^elP<0o`00F@3oool0
0840oooo1@3oo`040?l000<0SF2I103o00050:n^ePD0o`001P2banXi0?l000X0WlOd1P3o000909S7
n0@0ool03@2HaoP70?l000/0SlCi103oo`0608o4n@@0o`004P2B^O890?l001H0RkGb0P3o001I0?oo
o`00P@3oool70?oo00030?l0002=H9T0SF2I00@0o`001P2_[]H40?l000<0//OZ2P3o000^0?oooa<0
o`00302HaoP40?oo00X0V<Oh1`3o000>08o4n@@0ool01`2?a?T50?l000`0T[Wb2@3o000K08^elP80
o`00F03oool007l0oooo0P3o00070?oo000308ePV@3o0000o`0000<0o`001@2_[]H>0?l003T0oooo
2`3o000>09S7n0@0ool01P2HaoP70?l00180SlCi103oo`0908o4n@@0o`001P2B^O890?l00200RkGb
0`3o001G0?ooo`00OP3oool20?l0008000000P3o00030?oo000308ePV@3o0000o`000080o`001@2_
[]H;0?l004@0oooo2@3o000:09S7n0@0ool00`2HaoP70?l001D0SlCi103oo`0;08o4n@d0o`009@2;
]O830?l005H0oooo001l0?ooo`<0o`0000<000000?l0003o00000P3o000208ePV@@0o`00102_[]H9
0?l004h0oooo2@3o000609S7n0@0ool01@3o000I08o4n@@0ool0302?a?T70?l002/0RkGb0`3o001E
0?ooo`00N`3oool20?l000030000003o0000o`0000<0o`0000<0SF2I0?l0003o00000`3o00000`2_
[]H0o`000?l000060?l005L0oooo2`3o00040?oo0080o`00702?a?T40?oo00D0SlCi3@3o000]08^e
lP<0o`00E03oool007X0oooo0P3o00000`000000o`000?l000020?l0000308ePV@3o0000o`0000X0
o`00H03oool60?l000@0ool07P2?a?T40?oo00X0o`001@27_oT40?l002d0RkGb0`3o001C0?ooo`00
N03oool70?l00080SF2I2@3o00020?oo06H0oooo0P3o00040?oo01d0SlCi00<0o`000?oo003oo`00
0P3oo`050?l000`0Qkoi0`3o000X08^elPP0o`00DP3oool007L0oooo1`3o00000`2=H9T0o`000?l0
00060?l000030?ooo`3oo`00ool000<0ool0I`3oool40?oo0080o`005P2?a?T60?l000@0ool04P27
_oT40?l001l0RkGb3`3o001B0?ooo`00MP3oool60?l0000308ePV@3o0000o`0000@0o`001P3oool5
0?oo06H0oooo103oo`050?l000h0SlCi2P3o00000`27_oT0ool00?oo00020?oo01<0Qkoi103o000H
08^elPd0o`001`23[o400`3o0000oooo0?ooo`1@0?ooo`00M03oool<0?l000T0oooo1P3oo`1U0?oo
o`@0ool000<0oooo0?l0003o0000103o000708o4n@X0o`001P27_oT40?oo01D0Qkoi0`3o00020?oo
00h0RkGb3@3o000>08>_l@80o`00D@3oool007<0oooo303o000;0?ooo`D0ool0I@3oool40?oo00@0
oooo3`3o000;08Non@@0ool05P27_oT20?l000@0ool01@2;]O8>0?l001D0Pjoa00<0o`000?ooo`3o
ool0C`3oool00740oooo2`3o00000`3Jo]H0o`000?ooo`0<0?ooo`D0ool0I03oool40?oo00H0oooo
203o000@08Non@@0ool05`27_oT50?oo00`0o`007023[o420?l00500oooo001`0?ooo`/0o`0000<0
f_kF0?l0003o00003P3oool50?oo06<0oooo103oo`080?ooo`H0o`004027_oT40?oo01@0Qkoi0`3o
00040?oo00H0o`009023[o420?l004l0oooo001_0?ooo`/0o`000P3Jo]H00`3o0000oooo0?ooo`0=
0?ooo`H0ool0HP3oool40?oo00/0oooo1@3o000>08Non@@0ool03P27_oT90?l000@0ool00P3o000Y
08>_l@030?l0003oool0oooo04d0oooo001]0?ooo`P0o`0000@0aoo@0?l0003o0000o`000P3Jo]H2
0?l00100oooo1P3oo`1Q0?ooo`@0ool03@3oool40?l000d0Qkoi103oo`0808Non@`0o`000`1o^OT4
0?oo0080o`00:@23[o420?l004h0oooo001/0?ooo`L0o`000P37om030?l000<0f_kF00<0o`000?oo
o`3oool0403oool50?oo0640oooo103oo`0?0?ooo`@0o`002`27_oT40?oo000308Non@3o0000o`00
00/0o`002@1o^OT40?oo000307nin@3o0000o`0002T0Pjoa00<0o`000?ooo`3oool0C03oool006/0
oooo1`3o00020<Ood0<0o`000`3Jo]H20?l001<0oooo1@3oo`1P0?ooo`@0ool0403oool50?l000P0
Qkoi00<0o`000?oo003oo`000P3oo`080?l000l0OkWi103oo`00101o^OT0o`000?l0003o000X08>_
l@80o`00C@3oool006T0oooo1@3o00000`3oo`00o`000?l000020<Ood0<0o`000`3Jo]H30?l001@0
oooo1@3oo`1O0?ooo`@0ool04P3oool<0?l000@0ool000<0o`0007nin@1o^OT0501o^OT40?oo0080
OkWi0`3o000X08>_l@030?l0003oool0oooo04/0oooo001X0?ooo`D0o`000`3oo`000`37om00o`00
0?l000020?l000<0f_kF0`3o000E0?ooo`H0ool0GP3oool40?oo01@0oooo2@3o00000`1o^OT0ool0
0?oo00020?oo01H0OkWi1@3oo`0307nin@<0o`009`23[o420?l004`0oooo001V0?ooo`H0o`001@3o
o`030?l000<0f_kF103o000F0?ooo`D0ool0GP3oool40?oo01D0oooo1@3o000407nin@@0ool05P1o
^OT40?oo00D0OkWi0`3o000N08>_l@/0o`00B`3oool006D0oooo1@3o00080?oo00@0f_kF1@3o000G
0?ooo`D0ool0G@3oool40?oo01L0oooo103o000307nin@@0ool05P1o^OT40?oo00H0OkWi0P3o000D
08>_lAD0o`00B`3oool006@0oooo1@3o00001038o]`0o`000?l00037om060?oo0080f_kF0`3o0000
0`3Tmm<0o`000?l0000H0?ooo`D0ool0G03oool40?oo01T0oooo0`3o000207nin@@0ool05P1o^OT4
0?oo00L0OkWi0P3o000:08>_lA<0o`002@1lY^h20?l004/0oooo001R0?ooo`T0o`000P37om000`3o
0000ool00?oo00040?oo00<0o`000P3Tmm<20?l001P0oooo1P3oo`1L0?ooo`@0ool06@3oool40?l0
00@0ool05P1o^OT40?oo00L0OkWi5P3o000B07bVkP<0o`00BP3oool00640oooo2P3o00001037om00
o`000?l0003o00050?oo0080o`000P3Tmm<20?l001X0oooo1P3oo`1J0?ooo`030000003oo`00ool0
0080ool000<000000?ooo`3oool05`3oool30?l000@0ool05P1o^OT40?oo01<0o`007@1lY^h20?l0
04X0oooo001P0?ooo`X0o`0000@0aoo@0?l0003o0000o`000P3Jo]H50?oo00<0i?OC0P3o000K0?oo
o`D0ool0F03oool3000000@0ool000<000000?ooo`3oool06@3oool00`3o0000ool00?oo00020?oo
00`0OkWi2P3o00040?oo00/0o`009@1lY^h20?l004X0oooo001O0?ooo`P0o`0000<0eo[O0?l0003o
00000`3o00040=[nePD0ool00P3Tmm<20?l001`0oooo1@3oo`1G0?ooo`0300000017;@0000000080
YV`00`00000L0?ooo`@0ool05@3o00050?oo00X0Mk3f0P3o000T07bVkP<0o`00B@3oool005h0oooo
203o00000`3Gn]l0o`000?l000030?l000@0f_kF00<0o`000?oo003oo`00103oo`000`3Tmm<0o`00
0?l0000M0?ooo`D0ool0E`3oool010000000Abd00000002VK003000001`0oooo103oo`0<0?l000T0
Mk3f103oo`0;07N`mP80o`009@1lY^h20?l004T0oooo001M0?ooo`@0o`0000@0b?kL0?l0003o0000
o`000P3Gn]l40?l000@0f_kF0`3o00060?oo0080o`007@3oool60?oo05H0oooo00@0000004L]0000
0000YV`00P00000M0?ooo`@0ool00P3o000C07N`mP@0ool0301g/?H20?l002@0O:K^0`3o00180?oo
o`00F`3oool50?l000040<Sng03o0000o`000?l00080eo[O103o00040=[neP<0o`000P3Tmm<50?oo
0080o`007P3oool60?oo05H0oooo0`0000000`3VYP0000000?ooo`0L0?ooo`@0ool00`3o000B07N`
mP@0ool03@1g/?H00`3o0000O:K^07bVkP0S07bVkP80o`00B03oool005X0oooo2@3o00030=Ojg`<0
o`001@3Jo]H20?l000@0i?OC1@3oo`0P0?ooo`D0ool0EP3oool5000001d0oooo103oo`000`3oool0
o`000?l0000B07N`mP@0ool03@1g/?H20?l002@0O:K^0P3o00180?ooo`00F@3oool40?l000030<Sn
g03o0000o`000080o`000`3Gn]l30?l000D0f_kF0P3o00060>Cgd`D0ool0803oool50?oo05D0oooo
1000000N0?ooo`@0ool00P3oool20?l00140Mk3f103oo`0>07N`mP80o`008`1lY^h30?l004L0oooo
001H0?ooo`@0o`0000@0b?kL0?l0003o0000o`001@3Gn]l20?l000D0f_kF0`3o00050>Cgd`030?l0
003oo`00ool000@0ool0803oool50?oo05D0oooo0`00000N0?ooo`@0ool00P3oool30?l00100Mk3f
103oo`0=07N`mP@0ool08`1lY^h20?l004L0oooo001G0?ooo`@0o`0000@0b?kL0?l0003o0000o`00
1@3Gn]l20?l000D0f_kF0`3o00050>Cgd`<0o`001P3oo`0O0?ooo`H0ool0E03oool3000001h0oooo
103oo`030?ooo`<0o`003P1g/?H50?oo00d0Mk3f103oo`0S07bVkP80o`00A`3oool005H0oooo103o
00001038o]`0o`000?l0003o00040=Ojg`@0o`00103Jo]H30?l000D0i?OC0`3o00020>[^cPD0ool0
803oool50?oo05D0oooo00<000000?ooo`3oool07@3oool40?oo00@0oooo403o00040?oo00h0o`00
1@3oo`0U0?l004H0oooo001E0?ooo`<0o`000P38o]`30?l000@0eo[O1@3o00030=[neP<0o`001P3T
mm<20?l000<0j^k>00<0o`000?oo003oo`000`3oo`0P0?ooo`D0ool0E03oool00`000000oooo0?oo
o`0M0?ooo`@0ool01@3oool?0?l000@0ool03P3o00050?oo02@0o`00A`3oool005D0oooo0P3o0000
0`38o]`0o`000?l000020?l000@0eo[O1P3o00020=[neP<0o`001P3Tmm<20?l000@0j^k>0P3o0005
0?oo0200oooo1@3oo`1c0?ooo`@0ool01P3oool20?l000`0L:Gb103oo`0>072UlP@0ool000<0o`00
07JLj@1fW>T0801fW>T20?l004L0oooo001D0?ooo`80o`0000<0b?kL0?l0003o00000P3o00040=Oj
g`<0o`0000<0go;K0?l0003o00000P3Jo]H30?l000H0i?OC0`3o00040>[^cP80o`001P3oo`0O0?oo
o`H0ool000<0oooo000000000000KP3oool40?oo00P0oooo00<0o`00072UlP1`YO802P1`YO840?oo
00h0L:Gb103oo`000`3o0000MYcY07JLj@0P07JLj@80o`00A`3oool005<0oooo0P3o00001038o]`0
o`000?l0003o00040=Ojg`@0o`0000D0go;K0?oo003oo`00o`000=[neP030?l000H0i?OC0`3o0005
0>[^cP80o`0000<0oooo0?oo003oo`00103oo`0O0?ooo`H0ool00P00001^0?ooo`@0ool00P000006
0?ooo`80o`002`1`YO840?oo00d0L:Gb1@3oo`000`3o0000MYcY07JLj@0P07JLj@80o`00A`3oool0
05<0oooo00<0o`000<Sng03o00000P3o00040=Ojg`<0o`001@3oo`040?l000H0i?OC0`3o00060>[^
cP80o`000P3oool60?oo01l0oooo1@3oo`000`3Pb@0000000000001/0?ooo`030000003oo`00ool0
0080ool000<0i:l00000003oool01P3oool00`3o0000L:Gb072UlP09072UlP@0ool03@1`YO840?oo
0080o`008P1fW>T20?l004L0oooo001B0?ooo`D0o`00103Gn]l30?l000030=obf`3oo`00ool000@0
ool00P3o00060>Cgd`<0o`001`3Zk/h30?l00080oooo1@3oo`0P0?ooo`D0ool00P00001/0?ooo`80
00000P2VM003000000L0oooo0P3o000:072UlP@0ool03@1`YO840?oo0080o`008P1fW>T20?l004L0
oooo001A0?ooo`D0o`00103Gn]l30?l00080go;K1`3oo`060>Cgd`<0o`001`3Zk/h40?l000<0oooo
1@3oo`0N0?ooo`8000000`3oo`020>3900800000J`3oool3000000040:Id000000000000000000P0
oooo0P3o0008072UlPD0ool0301`YO850?oo0003072UlP3o0000o`000240MYcY0P3o00170?ooo`00
D@3oool40?l000@0eo[O0`3o00030=obf`P0ool0103Tmm<30?l000P0j^k>103o00040?ooo`D0ool0
7P3oool01P000000ool00?oo002W_`0000000>3900800000K03oool2000000030:Id000000000000
00X0oooo00<0o`00072UlP1`YO801P1`YO840?oo00d0L:Gb103oo`02072UlP80o`008@1fW>T20?l0
04L0oooo001@0?ooo`@0o`00103Gn]l30?l000H0go;K00<0o`000?oo003oo`00103oo`020>Cgd`<0
o`00203Zk/h20?l000040>gSaP3o0000o`000?l000<0oooo1P3oo`0O0?ooo`80000000@0Ykl00000
003Pb@000000K03oool3000000030>B_00000000oooo00T0oooo0P3o0007072UlP@0ool03@1`YO84
0?oo0080L:Gb0P3o000Q07JLj@80o`00A`3oool004l0oooo0`3o00050=Ojg`<0o`001P3Ol]/30?l0
00H0ool00`3o00080>[^cP<0o`000P3]hlH20?l000@0oooo1P3oo`0P0?ooo`D00000J`3oool50000
00X0oooo2@3o00040?oo00@0o`00201`YO850?oo0080L:Gb0P3o000Q07JLj@80o`00A`3oool004h0
oooo0`3o00050=Ojg`<0o`001P3Ol]/40?l000030>Cgd`3oo`00ool000@0ool000<0o`000>[^cP3Z
k/h01P3Zk/h30?l000<0kN?60P3o00050?ooo`D0ool08@3oool4000006`0oooo0`00000<0?ooo`P0
o`00103oo`0<0?l000@0ool000<0o`00072UlP1`YO800P3o000Q07JLj@80o`00A`3oool004d0oooo
0`3o00050=Ojg`<0o`001P3Ol]/50?l00080i?OC1P3oo`070>[^cP<0o`00103]hlH20?l000H0oooo
1@3oo`0R0?ooo`<00000J`3oool3000000`0oooo0P3o000606^Ij`@0ool0101[VN/80?l000@0ool0
5P3o000@07JLj@80o`00A`3oool004d0oooo0P3o00050=Ojg`<0o`001P3Ol]/30?l000030>CYe03o
0000o`0000<0i?OC1P3oo`060>[^cP80o`001@3]hlH30?l000H0oooo1@3oo`0S0?ooo`030000003o
ool0oooo06T0oooo0`00000<0?ooo`80o`001P1[VN/40?oo00/0JiW[1@3oo`0306^Ijb80o`0000<0
MYcY0?l0003o0000A`3oool004`0oooo0`3o00040=Ojg`<0o`001P3Ol]/30?l00080i>WD0P3o0003
0>Cgd`030?l0003oo`00ool000@0ool0103Zk/h20?l000L0kN?60P3o00060?ooo`H0ool0S`3oool0
0`000000oooo0?ooo`0;0?ooo`<0o`00101[VN/50?oo00/0JiW[103oo`0406^Ij`80o`004@1aT>8C
0?l004H0oooo001;0?ooo`@0o`000`3Gn]l30?l000H0go;K0`3o00030>CYe080o`000P3Tmm<30?l0
00H0ool00P3Zk/h30?l000L0kN?60P3o00070?ooo`H0ool0SP3oool00`000000oooo0?ooo`0<0?oo
o`80o`00101[VN/40?oo00`0JiW[103oo`0406^Ij`80o`008@1aT>820?l004L0oooo001<0?ooo`80
o`000P3Gn]l40?l000H0go;K0`3o00040>CYe080o`0000@0i?OC0?l0003o0000o`000P3Zk/h60?oo
00<0o`00203]hlH30?l000L0oooo1@3oo`2M0?ooo`80o`00101[VN/40?oo00/0JiW[1@3oo`0406^I
j`80o`008@1aT>820?l004L0oooo001;0?ooo`<0o`0000<0eo[O0?l0003o00000P3o00060=obf`<0
o`001@3TjM@50?l000@0j^k>1P3oo`000`3o0000kN?60>gSaP070>gSaP<0o`00203oool50?oo09`0
oooo0P3o000406^Ij`@0ool02`1[VN/40?oo00D0JiW[0P3o000Q076@hP80o`00A`3oool004/0oooo
0P3o0000103Gn]l0o`000?l0003o00070=obf`<0o`001P3TjM@40?l000H0j^k>1P3oo`080>gSaP80
o`0000<0kMJl0?l0003oool0203oool50?oo09/0oooo0P3o000406^Ij`@0ool02`1[VN/40?oo00D0
JiW[0P3o000P076@hP<0o`00A`3oool004/0oooo1@3o00070=obf`<0o`001`3TjM@30?l000P0j^k>
1P3oo`070>gSaP030?l0003]e[`0kMJl0080o`00203oool60?oo09X0oooo1P3o00040?oo00X0JiW[
1@3oo`0506^Ij`030?l0003oo`00LI3R01l0LI3R0P3o00180?ooo`00BP3oool50?l000L0go;K0`3o
00070>CYe0<0o`002@3Zk/h00`3o0000ool00?oo00040?oo00D0kN?60P3o00030>gF_080o`00203o
ool60?oo09T0oooo1@3o00000`000000ool00?oo00020?oo00L0o`000`1[VN/40?oo00H0JiW[103o
o`0N076@hP80o`00B03oool004X0oooo103o00070=obf`<0o`001`3TjM@40?l000P0j^k>0`3o0006
0?oo00<0kN?60P3o00050>gF_0030?l0003oool0oooo00L0oooo1P3oo`000`000000oooo0?ooo`2E
0?ooo`80o`000P1WRn800`000000ool00?oo00030?oo00X0o`00103oo`0506^Ij`D0ool07P1aT>82
0?l004P0oooo001:0?ooo`<0o`001`3Ol]/30?l000L0i>WD1@3o00070>[^cP<0o`000P3]hlH60?oo
0080kN?600<0o`000>gF_03]e[`0103]e[`20?l000T0oooo1@3oo`000`000000oooo0?ooo`2E0?oo
o`80o`000P1WRn800`000000ool00?oo00020?oo008000001@1WRn840?l000@0ool01@3o00040?oo
01l0LI3R0P3o00180?ooo`00B@3oool30?l000L0go;K0`3o00080>CYe080o`0000<0i]o=0?l0003o
00001`3Zk/h20?l000@0kN?61P3oo`020?l000L0kMJl00<0o`000?ooo`3oool0203oool50?oo0003
0000003oool0oooo09@0oooo0P3o000206N;hP80000000<0Xg@00?oo003oo`000P00000806N;hPD0
ool0103o00040?oo00L0o`00601aT>830?l004P0oooo00190?ooo`80o`001`3Ol]/30?l000P0i>WD
0P3o00020>KOc@<0o`001@3Zk/h20?l000H0kN?61P3oo`080>gF_080o`002P3oool30?oo00800000
UP3oool20?l00080Ih_R0P000000102SM00000000=nb0000000906N;hP@0ool01@1WRn840?oo00l0
o`00401aT>820?l004T0oooo00190?ooo`80o`001P3Ol]/30?l000P0i>WD0`3o00030>KOc@80o`00
103Zk/h30?l000L0kN?61P3oo`080>gF_080o`00203oool00`000000ool00?oo00020<ZV00800000
U@3oool20?l00080Ih_R0P000000102SM000000000000000000906N;hP@0ool0101WRn840?oo0003
0?l0001^PmL0KX?G00D0KX?G403o0008076@hP80o`00B@3oool004P0oooo0`3o00050=obf`<0o`00
203TjM@30?l000@0i]o=0`3oo`020>[^cP<0o`002@3]hlH60?oo00P0kMJl0P3o00070?ooo`800000
00<0UIh00000003:YP000P00002D0?ooo`<0o`000P1WRn82000000030:=d00000000000000T0Ih_R
1@3oo`0306N;hPD0ool000<0o`0006j3e`1^PmL03@1^PmL>0?l00080LI3R0P3o00190?ooo`00B@3o
ool20?l000@0go;K0`3o00080>CYe0<0o`001@3Vgld40?oo00<0o`002P3]hlH00`3o0000ool00?oo
00040?oo00H0kMJl103o00070?ooo`@0000000<0bZH0000000000000T`3oool50?l000D000002@1W
Rn840?oo00@0Ih_R103oo`000`3o0000KX?G06j3e`0F06j3e`X0o`00B@3oool004T0oooo0P3o0003
0=obf`<0o`00203TjM@30?l000D0i]o=1P3oo`000`3o0000kN?60>gSaP090>gSaP030?l0003]e[`0
ool000D0ool0103]e[`20?l000040>[8/P3o0000o`000?l000P0oooo0`0000000`3:YP0000000?oo
o`2B0?ooo`H0o`000`0000020?l000P0Ih_R103oo`0306N;hP@0ool00P3o000O06j3e`80o`00BP3o
ool004T0oooo0P3o00020=obf`<0o`00203TjM@30?l000L0i]o=1P3oo`0:0>gSaP80o`000P3]e[`6
0?oo00<0kMJl00@0o`000>[8/P3Zb;80j/Rb0`3o00080?ooo`D00000TP3oool00`3o0000IGcE06El
e@0306Ele@<000001`3o000206N;hPD0ool00`1WRn840?oo0080o`007`1^PmL20?l004X0oooo0019
0?ooo`80o`0000@0go;K0?l0003o0000o`00203TjM@30?l000T0i]o=1P3oo`080>gSaP80o`00103]
e[`60?oo00030>gF_03o0000o`0000@0j/Rb0P3o000:0?ooo`<00000T@3oool20?l000D0IGcE0P00
000306Ele@L0o`00103oo`0306N;hP@0ool00`3o000N06j3e`<0o`00BP3oool004T0oooo1@3o0008
0>CYe0<0o`002P3Vgld20?l000H0ool01@3]hlH20?l000H0kMJl1P3oo`000`3o0000j/Rb0>[8/P04
0>[8/P80o`002P3oool300000900oooo00<0o`0006Ele@1UO=D0101UO=D2000000L0IGcE0`3o0004
0?oo0080o`001@3oo`020?l001l0KX?G0P3o001;0?ooo`00B@3oool40?l000T0i>WD0P3o000:0>KO
c@@0o`001P3oo`040>gSaP030?l0003]e[`0kMJl00H0kMJl1P3oo`060>[8/P<0o`002`3oool00`00
0000oooo0?ooo`2=0?ooo`80o`001P1UO=D00`000000IGcE06Ele@0806Ele@D0ool00P3o00040?oo
00<0o`007P1^PmL30?l004/0oooo00190?ooo`<0o`002@3TjM@20?l000/0i]o=0P3o00000`3We<<0
o`000?l000060?oo0080kN?60P3o00090>gF_0H0ool01P3Zb;830?l009X0oooo00<0o`0006Ele@1U
O=D0401UO=D40?oo0080IGcE103oo`070?l001/0KX?G0P3o001<0?ooo`00B03oool30?l000T0i>WD
0`3o000:0>KOc@80o`000P3We<<20?l00080kN?61P3oo`000`3o0000kMJl0>gF_0090>gF_0H0ool0
1P3Zb;830?l009P0oooo0P3o000B06Ele@@0ool00P1UO=D40?oo000306Ele@3o0000o`0000P0o`00
5`1^PmL20?l004`0oooo00180?ooo`<0o`00203TjM@30?l000X0i]o=0`3o00030>OD``80o`000P3]
hlH60?oo00/0kMJl00<0o`000?oo003oo`00103oo`050>[8/P@0o`00U`3oool40?l000l0IGcE1@3o
o`000`1UO=D0ool00?oo00020?oo000306Ele@3o0000o`0000D0K7G;203o000B06j3e`<0o`00C03o
ool004P0oooo0`3o00070>CYe0<0o`002P3Vgld30?l000D0imC300@0o`000>gSaP3]hlH0kN?61P3o
o`090>gF_080o`0000<0j/Rb0?oo003oo`000`3oo`050>[8/P030?l0003V^JL0o`000080o`00U@3o
ool80?l000`0IGcE103oo`000`1UO=D0ool00?oo00030?oo000306Ele@3o0000K7G;00T0K7G;2@3o
000=06j3e`80o`00C@3oool004T0oooo0P3o00060>CYe0<0o`002P3Vgld30?l000H0imC30P3o0003
0>gSaP030?l0003oo`00ool000@0ool01P3]e[`20?l000<0j/Rb1@3oo`02000000030>[8/P3o0000
o`000080i[VW0`3o002C0?ooo`80o`00101VK<D60?l000T0IGcE103oo`000`1UO=D0ool00?oo0002
0?oo000306Ele@3o0000o`0000h0K7G;2@3o000806j3e`<0o`00C@3oool004T0oooo0P3o00050>CY
e0<0o`002`3Vgld20?l000P0imC30P3o00020>gSaP030?l0003]e[`0ool000D0ool01@3]e[`00`3o
0000j/Rb0>[8/P030>[8/PD0ool000<000000>[8/P3o0000103V^JL40?l00900oooo0P3o000806I/
a@H0o`001@1UO=D90?oo0080IGcE00<0o`0006aeb`1/ML/04P1/ML/80?l000@0KX?G0P3o001>0?oo
o`00B@3oool20?l000@0i>WD0`3o000;0>KOc@80o`002@3We<<20?l000030>gSaP3o0000o`000080
kMJl1P3oo`030>gF_080o`001@3Zb;840?oo00<0000000<0o`000>JiY`3V^JL00`3V^JL40?l008l0
oooo00<0o`0006I/a@1VK<D02P1VK<D70?l000030000003oo`00ool00080ool000<0IGcE0?oo003o
o`000`3oo`020?l001P0K7G;1`3o00000`1^PmL0o`000?l0001>0?ooo`00BP3oool20?l000<0i>WD
0P3o000;0>KOc@<0o`002P3We<<30?l000D0kMJl1P3oo`020?l000H0j/Rb00<000000?oo003oo`00
0P30TP02000000P0i[VW0`3o002=0?ooo`80o`003`1VK<D40?l00080000000@0WVh00?oo003oo`00
00001P3oo`0M06aeb`H0o`00CP3oool004X0oooo0P3o00020>CYe080o`002`3Vgld30?l000`0imC3
00<0o`000>gF_03]e[`01@3]e[`60?oo00L0j/Rb100000020<2B00800000203V^JL30?l008/0oooo
0P3o000D06I/a@80000000D0WVh0000000000000koH0000000060?oo01l0K7G;0P3o001?0?ooo`00
BP3oool20?l000040>CYe03o0000o`000?l000X0i]o=0`3o000<0>OD``<0o`001`3]e[`60?oo00L0
j/Rb100000000`30TP000000000000090>JiY`@0o`00R03oool40?l001<0IVc50P000000102NKP00
00000000000000070?oo01h0K7G;0P3o001@0?ooo`00BP3oool50?l000/0i]o=0P3o000<0>OD``80
o`0000<0iLRj0?l0003o0000203]e[`60?oo00L0j/Rb1P0000080>JiY`D0o`00Q@3oool90?l00100
IVc51@0000060?oo0080o`007@1/ML/20?l00540oooo001:0?ooo`@0o`002`3Vgld20?l000`0imC3
0P3o00030>G8^P80o`001`3]e[`00`3o0000ool00?oo00040?oo00H0j/Rb0P3o0004000000L0i[VW
0`3o00000`3OZI`0o`000?l000020?l00880oooo103o000206UN/`H0o`003P1VK<D00`000000WVh0
00000002000000D0ool01P3o000J06aeb`030?l0003oool0oooo0500oooo001:0?ooo`<0o`002`3V
gld30?l000`0imC300<0o`000>G8^P3Ub;X00`3Ub;X00`3o0000ool00?oo00040>gF_080o`0000<0
j/Rb0?oo003oo`00103oo`050>[8/P040?l0003V^JL0i[VW0>JiY`<000001P3V^JL20?l000<0gjVL
103o00200?ooo`<0o`001`1YG[<50?l000`0IVc5100000050?oo00<0K6Nk1`3o000F06aeb`80o`00
DP3oool004/0oooo0P3o000:0>KOc@<0o`00303We<<20?l000D0iLRj00<0o`000?oo003oo`000`3o
o`020?l000@0j/Rb1P3oo`020>[8/P80o`001@3V^JL00`000000i[VW0>JiY`040>JiY`80o`001@3O
ZI`40?l007`0oooo103o000:06UN/`H0o`002@1VK<D3000000D0ool01`1/Ik/70?l00180K7G;0P3o
001C0?ooo`00C03oool00`3o0000i]o=0>KOc@070>KOc@<0o`00303We<<20?l000H0iLRj203oo`05
0>[8/PH0ool000<0j/Rb0?l0003V^JL02`3V^JL30?l000H0gjVL103o001j0?ooo`@0o`003@1YG[<6
0?l000L0IVc50P0000040?oo00030?l0001/Ik/0K6Nk00T0K6Nk1`3o000>06aeb`80o`00E03oool0
04`0oooo0P3o00080>KOc@80o`003@3We<<00`3o0000iLRj0>G8^P050>G8^PX0ool0103Zb;860?oo
00030?l0003V^JL0i[VW00X0i[VW0P3o00090=nYW0@0o`00MP3oool50?l00100JEjc1P3o000306I/
a@80ool00P0000030?oo00030?l0001/Ik/0K6Nk00d0K6Nk1`3o000;06aeb`030?l0003oool0oooo
05<0oooo001=0?ooo`030?l0003Vgld0i]o=00D0i]o=0P3o000=0>OD``80o`00203Ub;X;0?oo00@0
j/Rb1P3oo`0:0>JiY`<0o`002P3OZI`50?l007<0oooo1`3o000B06UN/`D0o`000`3oo`0010000000
ool00?oo003oo`020?l00180K6Nk1`3o000706aeb`80o`00E@3oool004d0oooo00<0o`000>KOc@3V
gld0103Vgld30?l000`0imC30P3o000<0>G8^PX0ool00`3Zb;860?oo00030000003V^JL0i[VW00H0
i[VW0P3o000<0=nYW0H0o`00AP3oool00`000000oooo0?ooo`0V0?ooo`@0o`000`1`Dj440?l00180
JEjc0P3o00070?oo0080o`005P1/Ik/70?l000<0K7G;0P3o001F0?ooo`00C@3oool20?l000@0i]o=
0`3o000<0>OD``80o`00303Ub;X30?l000X0ool00P3Zb;860?oo00030000003V^JL0i[VW00D0i[VW
0P3o000<0=nYW080o`0000<0eiRB0?l0003o0000103o000b0?ooo`030000003oool0oooo00h0oooo
0P00000V0?ooo`@0o`001@1`Dj450?l00140JEjc203oo`000`3o0000K6Nk06aW^`0H06aW^`D0o`00
00<0K7G;0?l0003o0000E`3oool004h0oooo00@0o`000>KOc@3Vgld0i]o=0`3o000=0>OD``030?l0
003Ub;X0iLRj00X0iLRj0P3o0000103R^Zl0o`000?l0003o000:0?oo00030?l0003V^JL0ool00080
ool000<0]H000000000000001@3V^JL30?l000/0gjVL0`3o00030=NHTPH0o`00<03oool2000000l0
oooo1000000R0?ooo`@0o`002@1`Dj440?l000l0JEjc203oo`020?l001d0K6Nk1@3o001G0?ooo`00
CP3oool20?l00080i]o=0P3o000=0>OD``80o`00303Ub;X20?l00080h[Z_103o00090?oo00040000
002@RP00ool00?oo0080]H0000<000000>JiY`3V^JL00`3V^JL20?l000`0gjVL0P3o00070=NHTPD0
o`00;@3oool3000000l0oooo1@00000P0?ooo`@0o`00301`Dj440?l000/0JEjc0`3oo`02000000D0
ool0103o000L06aW^`<0o`00F03oool004l0oooo00@0o`000>KOc@3o0000o`003@3We<<20?l000`0
iLRj0P3o00050>:j[`<0o`0000<0j/Rb0?oo003oo`001@3oo`0200000080T8X000@000000;F00000
000000000`3V^JL30?l000`0gjVL0P3o00090=NHTPH0o`006`3oool00`000000oooo0?ooo`0<0?oo
o`@000003P3oool2000000040;^g000000000000000000T0oooo1000000?0?ooo`D0o`003`1`Dj45
0?l000P0JEjc103oo`001P000000:P000?oo003oo`0000000?oo0080KU^[1P3o000H06aW^`<0o`00
F@3oool004l0oooo103o000=0>OD``030?l0003Ub;X0iLRj00/0iLRj00<0o`000>:j[`3R^Zl01@3R
^Zl40?l000030>[8/P3oo`00ool000@0ool00`0000000`2@RP0000000000000200000080i[VW0P3o
000<0=nYW0<0o`002P3GV9870?l001P0oooo0P00000>0?ooo`@000003P3oool3000000030;^g0000
0000000000X0oooo1`0000090?ooo`T0o`003`1`Dj440?l000H0JEjc1@3oo`020000000309YR0000
0000cZH0008000000`1^Fj/60?l001D0K6Nk0`3o001J0?ooo`00C`3oool30?l000d0imC30P3o000<
0>G8^P80o`00203R^Zl40?l000030>[8/P3o0000ool000D0ool01`0000030?l000`0gjVL0P3o000;
0=NHTP80o`000P3<R8P60?l001<0oooo1000000=0?ooo`@0000000<0jm<00000003oool0303oool3
000000040;^g003oo`00ik`0000000T0oooo10000000103MY`0000000?oo003oo`050?ooo`H0o`00
0`1hC9040?l00100L5>Q103o000306UN/`D0ool000H0000002X000000000VV800000003>YP020000
00H0KU^[1@3o000B06aW^`<0o`00F`3oool00500oooo0`3o000;0>OD``80o`00303Ub;X20?l000X0
h[Z_1@3o00020>JiY`L0ool0100000020?l000d0gjVL0P3o000;0=NHTP80o`00103<R8P60?l00100
oooo1@00000=0?ooo`060000001[M00000000000003[d`0000003@3oool2000000@0ool02`3oool2
000000030<>m00000000000000<0ool000<0oooo0?l0003o00001@3o000707Q<T0<0o`00401`Dj43
0?l000P0ool00P0000001P2JHP0000000<jV00000000j_<0000000P0KU^[1@3o000?06aW^`<0o`00
G03oool00540oooo0P3o000:0>OD``80o`003@3Ub;X20?l000`0h[Z_103o00030>JiY`P0ool00P00
00000`3o0000gjVL0=nYW00:0=nYW0<0o`002`3GV9820?l000L0c8R81P3o000<0?ooo`030000000?
0000000000<000003@3oool00`000000ool00?oo00020?oo00030>_C00000000oooo00`0oooo00<0
00000?oo003oo`000`3oo`0;0?ooo`80000000<0`kd00?oo003oo`00103oo`030?l000/0N4b@103o
000:071CX@l0ool00`000000103>YP0000000>[c0000000;06iKZ`D0o`00301/Ik/30?l005d0oooo
001B0?ooo`80o`002@3We<<00`3o0000iLRj0>G8^P0;0>G8^P80o`003@3R^Zl50?l000@0i[VW2P3o
o`03000000P0gjVL0P3o000<0=NHTP80o`002@3<R8P80?l000P0oooo0`0000000`2^]`0000000000
000>0?ooo`@0ool000<000000?ooo`3oool03P3oool40?oo00/0oooo00@00000072V00000000`kd0
1`3oo`0807Q<T0<000000P1hC9040?l00080L5>Q5P3oo`06000000h0KU^[1@3o000906aW^`<0o`00
GP3oool00580oooo0`3o00070>OD``80o`003@3Ub;X00`3o0000h[Z_0>:j[`0<0>:j[`030?l0003L
[:D0o`0000@0o`00103V^JL:0?oo00030;]<00000000gjVL00D0gjVL0`3o000;0=NHTP80o`002@3<
R8P6000000L0o`00103oool01P000000ool00?oo00000000iN`0000000l0oooo103oo`0A0?ooo`@0
ool01P3oool50?l000<0000000<0PTZ30?oo003oo`001@3oo`0607Q<T0D000004@3oo`000`000000
ool00?oo00090?oo00@000004P1^Fj/60?l000D0K6Nk0`3o001O0?ooo`00D`3oool30?l000D0imC3
0P3o000=0>G8^P80o`003@3R^Zl20?l000<0g:bU0P3o00020?oo00D0i[VW1@3oo`02000000040?oo
000000000000000000D0gjVL0`3o000;0=NHTP80o`00203<R8P7000000<0`GR0203o00000`000000
ool00?oo00020?oo00030000003oool0oooo00d0oooo103oo`0A0?ooo`@0ool02P3o0007089:P`L0
ool00P1hC90500000140ool00P0000070?oo00@0o`001000000E06iKZ`H0o`000P1/Ik/30?l00600
oooo001D0?ooo`<0o`00103We<<00`3o0000iLRj0>G8^P0;0>G8^P80o`003P3R^Zl00`3o0000g:bU
0=b/Y@030=b/Y@030?l0003oo`00ool000T0ool000<0000008j3002>P`000P0000000`2VJ@000000
0000000:0?oo00<000001@3GV9820?l000L0c8R800D000000?oo003oo`00000007ea0002000000P0
`GR01@3o00030?oo00030000003o0000o`0000h0oooo103oo`0?0?ooo`<0o`00103oo`070?l000/0
PTZ31P3oo`0600000100ool00P0000000`2JD@00ool00?oo00040?oo00050?l0001cDI`0Le6L07=A
W03o00000`00000I06iKZ`L0o`00H@3oool005D0oooo0P3o00030>OD``80o`003@3Ub;X20?l000d0
h[Z_0P3o00060=b/Y@/0ool00`00000208j300@000002P3oo`00102:B@0000000000000000030=NH
TP80o`001`3<R8P30?oo00@000003031N8040?oo00X0o`001`3oool40?oo0080oooo403o00050?oo
00D0STak0P3o000;089:P`@0ool01@0000030<c:00T0ool00P3o0004071CX@80000000<0VU400000
003oo`000`3oo`000`3o0000Le6L07=AW00307=AW0030000003o0000o`000080o`006@1^Fj/40?l0
0680oooo001F0?ooo`80o`0000<0imC30?l0003o00003@3Ub;X20?l000h0h[Z_00<0o`000=b/Y@3L
[:D01@3L[:D<0?oo00T000002@3oo`06000000030=NHTP3o0000o`0000D0c8R81P3oo`0200000003
0?l00031N800`GR000X0`GR0103oo`030;AYNPh0o`00103oo`0A0?l00080STak103oo`0608i<N`03
0?l00022BX<0PTZ300/0PTZ3103oo`0600000080ool01`1hC9030?l00080L5>Q0P0000001P2JD@00
00000<ZL00000000ool0000000T0Le6L103o000G06iKZ`@0o`00H`3oool005H0oooo103o000>0>G8
^P030?l0003R^Zl0h[Z_00`0h[Z_0P3o00090=b/Y@l0ool01@0000080?oo00<0R7X01@000000103o
0000c8R80<b8R03<R8P70?oo000409nj0000000000000?l000/0`GR0103oo`0:0;AYNPP0o`00103o
o`040?l000`0Ve=g00@0o`0008i<N`2>C7/0STak103oo`0508i<N`80o`003P22BX<60?oo00800000
2P1hC9040?l000D0000000<0fn000000000000002`1cDI`40?l001@0KU^[103o001T0?ooo`00E`3o
ool30?l000d0iLRj0P3o000>0>:j[`030?l0003L[:D0g:bU00/0g:bU1@3o000;0=nYW0<0o`00103G
V9800`000000ool00000000500000080o`000P3<R8P80?oo00<000000P3o000;0<5hP0@0ool02P2d
JGX20?l000H0Z5ef103oo`020:QMMP80o`00302KDgL20?l00080STak103oo`0608i<N`80o`003P22
BX<80?oo00X0N4b@0P3o0008000000d0Le6L1@3o000A06iKZ`<0o`00IP3oool005P0oooo0`3o000;
0>G8^P80o`003P3R^Zl20?l000h0g:bU1P3o00090=nYW080o`001P3GV984000000<0eiRB0P3o0000
0`3<R8P0ool00?oo00050?oo00D0c8R80P3o000:0<5hP0@0ool02`2dJGX20?l000H0Z5ef103oo`02
0:QMMP<0o`00302KDgL0103o0000STak08i<N`2>C7/40?oo00H0STak0P3o000>089:P`030?l0003o
o`00ool000D0ool02P1hC9000`3o000000000000000300000180Le6L1@3o000=06iKZ`@0o`00I`3o
ool005T0oooo0`3o000:0>G8^P80o`003P3R^Zl00`3o0000g:bU0=b/Y@0<0=b/Y@<0o`0000<0eYjK
0?l0003o0000103o00060=nYW080o`003@3GV9800`3o0000ool00?oo00050?oo00L0c8R80P3o000:
0<5hP0@0ool02`2dJGX20?l000H0Z5ef103oo`030:QMMP80o`00302KDgL20?l00080STak103oo`07
08i<N`030?l00022BX<0PTZ300d0PTZ30P3o00070?oo00H0N4b@0P3o0002000000@0o`00501cDI`4
0?l000/0KU^[103o001X0?ooo`00FP3oool30?l000P0iLRj0P3o000>0>:j[`80o`003P3L[:D20?l0
00@0eYjK1P3o00030=nYW0<0o`00303GV9870?oo00T0c8R80P3o00090<5hP0@0ool000<0o`000;AY
NP2dJGX02P2dJGX20?l000D0Z5ef103oo`030:QMMP80o`003@2KDgL0103o0000STak08i<N`2>C7/4
0?oo00H0STak0P3o000?089:P`<0o`001`3oo`000`1hC900o`000?l000040?l00080NTb>103o000E
07=AW0@0o`00201^Fj/30?l006X0oooo001K0?ooo`@0o`001P3Ub;X00`3o0000h[Z_0>:j[`0<0>:j
[`80o`003`3L[:D20?l000H0eYjK1P3o00000`3OZI`0o`000?l0000<0=NHTPL0ool02@3<R8P20?l0
00X0`GR0103oo`000`3o0000]6Uj0;AYNP0:0;AYNP80o`001@2XGGH40?oo00<0Z5ef0`3o000<09]C
M`80o`000P2>C7/50?oo00H0STak0P3o000?089:P`<0o`001`3oo`040?l000H0NTb>0`3o000E07=A
W0D0o`001@1^Fj/30?l006/0oooo001L0?ooo`@0o`00103Ub;X20?l000h0h[Z_0P3o000>0=b/Y@<0
o`002@3FWY/60?l000X0eiRB1`3oo`0;0<b8R080o`002@31N8040?oo0080o`00302dJGX20?l000D0
Z5ef103oo`040:QMMP80o`003@2KDgL0103o0000STak08i<N`2>C7/40?oo00L0STak00<0o`00089:
P`22BX<03P22BX<30?l0000307Q<T03oo`00ool000@0ool02P1jC8h30?l001H0Le6L103o000206iK
Z`@0o`00K03oool005h0oooo0`3o00020>G8^P80o`003P3R^Zl20?l000l0g:bU0P3o000<0=JNV`H0
o`001P3GV9870?oo00d0c8R80P3o00090<5hP0@0ool00P3o000<0;AYNP80o`001P2XGGH40?oo00<0
Z5ef0P3o000=09]CM`80o`000`2>C7/40?oo00H0STak0P3o000@089:P`D0o`000`3oo`0<07Y<SP@0
o`005P1cDI`70?l006d0oooo001O0?ooo`<0o`0000<0iLRj0?l0003o00003P3R^Zl00`3o0000g:bU
0=b/Y@0=0=b/Y@<0o`003@3FWY/80?l000030=NHTP3oo`00ool000H0ool000<0o`000<b8R03<R8P0
2`3<R8P20?l000P0`GR0103oo`000`31N800o`000?l0000<0;AYNP80o`001P2XGGH40?oo00<0Z5ef
0`3o000=09]CM`040?l0002>C7/0STak08i<N`@0ool01`2>C7/20?l000h0PTZ31P3o00000`1jC8h0
ool00?oo000=07Y<SP@0o`005P1cDI`50?l006h0oooo001P0?ooo`@0o`003P3R^Zl20?l000l0g:bU
0P3o000>0=JNV`80o`000P3>Si440?l000L0ool000<0eiRB0?l0003o00003@3<R8P20?l000P0`GR0
103oo`000`31N800o`000?l0000=0;AYNP80o`001@2XGGH40?oo00<0Z5ef0`3o000=09]CM`80o`00
0`2>C7/40?oo00L0STak0P3o000:089:P`T0o`004P1jC8h30?l001@0Le6L103o001`0?ooo`00H@3o
ool40?l000d0h[Z_00<0o`000=b/Y@3L[:D03P3L[:D20?l000d0eYjK0`3o00050<j?T@H0ool000<0
o`000=NHTP3GV9800P3o000=0<b8R080o`001`31N8040?oo0080`GR00P3o000=0;AYNP80o`001@2X
GGH40?oo00@0Z5ef0P3o000>09]CM`040?l0002>C7/0STak08i<N`D0ool01`2>C7/00`3o0000PTZ3
089:P`05089:P`L0o`000`23BX<30?l00180NTb>0`3o000A07=AW0@0o`00LP3oool00680oooo103o
000;0>:j[`80o`003`3L[:D30?l000d0eYjK0P3o00070<j?T@<0ool01`3o000=0<b8R080o`001`31
N8040?oo0080`GR00P3o000=0;AYNP80o`001@2XGGH40?oo00@0Z5ef0P3o000>09]CM`80o`000`2>
C7/40?oo00L0STak0P3o0003089:P`L0o`001`23BX<30?l00180NTb>103o000=07=AW0D0o`00L`3o
ool006@0oooo103o00090>:j[`030?l0003L[:D0g:bU00h0g:bU0P3o000>0=JNV`80o`001`3>Si42
0?oo00<0cXnA2@3o00090<b8R080o`001P31N8040?oo00<0`GR00P3o000=0;AYNP80o`001@2XGGH4
0?oo00@0Z5ef0`3o000>09]CM`030?l0002>C7/0STak0080STak103oo`0708i<N`P0o`002`23BX<3
0?l00180NTb>103o000;07=AW0@0o`00M@3oool006D0oooo103o00070>:j[`80o`003`3L[:D30?l0
00h0eYjK0P3o000>0<j?T@`0o`00103<R8P20?l000H0`GR0103oo`030<5hP080o`003@2dJGX20?l0
00D0Z5ef103oo`050:QMMP80o`003P2KDgL20?l000<0STak103oo`0308i<N`T0o`003`23BX<30?l0
01<0NTb>0`3o000807=AW0@0o`00M`3oool006L0oooo103o00050>:j[`030?l0003L[:D0g:bU00h0
g:bU0P3o000>0=JNV`<0o`003P3>Si420?l000D0a8282`3o00050<5hP0@0ool01031N8020?l000h0
]6Uj0P3o00040:QMMP@0ool01@2XGGH20?l000l0Ve=g00<0o`0008i<N`2>C7/00P2>C7/40?oo00T0
o`004P23BX<30?l001<0NTb>0`3o000507=AW0D0o`00N03oool006P0oooo103o00030>:j[`80o`00
3`3L[:D30?l000h0eYjK0P3o000?0<j?T@80o`002P34P8P:0?l000030<5hP03oo`00ool00080ool0
1031N8020?l000h0]6Uj0P3o00040:QMMP@0ool01@2XGGH30?l000h0Ve=g1@3o00050?oo0080o`00
1@2<C7`20?l00180PdZ30P3o000D07Y<SP@0o`000P1cDI`40?l007X0oooo001Z0?ooo`@0o`0000<0
h[Z_0?l0003L[:D03`3L[:D20?l000l0eYjK0P3o000?0<j?T@80o`003@34P8P80?l000<0ool000<0
o`000<5hP031N8000P31N8020?l000h0]6Uj0P3o00040:QMMP@0ool01P2XGGH20?l000L0Ve=g3@3o
00040?oo00P0S4al0P3o000B08=:P`80o`00501jC8h70?l007`0oooo001[0?ooo`D0o`00403L[:D2
0?l000h0eYjK0`3o000>0<j?T@80o`003P34P8P20?l000D0^G:1103oo`070?l000h0]6Uj0P3o0004
0:QMMP@0ool01P2XGGHC0?l000@0S4al00<0ool008a<O02<C7`02@2<C7`00`3o0000PdZ308=:P`0@
08=:P`<0o`00501jC8h50?l007d0oooo001]0?ooo`@0o`003P3L[:D30?l000h0eYjK0P3o000?0<j?
T@80o`003P34P8P20?l000L0^G:10P3oo`000`2iLX40o`000?l0000H0?l000D0ool03P3o000909MA
N@030?l0002<C7`0S4al00h0S4al0P3o000B08=:P`<0o`00401jC8h60?l007l0oooo001^0?ooo`D0
o`00303L[:D20?l000l0eYjK0P3o000?0<j?T@80o`003P34P8P20?l000h0^G:15P3o00050?oo00P0
o`003`2GDGT20?l00100S4al0P3o000B08=:P`<0o`003@1jC8h60?l00840oooo001`0?ooo`D0o`00
2@3L[:D30?l000l0eYjK0P3o000?0<j?T@80o`003P34P8P20?l000h0^G:10P3o000?0:iUN`80o`00
102SFWP40?oo00H0XeYh0P3o000@09MAN@030?l0002<C7`0S4al00l0S4al0P3o000B08=:P`<0o`00
2@1jC8h60?l008@0oooo001b0?ooo`H0o`001P3L[:D20?l000l0eYjK0`3o000?0<j?T@80o`003P34
P8P20?l000h0^G:10P3o000?0:iUN`80o`003P2SFWP30?l000l0Ue5i0P3o000A08a<O080o`004P23
BX<30?l000H0NTb>1P3o00260?ooo`00M03oool60?l000@0g:bU0P3o000?0=JNV`80o`003`3>Si42
0?l000l0a8280P3o000>0;UbP@80o`003`2^IG/20?l000l0XeYh0P3o000@09MAN@030?l0002<C7`0
S4al00l0S4al0P3o000C08=:P`<0o`000P1jC8h60?l008T0oooo001g0?ooo`D0o`0000@0g:bU0?l0
003o0000o`003`3FWY/20?l000l0cXnA0P3o000?0<B0R080o`003P2iLX420?l000l0[VEk0P3o000?
0:=JN080o`00402GDGT20?l00140S4al0P3o000C08=:P`P0o`00R`3oool007T0oooo1P3o000?0=JN
V`<0o`003`3>Si420?l000l0a8280P3o000>0;UbP@80o`003`2^IG/20?l000l0XeYh0`3o000@09MA
N@030?l0002<C7`0S4al0100S4al0P3o000A08=:P`H0o`00SP3oool007/0oooo1P3o000=0=JNV`80
o`00403>Si420?l000l0a8280P3o000>0;UbP@80o`003`2^IG/20?l00100XeYh0P3o000@09MAN@80
o`004P2<C7`20?l000d0PdZ31`3o002@0?ooo`00O@3oool60?l000/0eYjK0P3o000?0<j?T@80o`00
4034P8P20?l000h0^G:10P3o000@0:iUN`80o`003`2SFWP20?l00100Ue5i0P3o000C08a<O0030?l0
0023BX<0PdZ300P0PdZ31`3o002C0?ooo`00P03oool60?l000P0eYjK0P3o000?0<j?T@80o`003`34
P8P20?l000l0^G:10P3o000@0:iUN`80o`003`2SFWP30?l00100Ue5i00<0o`0008a<O02<C7`04@2<
C7`20?l000L0PdZ31P3o002F0?ooo`00PP3oool70?l000@0eYjK0`3o000?0<j?T@80o`003`34P8P2
0?l000l0^G:10P3o000@0:iUN`80o`00402SFWP20?l00100Ue5i0P3o000C08a<O080o`000`23BX<6
0?l009T0oooo00250?ooo`H0o`000P3FWY/20?l00100cXnA0P3o000?0<B0R080o`003`2iLX420?l0
0100[VEk0P3o000@0:=JN0<0o`00402GDGT00`3o0000S4al08a<O00B08a<O0P0o`00V`3oool008P0
oooo1`3o000@0<j?T@80o`003`34P8P20?l000l0^G:10P3o000@0:iUN`80o`004@2SFWP20?l00100
Ue5i0P3o000A08a<O0L0o`00WP3oool008X0oooo203o000<0<j?T@80o`004034P8P20?l000l0^G:1
0P3o000@0:iUN`80o`004@2SFWP20?l00140Ue5i00<0o`0008a<O02<C7`02`2<C7`80?l00:40oooo
002=0?ooo`T0o`00203>Si420?l00100a8280P3o000?0;UbP@80o`00402^IG/20?l00140XeYh0`3o
000@09MAN@80o`00202<C7`80?l00:D0oooo002B0?ooo`P0o`00103>Si420?l00100a8280P3o000?
0;UbP@80o`004@2^IG/20?l00140XeYh0P3o000A09MAN@030?l0002<C7`0S4al0080S4al203o002Y
0?ooo`00UP3oool:0?l00100a8280P3o000?0;UbP@80o`004@2^IG/20?l00140XeYh0P3o000A09MA
N@T0o`00[@3oool009X0oooo2`3o000;0<B0R080o`003`2iLX420?l00140[VEk0P3o000A0:=JN0<0
o`00302GDGT90?l00;40oooo002M0?ooo`h0o`001@34P8P20?l000l0^G:10P3o000A0:iUN`80o`00
4P2SFWP20?l000H0Ue5i303o002d0?ooo`00Y@3oool=0?l000l0^G:10P3o000A0:iUN`80o`004P2S
FWP>0?l00;X0oooo002[0?oooaP0o`004@2^IG/L0?l00<00oooo002_0?oooc/0o`00aP3oool00<40
oooo5P3o003I0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.00348031, 0.00348031}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1.5 Mabswid
[ ] 0 setdash
.688 .391 .467 r
.4576 .65403 m .44294 .60831 L .47362 .61093 L p F P
1 0 0 r
s
.688 .391 .467 r
.47362 .61093 m .4952 .65482 L .4576 .65403 L p F P
1 0 0 r
s
.644 .369 .487 r
.4952 .65482 m .47362 .61093 L .50415 .61061 L p F P
1 0 0 r
s
.733 .427 .463 r
.42045 .65006 m .41274 .60272 L .44294 .60831 L p F P
1 0 0 r
s
.733 .427 .463 r
.44294 .60831 m .4576 .65403 L .42045 .65006 L p F P
1 0 0 r
s
.644 .369 .487 r
.50415 .61061 m .5326 .65244 L .4952 .65482 L p F P
1 0 0 r
s
.604 .36 .521 r
.5326 .65244 m .50415 .61061 L .53389 .60736 L p F P
1 0 0 r
s
.779 .475 .472 r
.38439 .64295 m .38368 .59422 L .41274 .60272 L p F P
1 0 0 r
s
.779 .475 .472 r
.41274 .60272 m .42045 .65006 L .38439 .64295 L p F P
1 0 0 r
s
.604 .36 .521 r
.53389 .60736 m .56914 .64689 L .5326 .65244 L p F P
1 0 0 r
s
.567 .366 .568 r
.56914 .64689 m .53389 .60736 L .56219 .60125 L p F P
1 0 0 r
s
.824 .531 .494 r
.3501 .63277 m .35641 .58285 L .38368 .59422 L p F P
1 0 0 r
s
.824 .531 .494 r
.38368 .59422 m .38439 .64295 L .3501 .63277 L p F P
1 0 0 r
s
.567 .366 .568 r
.56219 .60125 m .60418 .63824 L .56914 .64689 L p F P
1 0 0 r
s
.535 .386 .625 r
.60418 .63824 m .56219 .60125 L .58841 .59237 L p F P
1 0 0 r
s
.866 .595 .526 r
.31825 .61961 m .33162 .56872 L .35641 .58285 L p F P
1 0 0 r
s
.866 .595 .526 r
.35641 .58285 m .3501 .63277 L .31825 .61961 L p F P
1 0 0 r
s
.676 .387 .476 r
.47296 .70189 m .4576 .65403 L .4952 .65482 L p F P
1 0 0 r
s
.676 .387 .476 r
.4952 .65482 m .51782 .7008 L .47296 .70189 L p F P
1 0 0 r
s
.638 .367 .492 r
.51782 .7008 m .4952 .65482 L .5326 .65244 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.51015 .65383 m
.51015 .65383 L
s
1.5 Mabswid
.715 .417 .472 r
.42851 .69956 m .42045 .65006 L .4576 .65403 L p F P
1 0 0 r
s
.715 .417 .472 r
.4576 .65403 m .47296 .70189 L .42851 .69956 L p F P
1 0 0 r
s
.535 .386 .625 r
.58841 .59237 m .63703 .62655 L .60418 .63824 L p F P
1 0 0 r
s
.509 .418 .688 r
.63703 .62655 m .58841 .59237 L .61189 .58085 L p F P
1 0 0 r
s
.638 .367 .492 r
.5326 .65244 m .56242 .69629 L .51782 .7008 L p F P
1 0 0 r
s
.604 .36 .52 r
.56242 .69629 m .5326 .65244 L .56914 .64689 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.43721 .65179 m
.43721 .65179 L
s
1.5 Mabswid
.756 .458 .48 r
.38513 .69386 m .38439 .64295 L .42045 .65006 L p F P
1 0 0 r
s
.756 .458 .48 r
.42045 .65006 m .42851 .69956 L .38513 .69386 L p F P
1 0 0 r
s
.604 .36 .52 r
.56914 .64689 m .60612 .68835 L .56242 .69629 L p F P
1 0 0 r
s
.574 .365 .56 r
.60612 .68835 m .56914 .64689 L .60418 .63824 L p F P
1 0 0 r
s
.796 .507 .5 r
.3435 .68485 m .3501 .63277 L .38439 .64295 L p F P
1 0 0 r
s
.796 .507 .5 r
.38439 .64295 m .38513 .69386 L .3435 .68485 L p F P
1 0 0 r
s
.902 .663 .567 r
.28955 .60364 m .30998 .55199 L .33162 .56872 L p F P
1 0 0 r
s
.902 .663 .567 r
.33162 .56872 m .31825 .61961 L .28955 .60364 L p F P
1 0 0 r
s
.509 .418 .688 r
.61189 .58085 m .66701 .61197 L .63703 .62655 L p F P
1 0 0 r
s
.489 .459 .751 r
.66701 .61197 m .61189 .58085 L .63196 .56688 L p F P
1 0 0 r
s
.574 .365 .56 r
.60418 .63824 m .64822 .67704 L .60612 .68835 L p F P
1 0 0 r
s
.548 .382 .608 r
.64822 .67704 m .60418 .63824 L .63703 .62655 L p F P
1 0 0 r
s
.834 .562 .528 r
.30432 .67263 m .31825 .61961 L .3501 .63277 L p F P
1 0 0 r
s
.834 .562 .528 r
.3501 .63277 m .3435 .68485 L .30432 .67263 L p F P
1 0 0 r
s
.548 .382 .608 r
.63703 .62655 m .68804 .66242 L .64822 .67704 L p F P
1 0 0 r
s
.527 .41 .663 r
.68804 .66242 m .63703 .62655 L .66701 .61197 L p F P
1 0 0 r
s
.93 .732 .613 r
.26472 .58504 m .29221 .53287 L .30998 .55199 L p F P
1 0 0 r
s
.93 .732 .613 r
.30998 .55199 m .28955 .60364 L .26472 .58504 L p F P
1 0 0 r
s
.489 .459 .751 r
.63196 .56688 m .69342 .59465 L .66701 .61197 L p F P
1 0 0 r
s
.475 .504 .808 r
.69342 .59465 m .63196 .56688 L .64794 .5507 L p F P
1 0 0 r
s
.868 .622 .565 r
.2683 .65735 m .28955 .60364 L .31825 .61961 L p F P
1 0 0 r
s
.868 .622 .565 r
.31825 .61961 m .30432 .67263 L .2683 .65735 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.30539 .61262 m
.3054 .61261 L
s
1.5 Mabswid
.527 .41 .663 r
.66701 .61197 m .72483 .64461 L .68804 .66242 L p F P
1 0 0 r
s
.512 .446 .718 r
.72483 .64461 m .66701 .61197 L .69342 .59465 L p F P
1 0 0 r
s
.5 Mabswid
.571 .833 0 r
.45697 .58761 m .45204 .58738 L .45922 .57838 L closepath p F P
0 g
s
.181 .426 0 r
.46078 .59055 m .45697 .58761 L .45922 .57838 L closepath p F P
0 g
s
.687 .918 0 r
.50093 .59065 m .49613 .59209 L .49793 .58235 L closepath p F P
0 g
s
.185 .555 0 r
.50534 .59227 m .50093 .59065 L .49793 .58235 L closepath p F P
0 g
s
.842 .94 0 r
.49613 .59209 m .49372 .59575 L .49793 .58235 L closepath p F P
0 g
s
.631 .925 0 r
.45204 .58738 m .44887 .59 L .45922 .57838 L closepath p F P
0 g
s
.708 .507 0 r
.46126 .5945 m .46078 .59055 L .45922 .57838 L closepath p F P
0 g
s
.818 .423 0 r
.50677 .59602 m .50534 .59227 L .49793 .58235 L closepath p F P
0 g
s
1.5 Mabswid
.948 .799 .662 r
.24448 .56409 m .279 .51162 L .29221 .53287 L p F P
1 0 0 r
s
.948 .799 .662 r
.29221 .53287 m .26472 .58504 L .24448 .56409 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.49372 .59575 m .49513 .5995 L .49793 .58235 L closepath p F P
0 g
s
.1 0 0 r
.44887 .59 m .44932 .59395 L .45922 .57838 L closepath p F P
0 g
s
.944 .905 0 r
.4581 .59714 m .46126 .5945 L .45922 .57838 L closepath p F P
0 g
s
.954 .818 0 r
.50438 .5997 m .50677 .59602 L .49793 .58235 L closepath p F P
0 g
s
1.5 Mabswid
.896 .684 .607 r
.23618 .6392 m .26472 .58504 L .28955 .60364 L p F P
1 0 0 r
s
.896 .684 .607 r
.28955 .60364 m .2683 .65735 L .23618 .6392 L p F P
1 0 0 r
s
.5 Mabswid
.491 .544 0 r
.49513 .5995 m .49955 .60114 L .49793 .58235 L closepath p F P
0 g
s
.505 .49 0 r
.44932 .59395 m .45314 .59691 L .45922 .57838 L closepath p F P
0 g
s
.735 .739 0 r
.45314 .59691 m .4581 .59714 L .45922 .57838 L closepath p F P
0 g
s
1 1 0 r
.01 w
.43721 .65179 m
.45366 .59694 L
s
.5 Mabswid
.761 .752 0 r
.49955 .60114 m .50438 .5997 L .49793 .58235 L closepath p F P
0 g
s
1 1 0 r
.01 w
.50106 .60069 m
.51015 .65383 L
s
1.5 Mabswid
.475 .504 .808 r
.64794 .5507 m .71552 .57484 L .69342 .59465 L p F P
1 0 0 r
s
.469 .55 .857 r
.71552 .57484 m .64794 .5507 L .65918 .53261 L p F P
1 0 0 r
s
.5 Mabswid
.417 .724 0 r
.41485 .5873 m .41035 .58558 L .42243 .58062 L closepath p F P
0 g
s
.187 .323 0 r
.4177 .59143 m .41485 .5873 L .42243 .58062 L closepath p F P
0 g
s
1.5 Mabswid
.512 .446 .718 r
.69342 .59465 m .75786 .62377 L .72483 .64461 L p F P
1 0 0 r
s
.503 .486 .772 r
.75786 .62377 m .69342 .59465 L .71552 .57484 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.41722 .59558 m .4177 .59143 L .42243 .58062 L closepath p F P
0 g
s
.958 .86 0 r
.53965 .60237 m .53849 .60704 L .53597 .59597 L closepath p F P
0 g
s
.785 .985 0 r
.54369 .59929 m .53965 .60237 L .53597 .59597 L closepath p F P
0 g
s
0 0 0 r
.41035 .58558 m .40682 .58728 L .42243 .58062 L closepath p F P
0 g
s
.118 .646 0 r
.54827 .59959 m .54369 .59929 L .53597 .59597 L closepath p F P
0 g
s
0 0 0 r
.53849 .60704 m .5409 .61057 L .53597 .59597 L closepath p F P
0 g
s
.87 .979 0 r
.4137 .5973 m .41722 .59558 L .42243 .58062 L closepath p F P
0 g
s
.818 .338 0 r
.5507 .6031 m .54827 .59959 L .53597 .59597 L closepath p F P
0 g
s
.3 .074 0 r
.40682 .58728 m .40632 .59143 L .42243 .58062 L closepath p F P
0 g
s
.479 .643 0 r
.5409 .61057 m .54549 .61089 L .53597 .59597 L closepath p F P
0 g
s
.927 .729 0 r
.54955 .60779 m .5507 .6031 L .53597 .59597 L closepath p F P
0 g
s
.702 .738 0 r
.40917 .59559 m .4137 .5973 L .42243 .58062 L closepath p F P
0 g
s
.533 .473 0 r
.40632 .59143 m .40917 .59559 L .42243 .58062 L closepath p F P
0 g
s
1 1 0 r
.01 w
.36732 .63788 m
.40869 .59489 L
s
.5 Mabswid
.789 .782 0 r
.54549 .61089 m .54955 .60779 L .53597 .59597 L closepath p F P
0 g
s
1 1 0 r
.01 w
.54816 .60885 m
.58136 .64395 L
s
1.5 Mabswid
.917 .745 .653 r
.20873 .61844 m .24448 .56409 L .26472 .58504 L p F P
1 0 0 r
s
.917 .745 .653 r
.26472 .58504 m .23618 .6392 L .20873 .61844 L p F P
1 0 0 r
s
.954 .861 .711 r
.22955 .54115 m .27106 .48862 L .279 .51162 L p F P
1 0 0 r
s
.954 .861 .711 r
.279 .51162 m .24448 .56409 L .22955 .54115 L p F P
1 0 0 r
s
.469 .55 .857 r
.65918 .53261 m .73262 .55285 L .71552 .57484 L p F P
1 0 0 r
s
.469 .595 .896 r
.73262 .55285 m .65918 .53261 L .66506 .513 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.25655 .57702 m
.25657 .57702 L
s
1.5 Mabswid
.503 .486 .772 r
.71552 .57484 m .78634 .60014 L .75786 .62377 L p F P
1 0 0 r
s
.499 .529 .819 r
.78634 .60014 m .71552 .57484 L .73262 .55285 L p F P
1 0 0 r
s
.5 Mabswid
.235 .271 0 r
.3775 .59402 m .37605 .58902 L .38805 .58814 L closepath p F P
0 g
s
.21 .561 0 r
.37605 .58902 m .37252 .5862 L .38805 .58814 L closepath p F P
0 g
s
0 0 0 r
.37601 .59829 m .3775 .59402 L .38805 .58814 L closepath p F P
0 g
s
.994 .75 0 r
.58542 .61985 m .58591 .62504 L .5779 .62156 L closepath p F P
0 g
s
.841 .99 0 r
.58811 .61576 m .58542 .61985 L .5779 .62156 L closepath p F P
0 g
s
.644 .104 0 r
.58591 .62504 m .58928 .6283 L .5779 .62156 L closepath p F P
0 g
s
.262 0 0 r
.37252 .5862 m .36895 .58721 L .38805 .58814 L closepath p F P
0 g
s
.101 0 0 r
.5924 .61516 m .58811 .61576 L .5779 .62156 L closepath p F P
0 g
s
.622 .96 0 r
.37245 .59933 m .37601 .59829 L .38805 .58814 L closepath p F P
0 g
s
.397 .772 0 r
.58928 .6283 m .59358 .62772 L .5779 .62156 L closepath p F P
0 g
s
.743 .335 0 r
.59579 .61841 m .5924 .61516 L .5779 .62156 L closepath p F P
0 g
s
.496 .22 0 r
.36895 .58721 m .36744 .59148 L .38805 .58814 L closepath p F P
0 g
s
.644 .736 0 r
.36889 .59651 m .37245 .59933 L .38805 .58814 L closepath p F P
0 g
s
.821 .841 0 r
.59358 .62772 m .59628 .62362 L .5779 .62156 L closepath p F P
0 g
s
.877 .67 0 r
.59628 .62362 m .59579 .61841 L .5779 .62156 L closepath p F P
0 g
s
1 1 0 r
.01 w
.59611 .6218 m
.64604 .62247 L
s
1.5 Mabswid
.929 .803 .699 r
.18667 .59541 m .22955 .54115 L .24448 .56409 L p F P
1 0 0 r
s
.929 .803 .699 r
.24448 .56409 m .20873 .61844 L .18667 .59541 L p F P
1 0 0 r
s
.5 Mabswid
.572 .488 0 r
.36744 .59148 m .36889 .59651 L .38805 .58814 L closepath p F P
0 g
s
1 1 0 r
.01 w
.3054 .61261 m
.36817 .59403 L
s
1.5 Mabswid
.945 .915 .755 r
.22061 .51664 m .26902 .46432 L .27106 .48862 L p F P
1 0 0 r
s
.945 .915 .755 r
.27106 .48862 m .22955 .54115 L .22061 .51664 L p F P
1 0 0 r
s
.469 .595 .896 r
.66506 .513 m .74401 .52906 L .73262 .55285 L p F P
1 0 0 r
s
.477 .637 .925 r
.74401 .52906 m .66506 .513 L .66502 .49233 L p F P
1 0 0 r
s
.499 .529 .819 r
.73262 .55285 m .8095 .57404 L .78634 .60014 L p F P
1 0 0 r
s
.501 .571 .859 r
.8095 .57404 m .73262 .55285 L .74401 .52906 L p F P
1 0 0 r
s
.5 Mabswid
.725 .247 0 r
.63953 .63476 m .64375 .63771 L .63047 .64117 L closepath p F P
0 g
s
.972 .683 0 r
.6376 .62992 m .63953 .63476 L .63047 .64117 L closepath p F P
0 g
s
1.5 Mabswid
.931 .856 .745 r
.17075 .57054 m .22061 .51664 L .22955 .54115 L p F P
1 0 0 r
s
.931 .856 .745 r
.22955 .54115 m .18667 .59541 L .17075 .57054 L p F P
1 0 0 r
s
.5 Mabswid
.784 .874 0 r
.63907 .62601 m .6376 .62992 L .63047 .64117 L closepath p F P
0 g
s
.312 .27 0 r
.33988 .59297 m .34008 .58772 L .35417 .59439 L closepath p F P
0 g
s
.32 .014 0 r
.33735 .59716 m .33988 .59297 L .35417 .59439 L closepath p F P
0 g
s
0 .35 0 r
.34008 .58772 m .33782 .58445 L .35417 .59439 L closepath p F P
0 g
s
0 0 0 r
.64375 .63771 m .6478 .63704 L .63047 .64117 L closepath p F P
0 g
s
.277 0 0 r
.64312 .62532 m .63907 .62601 L .63047 .64117 L closepath p F P
0 g
s
0 0 0 r
.33395 .59783 m .33735 .59716 L .35417 .59439 L closepath p F P
0 g
s
.62 .095 0 r
.33782 .58445 m .33442 .58509 L .35417 .59439 L closepath p F P
0 g
s
.859 .936 0 r
.6478 .63704 m .6493 .63313 L .63047 .64117 L closepath p F P
0 g
s
.692 .39 0 r
.64736 .62827 m .64312 .62532 L .63047 .64117 L closepath p F P
0 g
s
.542 .708 0 r
.33167 .59457 m .33395 .59783 L .35417 .59439 L closepath p F P
0 g
s
.853 .674 0 r
.6493 .63313 m .64736 .62827 L .63047 .64117 L closepath p F P
0 g
s
1 1 0 r
.01 w
.64747 .62853 m
.69915 .59009 L
s
1.5 Mabswid
.92 .958 .793 r
.21827 .49111 m .27344 .43928 L .26902 .46432 L p F P
1 0 0 r
s
.92 .958 .793 r
.26902 .46432 m .22061 .51664 L .21827 .49111 L p F P
1 0 0 r
s
.5 Mabswid
.64 .365 0 r
.33442 .58509 m .33186 .58928 L .35417 .59439 L closepath p F P
0 g
s
1 1 0 r
.01 w
.22616 .53297 m
.22619 .53299 L
s
.5 Mabswid
.607 .521 0 r
.33186 .58928 m .33167 .59457 L .35417 .59439 L closepath p F P
0 g
s
1 1 0 r
.01 w
.25657 .57702 m
.33182 .59041 L
s
1.5 Mabswid
.477 .637 .925 r
.66502 .49233 m .74906 .50396 L .74401 .52906 L p F P
1 0 0 r
s
.491 .674 .946 r
.74906 .50396 m .66502 .49233 L .65861 .47118 L p F P
1 0 0 r
s
.501 .571 .859 r
.74401 .52906 m .82657 .54585 L .8095 .57404 L p F P
1 0 0 r
s
.509 .611 .89 r
.82657 .54585 m .74401 .52906 L .74906 .50396 L p F P
1 0 0 r
s
.922 .903 .788 r
.1616 .54434 m .21827 .49111 L .22061 .51664 L p F P
1 0 0 r
s
.922 .903 .788 r
.22061 .51664 m .17075 .57054 L .1616 .54434 L p F P
1 0 0 r
s
.878 .987 .82 r
.22299 .46519 m .28476 .41414 L .27344 .43928 L p F P
1 0 0 r
s
.878 .987 .82 r
.27344 .43928 m .21827 .49111 L .22299 .46519 L p F P
1 0 0 r
s
.5 Mabswid
.717 .321 0 r
.68757 .62179 m .69248 .62429 L .68116 .63547 L closepath p F P
0 g
s
.96 .659 0 r
.68484 .61775 m .68757 .62179 L .68116 .63547 L closepath p F P
0 g
s
.385 .297 0 r
.30989 .58062 m .31159 .57568 L .3253 .58928 L closepath p F P
0 g
s
.518 .202 0 r
.30643 .58451 m .30989 .58062 L .3253 .58928 L closepath p F P
0 g
s
1.5 Mabswid
.509 .611 .89 r
.74906 .50396 m .83682 .51611 L .82657 .54585 L p F P
1 0 0 r
s
.522 .647 .912 r
.83682 .51611 m .74906 .50396 L .74725 .47816 L p F P
1 0 0 r
s
.491 .674 .946 r
.65861 .47118 m .74725 .47816 L .74906 .50396 L p F P
1 0 0 r
s
.5 Mabswid
.21 0 0 r
.69248 .62429 m .69673 .62377 L .68116 .63547 L closepath p F P
0 g
s
1.5 Mabswid
.51 .706 .959 r
.74725 .47816 m .65861 .47118 L .64553 .45017 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.68589 .6145 m .68484 .61775 L .68116 .63547 L closepath p F P
0 g
s
0 .155 0 r
.31159 .57568 m .31053 .57257 L .3253 .58928 L closepath p F P
0 g
s
.374 0 0 r
.30322 .58508 m .30643 .58451 L .3253 .58928 L closepath p F P
0 g
s
.857 .997 0 r
.69673 .62377 m .69781 .62053 L .68116 .63547 L closepath p F P
0 g
s
.361 .111 0 r
.69013 .61396 m .68589 .6145 L .68116 .63547 L closepath p F P
0 g
s
.803 .352 0 r
.31053 .57257 m .30733 .57311 L .3253 .58928 L closepath p F P
0 g
s
.402 .64 0 r
.30214 .58198 m .30322 .58508 L .3253 .58928 L closepath p F P
0 g
s
.868 .717 0 r
.69781 .62053 m .69508 .61646 L .68116 .63547 L closepath p F P
0 g
s
.686 .449 0 r
.69508 .61646 m .69013 .61396 L .68116 .63547 L closepath p F P
0 g
s
1 1 0 r
.01 w
.69348 .61565 m
.73526 .54839 L
s
.5 Mabswid
.728 .478 0 r
.30733 .57311 m .30384 .57701 L .3253 .58928 L closepath p F P
0 g
s
.626 .553 0 r
.30384 .57701 m .30214 .58198 L .3253 .58928 L closepath p F P
0 g
s
1 1 0 r
.01 w
.22619 .53299 m
.30381 .57708 L
s
1.5 Mabswid
.901 .941 .826 r
.15977 .51744 m .22299 .46519 L .21827 .49111 L p F P
1 0 0 r
s
.901 .941 .826 r
.21827 .49111 m .1616 .54434 L .15977 .51744 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.21927 .48367 m
.2193 .4837 L
s
1.5 Mabswid
.814 1 .832 r
.2351 .43963 m .30324 .38967 L .28476 .41414 L p F P
1 0 0 r
s
.814 1 .832 r
.28476 .41414 m .22299 .46519 L .2351 .43963 L p F P
1 0 0 r
s
.522 .647 .912 r
.74725 .47816 m .83964 .48543 L .83682 .51611 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.74797 .50388 m
.7492 .50024 L
s
1.5 Mabswid
.54 .678 .928 r
.83964 .48543 m .74725 .47816 L .73818 .45232 L p F P
1 0 0 r
s
.51 .706 .959 r
.64553 .45017 m .73818 .45232 L .74725 .47816 L p F P
1 0 0 r
s
.533 .734 .967 r
.73818 .45232 m .64553 .45017 L .62568 .43004 L p F P
1 0 0 r
s
.868 .97 .856 r
.16561 .49056 m .2351 .43963 L .22299 .46519 L p F P
1 0 0 r
s
.868 .97 .856 r
.22299 .46519 m .15977 .51744 L .16561 .49056 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.2193 .4837 m
.21991 .48427 L
s
.5 Mabswid
.44 .331 0 r
.29729 .55591 m .30018 .5516 L .31218 .57049 L closepath p F P
0 g
s
.63 .327 0 r
.2931 .55941 m .29729 .55591 L .31218 .57049 L closepath p F P
0 g
s
0 .025 0 r
.30018 .5516 m .30008 .54896 L .31218 .57049 L closepath p F P
0 g
s
.628 .085 0 r
.29005 .56004 m .2931 .55941 L .31218 .57049 L closepath p F P
0 g
s
.713 .35 0 r
.71563 .59028 m .72105 .59221 L .71295 .60796 L closepath p F P
0 g
s
.958 .632 0 r
.7126 .58692 m .71563 .59028 L .71295 .60796 L closepath p F P
0 g
s
.898 .513 0 r
.30008 .54896 m .29704 .54957 L .31218 .57049 L closepath p F P
0 g
s
.304 0 0 r
.72105 .59221 m .72571 .59159 L .71295 .60796 L closepath p F P
0 g
s
.252 .544 0 r
.28992 .55743 m .29005 .56004 L .31218 .57049 L closepath p F P
0 g
s
0 0 0 r
.71372 .58408 m .7126 .58692 L .71295 .60796 L closepath p F P
0 g
s
.764 .926 0 r
.72571 .59159 m .72687 .58876 L .71295 .60796 L closepath p F P
0 g
s
.95 .95 0 r
.45602 .35476 m .45859 .34956 L .46623 .35842 L closepath p F P
0 g
s
.962 .633 0 r
.45786 .36021 m .45602 .35476 L .46623 .35842 L closepath p F P
0 g
s
.58 .004 0 r
.46302 .36272 m .45786 .36021 L .46623 .35842 L closepath p F P
0 g
s
0 0 0 r
.46849 .36081 m .46302 .36272 L .46623 .35842 L closepath p F P
0 g
s
0 0 0 r
.47106 .35561 m .46849 .36081 L .46623 .35842 L closepath p F P
0 g
s
0 0 0 r
.46922 .35016 m .47106 .35561 L .46623 .35842 L closepath p F P
0 g
s
.196 .554 0 r
.46405 .34765 m .46922 .35016 L .46623 .35842 L closepath p F P
0 g
s
.661 .917 0 r
.45859 .34956 m .46405 .34765 L .46623 .35842 L closepath p F P
0 g
s
.78 .562 0 r
.29704 .54957 m .29283 .55308 L .31218 .57049 L closepath p F P
0 g
s
1 1 0 r
.01 w
.21991 .48427 m
.29321 .55276 L
s
.5 Mabswid
.631 .579 0 r
.29283 .55308 m .28992 .55743 L .31218 .57049 L closepath p F P
0 g
s
.406 .216 0 r
.71838 .58343 m .71372 .58408 L .71295 .60796 L closepath p F P
0 g
s
1.5 Mabswid
.54 .678 .928 r
.73818 .45232 m .83454 .45455 L .83964 .48543 L p F P
1 0 0 r
s
.562 .703 .936 r
.83454 .45455 m .73818 .45232 L .72169 .42723 L p F P
1 0 0 r
s
.533 .734 .967 r
.62568 .43004 m .72169 .42723 L .73818 .45232 L p F P
1 0 0 r
s
.72 .987 .818 r
.25466 .41522 m .32888 .3667 L .30324 .38967 L p F P
1 0 0 r
s
.72 .987 .818 r
.30324 .38967 m .2351 .43963 L .25466 .41522 L p F P
1 0 0 r
s
.5 Mabswid
.903 .759 0 r
.72687 .58876 m .72384 .58538 L .71295 .60796 L closepath p F P
0 g
s
1.5 Mabswid
.561 .756 .969 r
.72169 .42723 m .62568 .43004 L .59921 .41156 L p F P
1 0 0 r
s
.5 Mabswid
.699 .493 0 r
.72384 .58538 m .71838 .58343 L .71295 .60796 L closepath p F P
0 g
s
1 1 0 r
.01 w
.7209 .58433 m
.74797 .50388 L
s
1.5 Mabswid
.819 .989 .876 r
.17928 .46449 m .25466 .41522 L .2351 .43963 L p F P
1 0 0 r
s
.819 .989 .876 r
.2351 .43963 m .16561 .49056 L .17928 .46449 L p F P
1 0 0 r
s
.5 Mabswid
.726 .76 0 r
.61703 .27897 m .61813 .27486 L .6234 .25938 L closepath p F P
0 g
s
.963 .734 0 r
.62032 .28225 m .61703 .27897 L .6234 .25938 L closepath p F P
0 g
s
.738 .503 0 r
.62607 .28278 m .62032 .28225 L .6234 .25938 L closepath p F P
0 g
s
.457 .301 0 r
.63093 .28027 m .62607 .28278 L .6234 .25938 L closepath p F P
0 g
s
0 .009 0 r
.63206 .27617 m .63093 .28027 L .6234 .25938 L closepath p F P
0 g
s
.799 .336 0 r
.62878 .27286 m .63206 .27617 L .6234 .25938 L closepath p F P
0 g
s
.644 .199 0 r
.623 .27232 m .62878 .27286 L .6234 .25938 L closepath p F P
0 g
s
.194 0 0 r
.61813 .27486 m .623 .27232 L .6234 .25938 L closepath p F P
0 g
s
.833 .815 0 r
.52862 .27866 m .52946 .27364 L .53437 .26331 L closepath p F P
0 g
s
.959 .66 0 r
.53212 .28256 m .52862 .27866 L .53437 .26331 L closepath p F P
0 g
s
.724 .41 0 r
.5379 .28307 m .53212 .28256 L .53437 .26331 L closepath p F P
0 g
s
.415 .206 0 r
.54261 .2799 m .5379 .28307 L .53437 .26331 L closepath p F P
0 g
s
0 .005 0 r
.54349 .27489 m .54261 .2799 L .53437 .26331 L closepath p F P
0 g
s
.585 .103 0 r
.54 .27097 m .54349 .27489 L .53437 .26331 L closepath p F P
0 g
s
.473 0 0 r
.53418 .27045 m .54 .27097 L .53437 .26331 L closepath p F P
0 g
s
0 0 0 r
.52946 .27364 m .53418 .27045 L .53437 .26331 L closepath p F P
0 g
s
1 1 0 r
.01 w
.23956 .43374 m
.23959 .43377 L
s
1.5 Mabswid
.562 .703 .936 r
.72169 .42723 m .82127 .4243 L .83454 .45455 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.73617 .45401 m
.73686 .44982 L
s
1.5 Mabswid
.587 .723 .937 r
.82127 .4243 m .72169 .42723 L .69784 .40371 L p F P
1 0 0 r
s
.561 .756 .969 r
.59921 .41156 m .69784 .40371 L .72169 .42723 L p F P
1 0 0 r
s
.5 Mabswid
.488 .373 0 r
.30951 .52411 m .31333 .52054 L .32329 .5433 L closepath p F P
0 g
s
.702 .424 0 r
.30481 .52722 m .30951 .52411 L .32329 .5433 L closepath p F P
0 g
s
1.5 Mabswid
.591 .773 .966 r
.69784 .40371 m .59921 .41156 L .56658 .39551 L p F P
1 0 0 r
s
.579 .931 .759 r
.28146 .39282 m .36141 .3461 L .32888 .3667 L p F P
1 0 0 r
s
.579 .931 .759 r
.32888 .3667 m .25466 .41522 L .28146 .39282 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.31333 .52054 m .31406 .51858 L .32329 .5433 L closepath p F P
0 g
s
.764 .275 0 r
.30198 .52806 m .30481 .52722 L .32329 .5433 L closepath p F P
0 g
s
.953 .628 0 r
.31406 .51858 m .31125 .5194 L .32329 .5433 L closepath p F P
0 g
s
.126 .447 0 r
.30268 .52612 m .30198 .52806 L .32329 .5433 L closepath p F P
0 g
s
.63 .604 0 r
.30652 .52252 m .30268 .52612 L .32329 .5433 L closepath p F P
0 g
s
.815 .634 0 r
.31125 .5194 m .30652 .52252 L .32329 .5433 L closepath p F P
0 g
s
1 1 0 r
.01 w
.23959 .43377 m
.30711 .52213 L
s
1.5 Mabswid
.745 .991 .878 r
.20062 .44007 m .28146 .39282 L .25466 .41522 L p F P
1 0 0 r
s
.745 .991 .878 r
.25466 .41522 m .17928 .46449 L .20062 .44007 L p F P
1 0 0 r
s
.5 Mabswid
.708 .348 0 r
.7166 .54915 m .72238 .55052 L .71745 .5686 L closepath p F P
0 g
s
.944 .581 0 r
.71343 .54618 m .7166 .54915 L .71745 .5686 L closepath p F P
0 g
s
.326 0 0 r
.72238 .55052 m .7274 .54951 L .71745 .5686 L closepath p F P
0 g
s
.651 .596 0 r
.40719 .45479 m .41262 .45297 L .41938 .4787 L closepath p F P
0 g
s
.85 .669 0 r
.40289 .45802 m .40719 .45479 L .41938 .4787 L closepath p F P
0 g
s
.916 .518 0 r
.40223 .46078 m .40289 .45802 L .41938 .4787 L closepath p F P
0 g
s
.081 .435 0 r
.40562 .46146 m .40223 .46078 L .41938 .4787 L closepath p F P
0 g
s
.672 .764 0 r
.41109 .45963 m .40562 .46146 L .41938 .4787 L closepath p F P
0 g
s
.21 .296 0 r
.41262 .45297 m .41603 .45362 L .41938 .4787 L closepath p F P
0 g
s
.914 .86 0 r
.41541 .45637 m .41109 .45963 L .41938 .4787 L closepath p F P
0 g
s
.903 .7 0 r
.41603 .45362 m .41541 .45637 L .41938 .4787 L closepath p F P
0 g
s
0 0 0 r
.71472 .54334 m .71343 .54618 L .71745 .5686 L closepath p F P
0 g
s
.657 .797 0 r
.7274 .54951 m .72874 .54669 L .71745 .5686 L closepath p F P
0 g
s
1.5 Mabswid
.587 .723 .937 r
.69784 .40371 m .79984 .3956 L .82127 .4243 L p F P
1 0 0 r
s
.614 .734 .932 r
.79984 .3956 m .69784 .40371 L .66705 .38265 L p F P
1 0 0 r
s
.591 .773 .966 r
.56658 .39551 m .66705 .38265 L .69784 .40371 L p F P
1 0 0 r
s
.624 .781 .957 r
.66705 .38265 m .56658 .39551 L .52855 .38267 L p F P
1 0 0 r
s
.5 Mabswid
.432 .272 0 r
.71975 .54231 m .71472 .54334 L .71745 .5686 L closepath p F P
0 g
s
.938 .78 0 r
.72874 .54669 m .72557 .5437 L .71745 .5686 L closepath p F P
0 g
s
1.5 Mabswid
0 0 0 r
.31497 .3733 m .40022 .32876 L .36141 .3461 L p F P
1 0 0 r
s
0 0 0 r
.34687 .3546 m .28146 .39282 L .31497 .3733 L p F P
1 0 0 r
s
.621 .959 .837 r
.22917 .41814 m .31497 .3733 L .28146 .39282 L p F P
1 0 0 r
s
.358 .804 .656 r
.31497 .3733 m .22917 .41814 L .2641 .39951 L p F P
1 0 0 r
s
.358 .804 .656 r
.2641 .39951 m .29422 .38547 L p .31497 .3733 L F P
1 0 0 r
s
.358 .804 .656 r
.29422 .38547 m .35431 .35746 L .31497 .3733 L p F P
1 0 0 r
s
0 0 0 r
.36141 .3461 m .34687 .3546 L p .31497 .3733 L F P
1 0 0 r
s
.5 Mabswid
.545 .442 0 r
.34846 .49148 m .35309 .48878 L .36117 .51426 L closepath p F P
0 g
s
.762 .52 0 r
.34355 .49432 m .34846 .49148 L .36117 .51426 L closepath p F P
0 g
s
0 .027 0 r
.35309 .48878 m .35476 .4878 L .36117 .51426 L closepath p F P
0 g
s
.854 .416 0 r
.34121 .49566 m .34355 .49432 L .36117 .51426 L closepath p F P
0 g
s
.717 .519 0 r
.72557 .5437 m .71975 .54231 L .71745 .5686 L closepath p F P
0 g
s
1 1 0 r
.01 w
.72167 .54277 m
.73617 .45401 L
s
.5 Mabswid
.046 .38 0 r
.34284 .4947 m .34121 .49566 L .36117 .51426 L closepath p F P
0 g
s
.633 .644 0 r
.34751 .49199 m .34284 .4947 L .36117 .51426 L closepath p F P
0 g
s
.846 .712 0 r
.35245 .48912 m .34751 .49199 L .36117 .51426 L closepath p F P
0 g
s
.988 .721 0 r
.35476 .4878 m .35245 .48912 L .36117 .51426 L closepath p F P
0 g
s
1 1 0 r
.01 w
.28788 .38905 m
.28789 .38908 L
s
.28789 .38908 m
.34798 .49172 L
s
1.5 Mabswid
.621 .959 .837 r
.28146 .39282 m .20062 .44007 L .22917 .41814 L p F P
1 0 0 r
s
.629 .831 .978 r
.52855 .38267 m .63002 .36488 L .58785 .35115 L p F P
1 0 0 r
s
.629 .831 .978 r
.58785 .35115 m .48622 .37372 L .52855 .38267 L p F P
1 0 0 r
s
.624 .781 .957 r
.52855 .38267 m .63002 .36488 L .66705 .38265 L p F P
1 0 0 r
s
.614 .734 .932 r
.66705 .38265 m .77058 .3694 L .79984 .3956 L p F P
1 0 0 r
s
.641 .737 .918 r
.77058 .3694 m .66705 .38265 L .63002 .36488 L p F P
1 0 0 r
s
0 0 0 r
.35431 .35746 m .44436 .31549 L .40022 .32876 L p F P
1 0 0 r
s
0 0 0 r
.40022 .32876 m .31497 .3733 L .35431 .35746 L p F P
1 0 0 r
s
.668 .827 .96 r
.48622 .37372 m .58785 .35115 L .5419 .3421 L p F P
1 0 0 r
s
.668 .827 .96 r
.5419 .3421 m .44097 .36921 L .48622 .37372 L p F P
1 0 0 r
s
.641 .737 .918 r
.63002 .36488 m .73419 .34661 L .77058 .3694 L p F P
1 0 0 r
s
.657 .778 .938 r
.63002 .36488 m .73419 .34661 L .69174 .32808 L p F P
1 0 0 r
s
.657 .778 .938 r
.69174 .32808 m .58785 .35115 L .63002 .36488 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.62422 .27243 m
.62859 .3421 L
s
1.5 Mabswid
.376 0 .16 r
.39826 .34601 m .49254 .30702 L .44436 .31549 L p F P
1 0 0 r
s
.376 0 .16 r
.44436 .31549 m .35431 .35746 L .39826 .34601 L p F P
1 0 0 r
s
.215 0 0 r
.30428 .38487 m .39826 .34601 L .35431 .35746 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.36308 .36056 m
.4104 .45986 L
s
.36064 .35545 m
.36084 .35585 L
s
1.5 Mabswid
.215 0 0 r
.35431 .35746 m .2641 .39951 L .30428 .38487 L p F P
1 0 0 r
s
.5 Mabswid
.307 0 0 r
.69417 .50657 m .69942 .50496 L .69195 .52524 L closepath p F P
0 g
s
.694 .314 0 r
.68812 .50569 m .69417 .50657 L .69195 .52524 L closepath p F P
0 g
s
.907 .5 0 r
.6848 .50281 m .68812 .50569 L .69195 .52524 L closepath p F P
0 g
s
1.5 Mabswid
.705 .799 .923 r
.44097 .36921 m .5419 .3421 L .4938 .33814 L p F P
1 0 0 r
s
.705 .799 .923 r
.4938 .33814 m .39441 .36951 L .44097 .36921 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.69942 .50496 m .70082 .50177 L .69195 .52524 L closepath p F P
0 g
s
0 0 0 r
.68615 .49962 m .6848 .50281 L .69195 .52524 L closepath p F P
0 g
s
1.5 Mabswid
.686 .758 .906 r
.58785 .35115 m .69174 .32808 L .64461 .3145 L p F P
1 0 0 r
s
.686 .758 .906 r
.64461 .3145 m .5419 .3421 L .58785 .35115 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.54426 .34241 m
.54426 .34242 L
s
.54426 .34242 m
.54426 .34243 L
s
.5 Mabswid
.962 .774 0 r
.70082 .50177 m .69751 .49888 L .69195 .52524 L closepath p F P
0 g
s
1.5 Mabswid
.65 .451 .601 r
.39826 .34601 m .30428 .38487 L .34826 .37476 L p F P
1 0 0 r
s
.5 Mabswid
.444 .296 0 r
.69142 .49798 m .68615 .49962 L .69195 .52524 L closepath p F P
0 g
s
1.5 Mabswid
.724 .713 .84 r
.39441 .36951 m .4938 .33814 L .44533 .33946 L p F P
1 0 0 r
s
.724 .713 .84 r
.44533 .33946 m .34826 .37476 L .39441 .36951 L p F P
1 0 0 r
s
.65 .451 .601 r
.34826 .37476 m .44533 .33946 L .39826 .34601 L p F P
1 0 0 r
s
.614 .375 .531 r
.49254 .30702 m .39826 .34601 L .44533 .33946 L p F P
1 0 0 r
s
.5 Mabswid
.732 .523 0 r
.69751 .49888 m .69142 .49798 L .69195 .52524 L closepath p F P
0 g
s
1 1 0 r
.01 w
.69295 .49821 m
.69646 .40262 L
s
1.5 Mabswid
.614 .375 .531 r
.44533 .33946 m .54317 .30388 L .49254 .30702 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.53527 .27054 m
.53947 .30411 L
s
.5396 .30517 m
.54415 .34149 L
s
1.5 Mabswid
.706 .706 .848 r
.5419 .3421 m .64461 .3145 L .59448 .30636 L p F P
1 0 0 r
s
.706 .706 .848 r
.59448 .30636 m .4938 .33814 L .5419 .3421 L p F P
1 0 0 r
s
.697 .597 .74 r
.54317 .30388 m .44533 .33946 L .4938 .33814 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.45017 .33912 m
.45017 .33913 L
s
.45014 .33909 m
.45017 .33912 L
s
1.5 Mabswid
.697 .597 .74 r
.4938 .33814 m .59448 .30636 L .54317 .30388 L p F P
1 0 0 r
s
.5 Mabswid
.238 0 0 r
.63764 .46521 m .64297 .46281 L .6374 .48234 L closepath p F P
0 g
s
.656 .229 0 r
.63137 .46469 m .63764 .46521 L .6374 .48234 L closepath p F P
0 g
s
.835 .38 0 r
.6278 .46156 m .63137 .46469 L .6374 .48234 L closepath p F P
0 g
s
0 0 0 r
.64297 .46281 m .64424 .45888 L .6374 .48234 L closepath p F P
0 g
s
0 0 0 r
.62903 .45763 m .6278 .46156 L .6374 .48234 L closepath p F P
0 g
s
.971 .737 0 r
.64424 .45888 m .64069 .45573 L .6374 .48234 L closepath p F P
0 g
s
.441 .284 0 r
.63437 .4552 m .62903 .45763 L .6374 .48234 L closepath p F P
0 g
s
.739 .498 0 r
.64069 .45573 m .63437 .4552 L .6374 .48234 L closepath p F P
0 g
s
1 1 0 r
.01 w
.63002 .36488 m
.63571 .45531 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1.5 Mabswid
[ ] 0 setdash
.72 .431 .487 r
.42823 .64953 m .40704 .60234 L .43761 .60642 L p F P
1 0 0 r
s
.72 .431 .487 r
.43761 .60642 m .46573 .65232 L .42823 .64953 L p F P
1 0 0 r
s
.682 .422 .523 r
.46573 .65232 m .43761 .60642 L .46851 .60753 L p F P
1 0 0 r
s
.682 .422 .523 r
.46851 .60753 m .50341 .65192 L .46573 .65232 L p F P
1 0 0 r
s
.646 .426 .569 r
.50341 .65192 m .46851 .60753 L .49909 .60568 L p F P
1 0 0 r
s
.762 .453 .463 r
.39157 .64357 m .37745 .59531 L .40704 .60234 L p F P
1 0 0 r
s
.762 .453 .463 r
.40704 .60234 m .42823 .64953 L .39157 .64357 L p F P
1 0 0 r
s
.646 .426 .569 r
.49909 .60568 m .54062 .64833 L .50341 .65192 L p F P
1 0 0 r
s
.614 .44 .622 r
.54062 .64833 m .49909 .60568 L .52872 .60088 L p F P
1 0 0 r
s
.805 .488 .454 r
.35641 .63449 m .34949 .5854 L .37745 .59531 L p F P
1 0 0 r
s
.805 .488 .454 r
.37745 .59531 m .39157 .64357 L .35641 .63449 L p F P
1 0 0 r
s
.614 .44 .622 r
.52872 .60088 m .57672 .64159 L .54062 .64833 L p F P
1 0 0 r
s
.586 .463 .679 r
.57672 .64159 m .52872 .60088 L .55674 .59321 L p F P
1 0 0 r
s
.849 .536 .459 r
.32342 .62238 m .32383 .57271 L .34949 .5854 L p F P
1 0 0 r
s
.849 .536 .459 r
.34949 .5854 m .35641 .63449 L .32342 .62238 L p F P
1 0 0 r
s
.715 .43 .492 r
.45031 .69869 m .42823 .64953 L .46573 .65232 L p F P
1 0 0 r
s
.715 .43 .492 r
.46573 .65232 m .49499 .70009 L .45031 .69869 L p F P
1 0 0 r
s
.683 .422 .522 r
.49499 .70009 m .46573 .65232 L .50341 .65192 L p F P
1 0 0 r
s
.683 .422 .522 r
.50341 .65192 m .53967 .69805 L .49499 .70009 L p F P
1 0 0 r
s
.653 .425 .561 r
.53967 .69805 m .50341 .65192 L .54062 .64833 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.44326 .65061 m
.44326 .65061 L
s
1.5 Mabswid
.586 .463 .679 r
.55674 .59321 m .61104 .63174 L .57672 .64159 L p F P
1 0 0 r
s
.561 .493 .736 r
.61104 .63174 m .55674 .59321 L .58249 .58277 L p F P
1 0 0 r
s
.75 .449 .473 r
.4063 .69389 m .39157 .64357 L .42823 .64953 L p F P
1 0 0 r
s
.75 .449 .473 r
.42823 .64953 m .45031 .69869 L .4063 .69389 L p F P
1 0 0 r
s
.653 .425 .561 r
.54062 .64833 m .58372 .6926 L .53967 .69805 L p F P
1 0 0 r
s
.627 .438 .607 r
.58372 .6926 m .54062 .64833 L .57672 .64159 L p F P
1 0 0 r
s
.892 .596 .479 r
.2933 .60737 m .30116 .55738 L .32383 .57271 L p F P
1 0 0 r
s
.892 .596 .479 r
.32383 .57271 m .32342 .62238 L .2933 .60737 L p F P
1 0 0 r
s
.787 .478 .466 r
.36363 .68572 m .35641 .63449 L .39157 .64357 L p F P
1 0 0 r
s
.787 .478 .466 r
.39157 .64357 m .4063 .69389 L .36363 .68572 L p F P
1 0 0 r
s
.627 .438 .607 r
.57672 .64159 m .62645 .68375 L .58372 .6926 L p F P
1 0 0 r
s
.604 .458 .657 r
.62645 .68375 m .57672 .64159 L .61104 .63174 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.37231 .63853 m
.37231 .63853 L
s
1.5 Mabswid
.561 .493 .736 r
.58249 .58277 m .64291 .61889 L .61104 .63174 L p F P
1 0 0 r
s
.542 .527 .788 r
.64291 .61889 m .58249 .58277 L .6053 .5697 L p F P
1 0 0 r
s
.826 .519 .471 r
.32298 .67426 m .32342 .62238 L .35641 .63449 L p F P
1 0 0 r
s
.826 .519 .471 r
.35641 .63449 m .36363 .68572 L .32298 .67426 L p F P
1 0 0 r
s
.931 .665 .512 r
.26677 .58965 m .28218 .5396 L .30116 .55738 L p F P
1 0 0 r
s
.931 .665 .512 r
.30116 .55738 m .2933 .60737 L .26677 .58965 L p F P
1 0 0 r
s
.604 .458 .657 r
.61104 .63174 m .6672 .67158 L .62645 .68375 L p F P
1 0 0 r
s
.585 .485 .707 r
.6672 .67158 m .61104 .63174 L .64291 .61889 L p F P
1 0 0 r
s
.864 .57 .489 r
.28508 .65963 m .2933 .60737 L .32342 .62238 L p F P
1 0 0 r
s
.864 .57 .489 r
.32342 .62238 m .32298 .67426 L .28508 .65963 L p F P
1 0 0 r
s
.542 .527 .788 r
.6053 .5697 m .67162 .60319 L .64291 .61889 L p F P
1 0 0 r
s
.527 .562 .834 r
.67162 .60319 m .6053 .5697 L .62448 .55421 L p F P
1 0 0 r
s
.585 .485 .707 r
.64291 .61889 m .70526 .65617 L .6672 .67158 L p F P
1 0 0 r
s
.57 .516 .756 r
.70526 .65617 m .64291 .61889 L .67162 .60319 L p F P
1 0 0 r
s
.961 .739 .556 r
.24455 .56945 m .26758 .51963 L .28218 .5396 L p F P
1 0 0 r
s
.961 .739 .556 r
.28218 .5396 m .26677 .58965 L .24455 .56945 L p F P
1 0 0 r
s
.899 .628 .518 r
.25065 .64199 m .26677 .58965 L .2933 .60737 L p F P
1 0 0 r
s
.899 .628 .518 r
.2933 .60737 m .28508 .65963 L .25065 .64199 L p F P
1 0 0 r
s
.5 Mabswid
.626 .911 0 r
.45695 .58757 m .45215 .58831 L .45931 .5792 L closepath p F P
0 g
s
.266 .55 0 r
.46136 .58984 m .45695 .58757 L .45931 .5792 L closepath p F P
0 g
s
0 0 0 r
.46279 .5938 m .46136 .58984 L .45931 .5792 L closepath p F P
0 g
s
0 0 0 r
.45215 .58831 m .44975 .59163 L .45931 .5792 L closepath p F P
0 g
s
1.5 Mabswid
.57 .516 .756 r
.67162 .60319 m .73992 .63767 L .70526 .65617 L p F P
1 0 0 r
s
.559 .55 .8 r
.73992 .63767 m .67162 .60319 L .69646 .58482 L p F P
1 0 0 r
s
.527 .562 .834 r
.62448 .55421 m .69646 .58482 L .67162 .60319 L p F P
1 0 0 r
s
.5 Mabswid
.98 .902 0 r
.46041 .59714 m .46279 .5938 L .45931 .5792 L closepath p F P
0 g
s
.193 .14 0 r
.44975 .59163 m .45117 .5956 L .45931 .5792 L closepath p F P
0 g
s
1.5 Mabswid
.518 .598 .873 r
.69646 .58482 m .62448 .55421 L .63935 .53654 L p F P
1 0 0 r
s
.5 Mabswid
.784 .789 0 r
.45559 .59789 m .46041 .59714 L .45931 .5792 L closepath p F P
0 g
s
.553 .564 0 r
.45117 .5956 m .45559 .59789 L .45931 .5792 L closepath p F P
0 g
s
1 1 0 r
.01 w
.44326 .65061 m
.45516 .59767 L
s
.5 Mabswid
.542 .814 0 r
.4143 .57813 m .40969 .5772 L .42191 .56956 L closepath p F P
0 g
s
.31 .454 0 r
.41788 .58164 m .4143 .57813 L .42191 .56956 L closepath p F P
0 g
s
0 0 0 r
.41837 .58569 m .41788 .58164 L .42191 .56956 L closepath p F P
0 g
s
0 0 0 r
.40969 .5772 m .40676 .57939 L .42191 .56956 L closepath p F P
0 g
s
.67 .975 0 r
.50101 .60253 m .49658 .60499 L .49819 .59845 L closepath p F P
0 g
s
.102 .605 0 r
.50582 .60351 m .50101 .60253 L .49819 .59845 L closepath p F P
0 g
s
.711 .755 0 r
.49658 .60499 m .49511 .60946 L .49819 .59845 L closepath p F P
0 g
s
.924 .974 0 r
.41545 .5879 m .41837 .58569 L .42191 .56956 L closepath p F P
0 g
s
.789 .324 0 r
.50821 .60736 m .50582 .60351 L .49819 .59845 L closepath p F P
0 g
s
1.5 Mabswid
.979 .813 .608 r
.22738 .5471 m .25806 .49782 L .26758 .51963 L p F P
1 0 0 r
s
.979 .813 .608 r
.26758 .51963 m .24455 .56945 L .22738 .5471 L p F P
1 0 0 r
s
.5 Mabswid
.32 .14 0 r
.40676 .57939 m .40722 .58345 L .42191 .56956 L closepath p F P
0 g
s
0 .14 0 r
.49511 .60946 m .49749 .61333 L .49819 .59845 L closepath p F P
0 g
s
.98 .813 0 r
.50676 .61184 m .50821 .60736 L .49819 .59845 L closepath p F P
0 g
s
.757 .771 0 r
.41083 .58698 m .41545 .5879 L .42191 .56956 L closepath p F P
0 g
s
.519 .642 0 r
.49749 .61333 m .50231 .61431 L .49819 .59845 L closepath p F P
0 g
s
.576 .523 0 r
.40722 .58345 m .41083 .58698 L .42191 .56956 L closepath p F P
0 g
s
1 1 0 r
.01 w
.37231 .63853 m
.40998 .58614 L
s
.5 Mabswid
.808 .826 0 r
.50231 .61431 m .50676 .61184 L .49819 .59845 L closepath p F P
0 g
s
1 1 0 r
.01 w
.50349 .61366 m
.51642 .65074 L
s
1.5 Mabswid
.93 .692 .558 r
.22047 .62156 m .24455 .56945 L .26677 .58965 L p F P
1 0 0 r
s
.93 .692 .558 r
.26677 .58965 m .25065 .64199 L .22047 .62156 L p F P
1 0 0 r
s
.559 .55 .8 r
.69646 .58482 m .77041 .61628 L .73992 .63767 L p F P
1 0 0 r
s
.553 .583 .839 r
.77041 .61628 m .69646 .58482 L .71671 .56405 L p F P
1 0 0 r
s
.518 .598 .873 r
.63935 .53654 m .71671 .56405 L .69646 .58482 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.25682 .58078 m
.25683 .58078 L
s
.70041 .58165 m
.7008 .581 L
s
.5 Mabswid
.901 .745 0 r
.54423 .62905 m .54404 .63422 L .54112 .63 L closepath p F P
0 g
s
.616 .904 0 r
.54773 .62543 m .54423 .62905 L .54112 .63 L closepath p F P
0 g
s
.43 .701 0 r
.37641 .57189 m .37256 .56952 L .38897 .56662 L closepath p F P
0 g
s
.342 .383 0 r
.37877 .57646 m .37641 .57189 L .38897 .56662 L closepath p F P
0 g
s
0 0 0 r
.37827 .58059 m .37877 .57646 L .38897 .56662 L closepath p F P
0 g
s
0 0 0 r
.54404 .63422 m .54728 .63792 L .54112 .63 L closepath p F P
0 g
s
.262 0 0 r
.5525 .62548 m .54773 .62543 L .54112 .63 L closepath p F P
0 g
s
1.5 Mabswid
.515 .632 .904 r
.71671 .56405 m .63935 .53654 L .64925 .51705 L p F P
1 0 0 r
s
.5 Mabswid
.382 .74 0 r
.54728 .63792 m .55205 .63798 L .54112 .63 L closepath p F P
0 g
s
0 0 0 r
.37256 .56952 m .36947 .57076 L .38897 .56662 L closepath p F P
0 g
s
.819 .394 0 r
.55575 .62917 m .5525 .62548 L .54112 .63 L closepath p F P
0 g
s
.775 .998 0 r
.37519 .58185 m .37827 .58059 L .38897 .56662 L closepath p F P
0 g
s
.829 .891 0 r
.55205 .63798 m .55557 .63435 L .54112 .63 L closepath p F P
0 g
s
.939 .748 0 r
.55557 .63435 m .55575 .62917 L .54112 .63 L closepath p F P
0 g
s
1 1 0 r
.01 w
.55562 .63281 m
.58702 .63891 L
s
.5 Mabswid
.46 .197 0 r
.36947 .57076 m .36894 .57489 L .38897 .56662 L closepath p F P
0 g
s
.72 .762 0 r
.37132 .57949 m .37519 .58185 L .38897 .56662 L closepath p F P
0 g
s
1.5 Mabswid
.979 .882 .663 r
.21595 .52301 m .25426 .47458 L .25806 .49782 L p F P
1 0 0 r
s
.979 .882 .663 r
.25806 .49782 m .22738 .5471 L .21595 .52301 L p F P
1 0 0 r
s
.5 Mabswid
.606 .514 0 r
.36894 .57489 m .37132 .57949 L .38897 .56662 L closepath p F P
0 g
s
1 1 0 r
.01 w
.30846 .61493 m
.37042 .57775 L
s
1.5 Mabswid
.952 .759 .605 r
.1953 .59865 m .22738 .5471 L .24455 .56945 L p F P
1 0 0 r
s
.952 .759 .605 r
.24455 .56945 m .22047 .62156 L .1953 .59865 L p F P
1 0 0 r
s
.553 .583 .839 r
.71671 .56405 m .79599 .59225 L .77041 .61628 L p F P
1 0 0 r
s
.553 .616 .87 r
.79599 .59225 m .71671 .56405 L .73167 .54123 L p F P
1 0 0 r
s
.515 .632 .904 r
.64925 .51705 m .73167 .54123 L .71671 .56405 L p F P
1 0 0 r
s
.5 Mabswid
.782 .286 0 r
.60091 .65154 m .60484 .65501 L .59564 .65686 L closepath p F P
0 g
s
.977 .733 0 r
.59997 .64658 m .60091 .65154 L .59564 .65686 L closepath p F P
0 g
s
0 0 0 r
.60256 .64301 m .59997 .64658 L .59564 .65686 L closepath p F P
0 g
s
.081 0 0 r
.60484 .65501 m .60946 .65495 L .59564 .65686 L closepath p F P
0 g
s
.44 .05 0 r
.60719 .64293 m .60256 .64301 L .59564 .65686 L closepath p F P
0 g
s
.822 .981 0 r
.60946 .65495 m .61208 .65139 L .59564 .65686 L closepath p F P
0 g
s
.772 .456 0 r
.61114 .6464 m .60719 .64293 L .59564 .65686 L closepath p F P
0 g
s
1 1 0 r
.01 w
.61033 .6457 m
.65023 .61536 L
s
.5 Mabswid
.912 .748 0 r
.61208 .65139 m .61114 .6464 L .59564 .65686 L closepath p F P
0 g
s
1.5 Mabswid
.518 .664 .928 r
.73167 .54123 m .64925 .51705 L .65356 .49616 L p F P
1 0 0 r
s
.5 Mabswid
.392 .349 0 r
.34481 .57359 m .34413 .56834 L .36022 .56954 L closepath p F P
0 g
s
.252 0 0 r
.34323 .57771 m .34481 .57359 L .36022 .56954 L closepath p F P
0 g
s
.293 .56 0 r
.34413 .56834 m .34157 .56501 L .36022 .56954 L closepath p F P
0 g
s
1.5 Mabswid
.958 .939 .715 r
.2109 .49767 m .25677 .45043 L .25426 .47458 L p F P
1 0 0 r
s
.958 .939 .715 r
.25426 .47458 m .21595 .52301 L .2109 .49767 L p F P
1 0 0 r
s
.553 .616 .87 r
.73167 .54123 m .8159 .56593 L .79599 .59225 L p F P
1 0 0 r
s
.5 Mabswid
.441 .877 0 r
.34029 .57828 m .34323 .57771 L .36022 .56954 L closepath p F P
0 g
s
.375 0 0 r
.34157 .56501 m .33862 .56555 L .36022 .56954 L closepath p F P
0 g
s
1.5 Mabswid
.963 .824 .658 r
.1759 .57364 m .21595 .52301 L .22738 .5471 L p F P
1 0 0 r
s
.963 .824 .658 r
.22738 .5471 m .1953 .59865 L .1759 .57364 L p F P
1 0 0 r
s
.5 Mabswid
.66 .748 0 r
.33772 .57496 m .34029 .57828 L .36022 .56954 L closepath p F P
0 g
s
.606 .308 0 r
.33862 .56555 m .33702 .56968 L .36022 .56954 L closepath p F P
0 g
s
.642 .532 0 r
.33702 .56968 m .33772 .57496 L .36022 .56954 L closepath p F P
0 g
s
1 1 0 r
.01 w
.25683 .58078 m
.33733 .57203 L
s
1.5 Mabswid
.557 .648 .895 r
.8159 .56593 m .73167 .54123 L .74065 .51677 L p F P
1 0 0 r
s
.518 .664 .928 r
.65356 .49616 m .74065 .51677 L .73167 .54123 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.22268 .53783 m
.22271 .53784 L
s
.73316 .53837 m
.73337 .53776 L
s
.5 Mabswid
.799 .386 0 r
.6574 .64608 m .66184 .64916 L .65349 .65875 L closepath p F P
0 g
s
.979 .713 0 r
.65588 .64182 m .6574 .64608 L .65349 .65875 L closepath p F P
0 g
s
.38 0 0 r
.66184 .64916 m .66663 .64929 L .65349 .65875 L closepath p F P
0 g
s
0 0 0 r
.65818 .63888 m .65588 .64182 L .65349 .65875 L closepath p F P
0 g
s
.686 .955 0 r
.66663 .64929 m .66895 .64636 L .65349 .65875 L closepath p F P
0 g
s
1.5 Mabswid
.528 .695 .945 r
.74065 .51677 m .65356 .49616 L .65173 .47438 L p F P
1 0 0 r
s
.557 .648 .895 r
.74065 .51677 m .82939 .53776 L .8159 .56593 L p F P
1 0 0 r
s
.5 Mabswid
.498 .218 0 r
.66297 .63899 m .65818 .63888 L .65349 .65875 L closepath p F P
0 g
s
.924 .794 0 r
.66895 .64636 m .66744 .64209 L .65349 .65875 L closepath p F P
0 g
s
.761 .512 0 r
.66744 .64209 m .66297 .63899 L .65349 .65875 L closepath p F P
0 g
s
1 1 0 r
.01 w
.66476 .64023 m
.70041 .58165 L
s
1.5 Mabswid
.915 .979 .759 r
.21278 .47168 m .26606 .42598 L .25677 .45043 L p F P
1 0 0 r
s
.915 .979 .759 r
.25677 .45043 m .2109 .49767 L .21278 .47168 L p F P
1 0 0 r
s
.961 .883 .711 r
.16298 .54702 m .2109 .49767 L .21595 .52301 L p F P
1 0 0 r
s
.961 .883 .711 r
.21595 .52301 m .1759 .57364 L .16298 .54702 L p F P
1 0 0 r
s
.567 .676 .913 r
.82939 .53776 m .74065 .51677 L .74307 .4912 L p F P
1 0 0 r
s
.528 .695 .945 r
.65173 .47438 m .74307 .4912 L .74065 .51677 L p F P
1 0 0 r
s
.5 Mabswid
.454 .352 0 r
.31576 .56755 m .31694 .56228 L .33378 .5714 L closepath p F P
0 g
s
.481 .146 0 r
.31308 .57144 m .31576 .56755 L .33378 .5714 L closepath p F P
0 g
s
.165 .4 0 r
.31694 .56228 m .31593 .5587 L .33378 .5714 L closepath p F P
0 g
s
.047 0 0 r
.31045 .57168 m .31308 .57144 L .33378 .5714 L closepath p F P
0 g
s
.674 .13 0 r
.31593 .5587 m .31331 .55889 L .33378 .5714 L closepath p F P
0 g
s
.567 .708 0 r
.30942 .5681 m .31045 .57168 L .33378 .5714 L closepath p F P
0 g
s
.724 .434 0 r
.31331 .55889 m .31061 .56279 L .33378 .5714 L closepath p F P
0 g
s
1.5 Mabswid
.567 .676 .913 r
.74307 .4912 m .83582 .5083 L .82939 .53776 L p F P
1 0 0 r
s
.5 Mabswid
.671 .564 0 r
.31061 .56279 m .30942 .5681 L .33378 .5714 L closepath p F P
0 g
s
1 1 0 r
.01 w
.22271 .53784 m
.31027 .5643 L
s
1.5 Mabswid
.543 .722 .956 r
.74307 .4912 m .65173 .47438 L .64336 .45232 L p F P
1 0 0 r
s
.848 .998 .79 r
.22196 .44576 m .28245 .40194 L .26606 .42598 L p F P
1 0 0 r
s
.848 .998 .79 r
.26606 .42598 m .21278 .47168 L .22196 .44576 L p F P
1 0 0 r
s
.942 .933 .762 r
.15715 .51939 m .21278 .47168 L .2109 .49767 L p F P
1 0 0 r
s
.942 .933 .762 r
.2109 .49767 m .16298 .54702 L .15715 .51939 L p F P
1 0 0 r
s
.5 Mabswid
.461 .064 0 r
.70494 .62293 m .71007 .62302 L .69905 .63727 L closepath p F P
0 g
s
.799 .42 0 r
.70013 .62032 m .70494 .62293 L .69905 .63727 L closepath p F P
0 g
s
.955 .669 0 r
.69844 .61671 m .70013 .62032 L .69905 .63727 L closepath p F P
0 g
s
1.5 Mabswid
.582 .702 .924 r
.83582 .5083 m .74307 .4912 L .73843 .46517 L p F P
1 0 0 r
s
.543 .722 .956 r
.64336 .45232 m .73843 .46517 L .74307 .4912 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.71007 .62302 m .71255 .62053 L .69905 .63727 L closepath p F P
0 g
s
0 0 0 r
.70088 .6142 m .69844 .61671 L .69905 .63727 L closepath p F P
0 g
s
1 1 0 r
.01 w
.21122 .48895 m
.21125 .48897 L
s
.74284 .48912 m
.74292 .48867 L
s
.5 Mabswid
.955 .844 0 r
.71255 .62053 m .71088 .6169 L .69905 .63727 L closepath p F P
0 g
s
.527 .304 0 r
.70604 .61427 m .70088 .6142 L .69905 .63727 L closepath p F P
0 g
s
.771 .555 0 r
.71088 .6169 m .70604 .61427 L .69905 .63727 L closepath p F P
0 g
s
1 1 0 r
.01 w
.70684 .6147 m
.73316 .53837 L
s
1.5 Mabswid
.582 .702 .924 r
.73843 .46517 m .83464 .47817 L .83582 .5083 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.74221 .49262 m
.74284 .48912 L
s
.5 Mabswid
.511 .375 0 r
.29766 .55128 m .30047 .54656 L .31545 .56265 L closepath p F P
0 g
s
.63 .293 0 r
.29404 .55473 m .29766 .55128 L .31545 .56265 L closepath p F P
0 g
s
1.5 Mabswid
.564 .746 .962 r
.73843 .46517 m .64336 .45232 L .62819 .43068 L p F P
1 0 0 r
s
.5 Mabswid
.085 .264 0 r
.30047 .54656 m .30084 .54332 L .31545 .56265 L closepath p F P
0 g
s
1.5 Mabswid
.758 .994 .804 r
.23863 .42069 m .30601 .3791 L .28245 .40194 L p F P
1 0 0 r
s
.758 .994 .804 r
.28245 .40194 m .22196 .44576 L .23863 .42069 L p F P
1 0 0 r
s
.906 .969 .806 r
.15891 .49144 m .22196 .44576 L .21278 .47168 L p F P
1 0 0 r
s
.906 .969 .806 r
.21278 .47168 m .15715 .51939 L .15891 .49144 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.21125 .48897 m
.21193 .48945 L
s
.5 Mabswid
.435 0 0 r
.29172 .5549 m .29404 .55473 L .31545 .56265 L closepath p F P
0 g
s
.845 .382 0 r
.30084 .54332 m .29854 .54345 L .31545 .56265 L closepath p F P
0 g
s
.454 .638 0 r
.29206 .55166 m .29172 .5549 L .31545 .56265 L closepath p F P
0 g
s
1.5 Mabswid
.603 .723 .929 r
.83464 .47817 m .73843 .46517 L .72643 .43938 L p F P
1 0 0 r
s
.564 .746 .962 r
.62819 .43068 m .72643 .43938 L .73843 .46517 L p F P
1 0 0 r
s
.5 Mabswid
.801 .542 0 r
.29854 .54345 m .29489 .54691 L .31545 .56265 L closepath p F P
0 g
s
.686 .595 0 r
.29489 .54691 m .29206 .55166 L .31545 .56265 L closepath p F P
0 g
s
1 1 0 r
.01 w
.21193 .48945 m
.29439 .54776 L
s
.5 Mabswid
1 .813 0 r
.66707 .30873 m .6653 .30505 L .67126 .28696 L closepath p F P
0 g
s
0 0 0 r
.6653 .30505 m .66793 .30136 L .67126 .28696 L closepath p F P
0 g
s
.817 .574 0 r
.67219 .31025 m .66707 .30873 L .67126 .28696 L closepath p F P
0 g
s
.568 .378 0 r
.67767 .30873 m .67219 .31025 L .67126 .28696 L closepath p F P
0 g
s
.192 .154 0 r
.68033 .30505 m .67767 .30873 L .67126 .28696 L closepath p F P
0 g
s
0 0 0 r
.67859 .30136 m .68033 .30505 L .67126 .28696 L closepath p F P
0 g
s
.744 .278 0 r
.67344 .29982 m .67859 .30136 L .67126 .28696 L closepath p F P
0 g
s
.401 .031 0 r
.66793 .30136 m .67344 .29982 L .67126 .28696 L closepath p F P
0 g
s
1.5 Mabswid
.603 .723 .929 r
.72643 .43938 m .82547 .44815 L .83464 .47817 L p F P
1 0 0 r
s
.5 Mabswid
.861 .981 0 r
.49755 .35065 m .50084 .34596 L .50161 .35559 L closepath p F P
0 g
s
.865 .608 0 r
.49857 .35637 m .49755 .35065 L .50161 .35559 L closepath p F P
0 g
s
.56 .002 0 r
.5033 .35976 m .49857 .35637 L .50161 .35559 L closepath p F P
0 g
s
.178 0 0 r
.50897 .35883 m .5033 .35976 L .50161 .35559 L closepath p F P
0 g
s
0 0 0 r
.51226 .35413 m .50897 .35883 L .50161 .35559 L closepath p F P
0 g
s
.041 .1 0 r
.51124 .34842 m .51226 .35413 L .50161 .35559 L closepath p F P
0 g
s
.271 .541 0 r
.50651 .34504 m .51124 .34842 L .50161 .35559 L closepath p F P
0 g
s
.586 .896 0 r
.50084 .34596 m .50651 .34504 L .50161 .35559 L closepath p F P
0 g
s
1.5 Mabswid
.645 .962 .795 r
.26269 .39731 m .33657 .3583 L .30601 .3791 L p F P
1 0 0 r
s
.645 .962 .795 r
.30601 .3791 m .23863 .42069 L .26269 .39731 L p F P
1 0 0 r
s
.855 .991 .841 r
.1685 .46397 m .23863 .42069 L .22196 .44576 L p F P
1 0 0 r
s
.855 .991 .841 r
.22196 .44576 m .15891 .49144 L .1685 .46397 L p F P
1 0 0 r
s
.5 Mabswid
.48 .123 0 r
.72591 .58402 m .73141 .58381 L .72288 .60101 L closepath p F P
0 g
s
.798 .421 0 r
.72082 .58188 m .72591 .58402 L .72288 .60101 L closepath p F P
0 g
s
1.5 Mabswid
.591 .766 .963 r
.72643 .43938 m .62819 .43068 L .6062 .41025 L p F P
1 0 0 r
s
.5 Mabswid
.9 .586 0 r
.71912 .57863 m .72082 .58188 L .72288 .60101 L closepath p F P
0 g
s
.982 .717 0 r
.58578 .29348 m .58374 .2891 L .58751 .27475 L closepath p F P
0 g
s
0 0 0 r
.58374 .2891 m .58611 .28442 L .58751 .27475 L closepath p F P
0 g
s
.815 .487 0 r
.59103 .29501 m .58578 .29348 L .58751 .27475 L closepath p F P
0 g
s
.549 .305 0 r
.59642 .2928 m .59103 .29501 L .58751 .27475 L closepath p F P
0 g
s
.209 .156 0 r
.59882 .28814 m .59642 .2928 L .58751 .27475 L closepath p F P
0 g
s
0 .009 0 r
.5968 .28374 m .59882 .28814 L .58751 .27475 L closepath p F P
0 g
s
.56 0 0 r
.59153 .28219 m .5968 .28374 L .58751 .27475 L closepath p F P
0 g
s
.217 0 0 r
.58611 .28442 m .59153 .28219 L .58751 .27475 L closepath p F P
0 g
s
0 0 0 r
.73141 .58381 m .73414 .58137 L .72288 .60101 L closepath p F P
0 g
s
.076 .001 0 r
.72182 .57617 m .71912 .57863 L .72288 .60101 L closepath p F P
0 g
s
.982 .869 0 r
.73414 .58137 m .73247 .57811 L .72288 .60101 L closepath p F P
0 g
s
1.5 Mabswid
.629 .74 .927 r
.82547 .44815 m .72643 .43938 L .70698 .41465 L p F P
1 0 0 r
s
.591 .766 .963 r
.6062 .41025 m .70698 .41465 L .72643 .43938 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.22652 .43851 m
.22654 .43854 L
s
.72562 .43837 m
.72563 .43813 L
s
.5 Mabswid
.545 .351 0 r
.72736 .57595 m .72182 .57617 L .72288 .60101 L closepath p F P
0 g
s
1 1 0 r
.01 w
.72735 .57595 m
.74221 .49262 L
s
.5 Mabswid
.79 .583 0 r
.73247 .57811 m .72736 .57595 L .72288 .60101 L closepath p F P
0 g
s
1.5 Mabswid
.629 .74 .927 r
.70698 .41465 m .80817 .41907 L .82547 .44815 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.72544 .44249 m
.72562 .43837 L
s
.5 Mabswid
.554 .405 0 r
.30024 .52516 m .30428 .52126 L .31613 .54247 L closepath p F P
0 g
s
.722 .403 0 r
.29593 .52808 m .30024 .52516 L .31613 .54247 L closepath p F P
0 g
s
.061 .176 0 r
.30428 .52126 m .3057 .51867 L .31613 .54247 L closepath p F P
0 g
s
.66 .105 0 r
.29386 .52834 m .29593 .52808 L .31613 .54247 L closepath p F P
0 g
s
.931 .553 0 r
.3057 .51867 m .30366 .51889 L .31613 .54247 L closepath p F P
0 g
s
.346 .554 0 r
.29526 .52575 m .29386 .52834 L .31613 .54247 L closepath p F P
0 g
s
.688 .619 0 r
.29933 .52183 m .29526 .52575 L .31613 .54247 L closepath p F P
0 g
s
1 1 0 r
.01 w
.22654 .43854 m
.29879 .52235 L
s
.5 Mabswid
.848 .628 0 r
.30366 .51889 m .29933 .52183 L .31613 .54247 L closepath p F P
0 g
s
1.5 Mabswid
.502 .898 .755 r
.29373 .3765 m .37364 .34039 L .33657 .3583 L p F P
1 0 0 r
s
.502 .898 .755 r
.33657 .3583 m .26269 .39731 L .29373 .3765 L p F P
1 0 0 r
s
.786 .996 .864 r
.18595 .43783 m .26269 .39731 L .23863 .42069 L p F P
1 0 0 r
s
.786 .996 .864 r
.23863 .42069 m .1685 .46397 L .18595 .43783 L p F P
1 0 0 r
s
.624 .781 .957 r
.70698 .41465 m .6062 .41025 L .57766 .39183 L p F P
1 0 0 r
s
.658 .748 .917 r
.80817 .41907 m .70698 .41465 L .68028 .39183 L p F P
1 0 0 r
s
.624 .781 .957 r
.57766 .39183 m .68028 .39183 L .70698 .41465 L p F P
1 0 0 r
s
.658 .748 .917 r
.68028 .39183 m .78289 .39183 L .80817 .41907 L p F P
1 0 0 r
s
.318 .784 .666 r
.37364 .34039 m .34144 .35494 L p .33101 .3591 L F P
1 0 0 r
s
.318 .784 .666 r
.34144 .35494 m .29373 .3765 L .33101 .3591 L p F P
1 0 0 r
s
.58 .944 .852 r
.24282 .39308 m .33101 .3591 L .29373 .3765 L p F P
1 0 0 r
s
.405 .853 .779 r
.33101 .3591 m .24282 .39308 L .28056 .37613 L p F P
1 0 0 r
s
.405 .853 .779 r
.28056 .37613 m .32293 .36232 L p .33101 .3591 L F P
1 0 0 r
s
.405 .853 .779 r
.32293 .36232 m .37344 .34585 L .33101 .3591 L p F P
1 0 0 r
s
.318 .784 .666 r
.33101 .3591 m .41639 .32619 L .37364 .34039 L p F P
1 0 0 r
s
.698 .983 .871 r
.21095 .41391 m .29373 .3765 L .26269 .39731 L p F P
1 0 0 r
s
.698 .983 .871 r
.26269 .39731 m .18595 .43783 L .21095 .41391 L p F P
1 0 0 r
s
.5 Mabswid
.706 .636 0 r
.44338 .44248 m .44931 .44158 L .45063 .4682 L closepath p F P
0 g
s
.912 .744 0 r
.43925 .44505 m .44338 .44248 L .45063 .4682 L closepath p F P
0 g
s
.875 .513 0 r
.43935 .44779 m .43925 .44505 L .45063 .4682 L closepath p F P
0 g
s
.216 .458 0 r
.44364 .44911 m .43935 .44779 L .45063 .4682 L closepath p F P
0 g
s
.685 .78 0 r
.44961 .4482 m .44364 .44911 L .45063 .4682 L closepath p F P
0 g
s
0 0 0 r
.45359 .44288 m .45373 .44562 L .45063 .4682 L closepath p F P
0 g
s
.37 .369 0 r
.44931 .44158 m .45359 .44288 L .45063 .4682 L closepath p F P
0 g
s
.926 .936 0 r
.45373 .44562 m .44961 .4482 L .45063 .4682 L closepath p F P
0 g
s
.591 .441 0 r
.32867 .49574 m .33359 .49278 L .34204 .5175 L closepath p F P
0 g
s
.785 .494 0 r
.32394 .49818 m .32867 .49574 L .34204 .5175 L closepath p F P
0 g
s
.087 .142 0 r
.33359 .49278 m .33586 .49102 L .34204 .5175 L closepath p F P
0 g
s
.79 .291 0 r
.32216 .49867 m .32394 .49818 L .34204 .5175 L closepath p F P
0 g
s
1 1 0 r
.01 w
.27005 .39225 m
.27007 .39228 L
s
1.5 Mabswid
.608 .824 .983 r
.57766 .39183 m .68028 .39183 L .64685 .3718 L p F P
1 0 0 r
s
.608 .824 .983 r
.64685 .3718 m .54314 .37627 L .57766 .39183 L p F P
1 0 0 r
s
.661 .787 .941 r
.68028 .39183 m .78289 .39183 L .75011 .36734 L p F P
1 0 0 r
s
.661 .787 .941 r
.75011 .36734 m .64685 .3718 L .68028 .39183 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.68028 .39183 m
.68066 .3963 L
s
.67239 .30011 m
.67844 .37044 L
s
.5 Mabswid
.471 .127 0 r
.72049 .53875 m .7263 .53803 L .72033 .55675 L closepath p F P
0 g
s
.788 .39 0 r
.71517 .53702 m .72049 .53875 L .72033 .55675 L closepath p F P
0 g
s
.967 .671 0 r
.33586 .49102 m .33412 .49149 L .34204 .5175 L closepath p F P
0 g
s
.815 .467 0 r
.71344 .53383 m .71517 .53702 L .72033 .55675 L closepath p F P
0 g
s
0 0 0 r
.7263 .53803 m .72921 .53527 L .72033 .55675 L closepath p F P
0 g
s
.261 .476 0 r
.3244 .49691 m .32216 .49867 L .34204 .5175 L closepath p F P
0 g
s
.683 .64 0 r
.32937 .49393 m .3244 .49691 L .34204 .5175 L closepath p F P
0 g
s
1 1 0 r
.01 w
.27007 .39228 m
.32872 .49432 L
s
.5 Mabswid
.876 .702 0 r
.33412 .49149 m .32937 .49393 L .34204 .5175 L closepath p F P
0 g
s
.124 .077 0 r
.71632 .53105 m .71344 .53383 L .72033 .55675 L closepath p F P
0 g
s
.997 .859 0 r
.72921 .53527 m .72751 .53206 L .72033 .55675 L closepath p F P
0 g
s
.557 .373 0 r
.72216 .53031 m .71632 .53105 L .72033 .55675 L closepath p F P
0 g
s
1 1 0 r
.01 w
.72151 .53039 m
.72544 .44249 L
s
.5 Mabswid
.808 .592 0 r
.72751 .53206 m .72216 .53031 L .72033 .55675 L closepath p F P
0 g
s
1.5 Mabswid
0 0 0 r
.37344 .34585 m .46365 .31644 L .41639 .32619 L p F P
1 0 0 r
s
0 0 0 r
.41639 .32619 m .33101 .3591 L .37344 .34585 L p F P
1 0 0 r
s
.58 .944 .852 r
.29373 .3765 m .21095 .41391 L .24282 .39308 L p F P
1 0 0 r
s
.5 Mabswid
.632 .499 0 r
.3806 .46972 m .38616 .4678 L .39115 .49475 L closepath p F P
0 g
s
.837 .589 0 r
.37577 .47182 m .3806 .46972 L .39115 .49475 L closepath p F P
0 g
s
.173 .18 0 r
.38616 .4678 m .38924 .46719 L .39115 .49475 L closepath p F P
0 g
s
1.5 Mabswid
.702 .778 .911 r
.64685 .3718 m .75011 .36734 L .71067 .34647 L p F P
1 0 0 r
s
.5 Mabswid
.872 .437 0 r
.3745 .4729 m .37577 .47182 L .39115 .49475 L closepath p F P
0 g
s
.208 .423 0 r
.37756 .4723 m .3745 .4729 L .39115 .49475 L closepath p F P
0 g
s
.678 .674 0 r
.38317 .47037 m .37756 .4723 L .39115 .49475 L closepath p F P
0 g
s
.897 .783 0 r
.38801 .46825 m .38317 .47037 L .39115 .49475 L closepath p F P
0 g
s
.945 .744 0 r
.38924 .46719 m .38801 .46825 L .39115 .49475 L closepath p F P
0 g
s
1 1 0 r
.01 w
.33913 .35609 m
.33929 .35652 L
s
.33944 .35693 m
.38213 .47072 L
s
1.5 Mabswid
.655 .831 .967 r
.54314 .37627 m .64685 .3718 L .60756 .35537 L p F P
1 0 0 r
s
.702 .778 .911 r
.71067 .34647 m .60756 .35537 L .64685 .3718 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.60964 .35607 m
.60964 .35608 L
s
.60964 .35608 m
.60964 .35609 L
s
1.5 Mabswid
.655 .831 .967 r
.60756 .35537 m .50355 .36434 L .54314 .37627 L p F P
1 0 0 r
s
.237 0 0 r
.41961 .33737 m .51396 .3117 L .46365 .31644 L p F P
1 0 0 r
s
.237 0 0 r
.46365 .31644 m .37344 .34585 L .41961 .33737 L p F P
1 0 0 r
s
.739 .741 .853 r
.60756 .35537 m .71067 .34647 L .66575 .32998 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.58973 .28293 m
.60925 .35463 L
s
1.5 Mabswid
.708 .818 .933 r
.50355 .36434 m .60756 .35537 L .5636 .34326 L p F P
1 0 0 r
s
.739 .741 .853 r
.66575 .32998 m .5636 .34326 L .60756 .35537 L p F P
1 0 0 r
s
.537 .118 .193 r
.46788 .33404 m .56563 .31234 L .51396 .3117 L p F P
1 0 0 r
s
.537 .118 .193 r
.51396 .3117 m .41961 .33737 L .46788 .33404 L p F P
1 0 0 r
s
.756 .648 .742 r
.5636 .34326 m .66575 .32998 L .61683 .31847 L p F P
1 0 0 r
s
.708 .818 .933 r
.5636 .34326 m .46012 .35672 L .50355 .36434 L p F P
1 0 0 r
s
.711 .453 .533 r
.51648 .33604 m .61683 .31847 L .56563 .31234 L p F P
1 0 0 r
s
.711 .453 .533 r
.56563 .31234 m .46788 .33404 L .51648 .33604 L p F P
1 0 0 r
s
.756 .648 .742 r
.61683 .31847 m .51648 .33604 L .5636 .34326 L p F P
1 0 0 r
s
0 0 0 r
.32282 .3637 m .41961 .33737 L .37344 .34585 L p F P
1 0 0 r
s
0 0 0 r
.37344 .34585 m .28056 .37613 L .32282 .3637 L p F P
1 0 0 r
s
.757 .751 .847 r
.46012 .35672 m .5636 .34326 L .51648 .33604 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.52126 .33656 m
.52129 .33653 L
s
.52125 .33657 m
.52126 .33656 L
s
1.5 Mabswid
.413 0 .003 r
.36801 .35622 m .46788 .33404 L .41961 .33737 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.42792 .34292 m
.44707 .44859 L
s
.42676 .33653 m
.42684 .33697 L
s
1.5 Mabswid
.413 0 .003 r
.41961 .33737 m .32282 .3637 L .36801 .35622 L p F P
1 0 0 r
s
.5 Mabswid
.427 .07 0 r
.68767 .4914 m .69366 .48995 L .6903 .50837 L closepath p F P
0 g
s
.754 .306 0 r
.68211 .48995 m .68767 .4914 L .6903 .50837 L closepath p F P
0 g
s
1.5 Mabswid
.757 .751 .847 r
.51648 .33604 m .41438 .35392 L .46012 .35672 L p F P
1 0 0 r
s
.735 .52 .601 r
.41438 .35392 m .51648 .33604 L .46788 .33404 L p F P
1 0 0 r
s
.5 Mabswid
.687 .308 0 r
.68022 .48645 m .68211 .48995 L .6903 .50837 L closepath p F P
0 g
s
0 0 0 r
.69366 .48995 m .6966 .48645 L .6903 .50837 L closepath p F P
0 g
s
1.5 Mabswid
.735 .52 .601 r
.46788 .33404 m .36801 .35622 L .41438 .35392 L p F P
1 0 0 r
s
.5 Mabswid
.997 .811 0 r
.6966 .48645 m .69475 .48292 L .6903 .50837 L closepath p F P
0 g
s
.152 .122 0 r
.68313 .48292 m .68022 .48645 L .6903 .50837 L closepath p F P
0 g
s
.822 .572 0 r
.69475 .48292 m .68916 .48146 L .6903 .50837 L closepath p F P
0 g
s
.56 .367 0 r
.68916 .48146 m .68313 .48292 L .6903 .50837 L closepath p F P
0 g
s
1 1 0 r
.01 w
.68066 .3963 m
.68801 .48174 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1.5 Mabswid
[ ] 0 setdash
.753 .482 .521 r
.40034 .64302 m .3738 .59275 L .40451 .59835 L p F P
1 0 0 r
s
.753 .482 .521 r
.40451 .59835 m .43752 .64783 L .40034 .64302 L p F P
1 0 0 r
s
.717 .482 .569 r
.43752 .64783 m .40451 .59835 L .43603 .60099 L p F P
1 0 0 r
s
.717 .482 .569 r
.43603 .60099 m .47528 .64944 L .43752 .64783 L p F P
1 0 0 r
s
.683 .491 .621 r
.47528 .64944 m .43603 .60099 L .46772 .60062 L p F P
1 0 0 r
s
.792 .492 .481 r
.3644 .63506 m .34457 .58423 L .3738 .59275 L p F P
1 0 0 r
s
.792 .492 .481 r
.3738 .59275 m .40034 .64302 L .3644 .63506 L p F P
1 0 0 r
s
.683 .491 .621 r
.46772 .60062 m .51296 .64783 L .47528 .64944 L p F P
1 0 0 r
s
.652 .507 .674 r
.51296 .64783 m .46772 .60062 L .49892 .59726 L p F P
1 0 0 r
s
.832 .514 .451 r
.33037 .62401 m .31746 .57289 L .34457 .58423 L p F P
1 0 0 r
s
.832 .514 .451 r
.34457 .58423 m .3644 .63506 L .33037 .62401 L p F P
1 0 0 r
s
.652 .507 .674 r
.49892 .59726 m .54992 .64302 L .51296 .64783 L p F P
1 0 0 r
s
.624 .529 .726 r
.54992 .64302 m .49892 .59726 L .52899 .59095 L p F P
1 0 0 r
s
.723 .482 .561 r
.47152 .69879 m .43752 .64783 L .47528 .64944 L p F P
1 0 0 r
s
.723 .482 .561 r
.47528 .64944 m .51557 .69919 L .47152 .69879 L p F P
1 0 0 r
s
.696 .491 .606 r
.51557 .69919 m .47528 .64944 L .51296 .64783 L p F P
1 0 0 r
s
.754 .482 .521 r
.42777 .69497 m .40034 .64302 L .43752 .64783 L p F P
1 0 0 r
s
.754 .482 .521 r
.43752 .64783 m .47152 .69879 L .42777 .69497 L p F P
1 0 0 r
s
.696 .491 .606 r
.51296 .64783 m .55926 .69615 L .51557 .69919 L p F P
1 0 0 r
s
.67 .506 .653 r
.55926 .69615 m .51296 .64783 L .54992 .64302 L p F P
1 0 0 r
s
.874 .551 .434 r
.29893 .60999 m .29318 .55886 L .31746 .57289 L p F P
1 0 0 r
s
.874 .551 .434 r
.31746 .57289 m .33037 .62401 L .29893 .60999 L p F P
1 0 0 r
s
.624 .529 .726 r
.52899 .59095 m .5855 .63506 L .54992 .64302 L p F P
1 0 0 r
s
.599 .553 .774 r
.5855 .63506 m .52899 .59095 L .55725 .58174 L p F P
1 0 0 r
s
.786 .49 .487 r
.38496 .68773 m .3644 .63506 L .40034 .64302 L p F P
1 0 0 r
s
.786 .49 .487 r
.40034 .64302 m .42777 .69497 L .38496 .68773 L p F P
1 0 0 r
s
.67 .506 .653 r
.54992 .64302 m .60195 .68971 L .55926 .69615 L p F P
1 0 0 r
s
.648 .526 .701 r
.60195 .68971 m .54992 .64302 L .5855 .63506 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.37885 .63822 m
.37885 .63822 L
s
1.5 Mabswid
.821 .51 .463 r
.34377 .67713 m .33037 .62401 L .3644 .63506 L p F P
1 0 0 r
s
.821 .51 .463 r
.3644 .63506 m .38496 .68773 L .34377 .67713 L p F P
1 0 0 r
s
.648 .526 .701 r
.5855 .63506 m .64296 .67991 L .60195 .68971 L p F P
1 0 0 r
s
.628 .549 .746 r
.64296 .67991 m .5855 .63506 L .61904 .62401 L p F P
1 0 0 r
s
.599 .553 .774 r
.55725 .58174 m .61904 .62401 L .5855 .63506 L p F P
1 0 0 r
s
.916 .601 .433 r
.27081 .59316 m .2724 .54234 L .29318 .55886 L p F P
1 0 0 r
s
.916 .601 .433 r
.29318 .55886 m .29893 .60999 L .27081 .59316 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.59359 .63305 m
.59398 .63269 L
s
1.5 Mabswid
.579 .58 .817 r
.61904 .62401 m .55725 .58174 L .58303 .56976 L p F P
1 0 0 r
s
.628 .549 .746 r
.61904 .62401 m .68163 .66683 L .64296 .67991 L p F P
1 0 0 r
s
.857 .54 .451 r
.30492 .66327 m .29893 .60999 L .33037 .62401 L p F P
1 0 0 r
s
.857 .54 .451 r
.33037 .62401 m .34377 .67713 L .30492 .66327 L p F P
1 0 0 r
s
.613 .574 .787 r
.68163 .66683 m .61904 .62401 L .64984 .60999 L p F P
1 0 0 r
s
.579 .58 .817 r
.58303 .56976 m .64984 .60999 L .61904 .62401 L p F P
1 0 0 r
s
.955 .665 .448 r
.24672 .57374 m .25584 .52357 L .2724 .54234 L p F P
1 0 0 r
s
.955 .665 .448 r
.2724 .54234 m .27081 .59316 L .24672 .57374 L p F P
1 0 0 r
s
.613 .574 .787 r
.64984 .60999 m .71727 .6506 L .68163 .66683 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.31318 .61628 m
.31318 .61628 L
s
1.5 Mabswid
.564 .607 .854 r
.64984 .60999 m .58303 .56976 L .60564 .55516 L p F P
1 0 0 r
s
.894 .583 .452 r
.26914 .64625 m .27081 .59316 L .29893 .60999 L p F P
1 0 0 r
s
.894 .583 .452 r
.29893 .60999 m .30492 .66327 L .26914 .64625 L p F P
1 0 0 r
s
.601 .601 .824 r
.71727 .6506 m .64984 .60999 L .6772 .59316 L p F P
1 0 0 r
s
.564 .607 .854 r
.60564 .55516 m .6772 .59316 L .64984 .60999 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.65521 .60756 m
.65553 .60698 L
s
1.5 Mabswid
.601 .601 .824 r
.6772 .59316 m .74914 .63137 L .71727 .6506 L p F P
1 0 0 r
s
.985 .739 .479 r
.22741 .55202 m .24418 .50287 L .25584 .52357 L p F P
1 0 0 r
s
.985 .739 .479 r
.25584 .52357 m .24672 .57374 L .22741 .55202 L p F P
1 0 0 r
s
.554 .634 .885 r
.6772 .59316 m .60564 .55516 L .62438 .53817 L p F P
1 0 0 r
s
.5 Mabswid
.553 .887 0 r
.41522 .57816 m .41067 .57821 L .42289 .57047 L closepath p F P
0 g
s
.349 .551 0 r
.41939 .58108 m .41522 .57816 L .42289 .57047 L closepath p F P
0 g
s
0 0 0 r
.42075 .58528 m .41939 .58108 L .42289 .57047 L closepath p F P
0 g
s
0 0 0 r
.41067 .57821 m .4084 .58122 L .42289 .57047 L closepath p F P
0 g
s
.5 .908 0 r
.45827 .59958 m .45368 .6014 L .4605 .59545 L closepath p F P
0 g
s
.13 .58 0 r
.46307 .60125 m .45827 .59958 L .4605 .59545 L closepath p F P
0 g
s
.924 .95 0 r
.4185 .5883 m .42075 .58528 L .42289 .57047 L closepath p F P
0 g
s
0 0 0 r
.46529 .60545 m .46307 .60125 L .4605 .59545 L closepath p F P
0 g
s
1.5 Mabswid
.929 .637 .467 r
.23717 .62629 m .24672 .57374 L .27081 .59316 L p F P
1 0 0 r
s
.929 .637 .467 r
.27081 .59316 m .26914 .64625 L .23717 .62629 L p F P
1 0 0 r
s
.594 .628 .855 r
.74914 .63137 m .6772 .59316 L .7004 .57374 L p F P
1 0 0 r
s
.554 .634 .885 r
.62438 .53817 m .7004 .57374 L .6772 .59316 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.45368 .6014 m .45199 .60565 L .4605 .59545 L closepath p F P
0 g
s
.989 .888 0 r
.46361 .60971 m .46529 .60545 L .4605 .59545 L closepath p F P
0 g
s
.373 .25 0 r
.4084 .58122 m .40975 .58543 L .42289 .57047 L closepath p F P
0 g
s
.798 .83 0 r
.41394 .58837 m .4185 .5883 L .42289 .57047 L closepath p F P
0 g
s
.219 .249 0 r
.45199 .60565 m .4542 .60986 L .4605 .59545 L closepath p F P
0 g
s
.817 .871 0 r
.45902 .61154 m .46361 .60971 L .4605 .59545 L closepath p F P
0 g
s
1.5 Mabswid
.594 .628 .855 r
.7004 .57374 m .77653 .60937 L .74914 .63137 L p F P
1 0 0 r
s
.5 Mabswid
.558 .647 0 r
.4542 .60986 m .45902 .61154 L .4605 .59545 L closepath p F P
0 g
s
1 1 0 r
.01 w
.45076 .64846 m
.45763 .61106 L
s
.5 Mabswid
.607 .588 0 r
.40975 .58543 m .41394 .58837 L .42289 .57047 L closepath p F P
0 g
s
1 1 0 r
.01 w
.37885 .63822 m
.4121 .58707 L
s
.5 Mabswid
.521 .793 0 r
.37618 .56254 m .37217 .56095 L .38889 .55538 L closepath p F P
0 g
s
.415 .483 0 r
.37934 .5666 m .37618 .56254 L .38889 .55538 L closepath p F P
0 g
s
.059 0 0 r
.37981 .57077 m .37934 .5666 L .38889 .55538 L closepath p F P
0 g
s
0 0 0 r
.50072 .63222 m .49988 .6373 L .50212 .63305 L closepath p F P
0 g
s
0 0 0 r
.50484 .62915 m .50072 .63222 L .50212 .63305 L closepath p F P
0 g
s
.372 0 0 r
.50983 .62989 m .50484 .62915 L .50212 .63305 L closepath p F P
0 g
s
0 .097 0 r
.49988 .6373 m .50282 .64142 L .50212 .63305 L closepath p F P
0 g
s
.873 .436 0 r
.51278 .63401 m .50983 .62989 L .50212 .63305 L closepath p F P
0 g
s
.386 .713 0 r
.50282 .64142 m .50781 .64217 L .50212 .63305 L closepath p F P
0 g
s
0 0 0 r
.37217 .56095 m .36964 .56276 L .38889 .55538 L closepath p F P
0 g
s
.805 .983 0 r
.3773 .57261 m .37981 .57077 L .38889 .55538 L closepath p F P
0 g
s
.987 .833 0 r
.51194 .63909 m .51278 .63401 L .50212 .63305 L closepath p F P
0 g
s
.815 .937 0 r
.50781 .64217 m .51194 .63909 L .50212 .63305 L closepath p F P
0 g
s
1 1 0 r
.01 w
.51191 .63912 m
.52405 .64666 L
s
1.5 Mabswid
.999 .817 .525 r
.21359 .52838 m .23808 .48062 L .24418 .50287 L p F P
1 0 0 r
s
.999 .817 .525 r
.24418 .50287 m .22741 .55202 L .21359 .52838 L p F P
1 0 0 r
s
.5 Mabswid
.47 .249 0 r
.36964 .56276 m .37009 .56694 L .38889 .55538 L closepath p F P
0 g
s
.772 .804 0 r
.37327 .57103 m .3773 .57261 L .38889 .55538 L closepath p F P
0 g
s
.637 .559 0 r
.37009 .56694 m .37327 .57103 L .38889 .55538 L closepath p F P
0 g
s
1 1 0 r
.01 w
.31318 .61628 m
.37179 .56913 L
s
1.5 Mabswid
.549 .661 .911 r
.7004 .57374 m .62438 .53817 L .63856 .51908 L p F P
1 0 0 r
s
.961 .701 .496 r
.2098 .60364 m .22741 .55202 L .24672 .57374 L p F P
1 0 0 r
s
.961 .701 .496 r
.24672 .57374 m .23717 .62629 L .2098 .60364 L p F P
1 0 0 r
s
.591 .654 .88 r
.77653 .60937 m .7004 .57374 L .71873 .55202 L p F P
1 0 0 r
s
.549 .661 .911 r
.63856 .51908 m .71873 .55202 L .7004 .57374 L p F P
1 0 0 r
s
.591 .654 .88 r
.71873 .55202 m .79869 .58488 L .77653 .60937 L p F P
1 0 0 r
s
.5 Mabswid
.776 .284 0 r
.55696 .66242 m .5604 .66635 L .55562 .66724 L closepath p F P
0 g
s
.796 .664 0 r
.55702 .65744 m .55696 .66242 L .55562 .66724 L closepath p F P
0 g
s
.177 0 0 r
.5604 .66635 m .56533 .66695 L .55562 .66724 L closepath p F P
0 g
s
1 1 0 r
.01 w
.70326 .57128 m
.70345 .57072 L
s
.5 Mabswid
0 0 0 r
.56056 .65433 m .55702 .65744 L .55562 .66724 L closepath p F P
0 g
s
.727 .989 0 r
.56533 .66695 m .56888 .66385 L .55562 .66724 L closepath p F P
0 g
s
.561 .152 0 r
.5655 .65492 m .56056 .65433 L .55562 .66724 L closepath p F P
0 g
s
.963 .832 0 r
.56888 .66385 m .56895 .65886 L .55562 .66724 L closepath p F P
0 g
s
.848 .523 0 r
.56895 .65886 m .5655 .65492 L .55562 .66724 L closepath p F P
0 g
s
1 1 0 r
.01 w
.56717 .65683 m
.59359 .63305 L
s
.5 Mabswid
.457 .434 0 r
.34653 .55594 m .3448 .55098 L .36184 .54786 L closepath p F P
0 g
s
.244 .016 0 r
.34602 .56007 m .34653 .55594 L .36184 .54786 L closepath p F P
0 g
s
.454 .685 0 r
.3448 .55098 m .34186 .54805 L .36184 .54786 L closepath p F P
0 g
s
1.5 Mabswid
.989 .89 .58 r
.20593 .50328 m .23816 .45733 L .23808 .48062 L p F P
1 0 0 r
s
.989 .89 .58 r
.23808 .48062 m .21359 .52838 L .20593 .50328 L p F P
1 0 0 r
s
.5 Mabswid
.593 .942 0 r
.34358 .56094 m .34602 .56007 L .36184 .54786 L closepath p F P
0 g
s
.169 0 0 r
.34186 .54805 m .3394 .54889 L .36184 .54786 L closepath p F P
0 g
s
1.5 Mabswid
.595 .68 .9 r
.79869 .58488 m .71873 .55202 L .73148 .52838 L p F P
1 0 0 r
s
.595 .68 .9 r
.73148 .52838 m .81488 .55828 L .79869 .58488 L p F P
1 0 0 r
s
.5 Mabswid
.504 .001 0 r
.62224 .6687 m .62726 .66949 L .61713 .67721 L closepath p F P
0 g
s
.866 .439 0 r
.61848 .66511 m .62224 .6687 L .61713 .67721 L closepath p F P
0 g
s
.829 .663 0 r
.61818 .66081 m .61848 .66511 L .61713 .67721 L closepath p F P
0 g
s
.734 .787 0 r
.34061 .55802 m .34358 .56094 L .36184 .54786 L closepath p F P
0 g
s
.578 .29 0 r
.3394 .54889 m .33888 .55302 L .36184 .54786 L closepath p F P
0 g
s
1.5 Mabswid
.55 .688 .93 r
.71873 .55202 m .63856 .51908 L .64749 .49827 L p F P
1 0 0 r
s
.55 .688 .93 r
.64749 .49827 m .73148 .52838 L .71873 .55202 L p F P
1 0 0 r
s
.983 .77 .539 r
.18781 .57863 m .21359 .52838 L .22741 .55202 L p F P
1 0 0 r
s
.983 .77 .539 r
.22741 .55202 m .2098 .60364 L .18781 .57863 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.62726 .66949 m .63063 .66701 L .61713 .67721 L closepath p F P
0 g
s
.135 0 0 r
.62153 .65831 m .61818 .66081 L .61713 .67721 L closepath p F P
0 g
s
.669 .557 0 r
.33888 .55302 m .34061 .55802 L .36184 .54786 L closepath p F P
0 g
s
1 1 0 r
.01 w
.25886 .58353 m
.33974 .55551 L
s
.5 Mabswid
.964 .88 0 r
.63063 .66701 m .63035 .6627 L .61713 .67721 L closepath p F P
0 g
s
.603 .302 0 r
.62658 .65909 m .62153 .65831 L .61713 .67721 L closepath p F P
0 g
s
.832 .578 0 r
.63035 .6627 m .62658 .65909 L .61713 .67721 L closepath p F P
0 g
s
1 1 0 r
.01 w
.62688 .65938 m
.65521 .60756 L
s
.2212 .54163 m
.22122 .54163 L
s
1.5 Mabswid
.95 .947 .636 r
.20503 .47729 m .24492 .43356 L .23816 .45733 L p F P
1 0 0 r
s
.95 .947 .636 r
.23816 .45733 m .20593 .50328 L .20503 .47729 L p F P
1 0 0 r
s
.604 .705 .915 r
.81488 .55828 m .73148 .52838 L .738 .50328 L p F P
1 0 0 r
s
.604 .705 .915 r
.738 .50328 m .82444 .53005 L .81488 .55828 L p F P
1 0 0 r
s
.557 .713 .945 r
.73148 .52838 m .64749 .49827 L .65057 .47621 L p F P
1 0 0 r
s
.557 .713 .945 r
.65057 .47621 m .738 .50328 L .73148 .52838 L p F P
1 0 0 r
s
.992 .841 .592 r
.17195 .55173 m .20593 .50328 L .21359 .52838 L p F P
1 0 0 r
s
.992 .841 .592 r
.21359 .52838 m .18781 .57863 L .17195 .55173 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.73159 .5305 m
.73241 .52598 L
s
.5 Mabswid
.506 .413 0 r
.32113 .54852 m .32128 .54311 L .34072 .54704 L closepath p F P
0 g
s
.434 .115 0 r
.31954 .55248 m .32113 .54852 L .34072 .54704 L closepath p F P
0 g
s
.375 .564 0 r
.32128 .54311 m .31992 .53941 L .34072 .54704 L closepath p F P
0 g
s
.579 .163 0 r
.67643 .64972 m .68171 .65053 L .67296 .66308 L closepath p F P
0 g
s
.875 .484 0 r
.67247 .64656 m .67643 .64972 L .67296 .66308 L closepath p F P
0 g
s
.752 .578 0 r
.67215 .64289 m .67247 .64656 L .67296 .66308 L closepath p F P
0 g
s
0 0 0 r
.68171 .65053 m .68525 .64852 L .67296 .66308 L closepath p F P
0 g
s
.252 .763 0 r
.31745 .5527 m .31954 .55248 L .34072 .54704 L closepath p F P
0 g
s
.437 0 0 r
.31992 .53941 m .31782 .53958 L .34072 .54704 L closepath p F P
0 g
s
.239 .053 0 r
.67567 .64086 m .67215 .64289 L .67296 .66308 L closepath p F P
0 g
s
.971 .926 0 r
.68525 .64852 m .68495 .64485 L .67296 .66308 L closepath p F P
0 g
s
.674 .761 0 r
.31606 .549 m .31745 .5527 L .34072 .54704 L closepath p F P
0 g
s
.698 .383 0 r
.31782 .53958 m .31622 .54355 L .34072 .54704 L closepath p F P
0 g
s
.622 .377 0 r
.68098 .64167 m .67567 .64086 L .67296 .66308 L closepath p F P
0 g
s
1 1 0 r
.01 w
.68007 .64153 m
.70326 .57128 L
s
.5 Mabswid
.84 .622 0 r
.68495 .64485 m .68098 .64167 L .67296 .66308 L closepath p F P
0 g
s
.703 .578 0 r
.31622 .54355 m .31606 .549 L .34072 .54704 L closepath p F P
0 g
s
1 1 0 r
.01 w
.22122 .54163 m
.31615 .54593 L
s
1.5 Mabswid
.88 .979 .685 r
.21133 .45108 m .25871 .41 L .24492 .43356 L p F P
1 0 0 r
s
.88 .979 .685 r
.24492 .43356 m .20503 .47729 L .21133 .45108 L p F P
1 0 0 r
s
.62 .727 .923 r
.82444 .53005 m .738 .50328 L .73773 .47729 L p F P
1 0 0 r
s
.62 .727 .923 r
.73773 .47729 m .82677 .50074 L .82444 .53005 L p F P
1 0 0 r
s
.572 .738 .954 r
.738 .50328 m .65057 .47621 L .64726 .45347 L p F P
1 0 0 r
s
.572 .738 .954 r
.64726 .45347 m .73773 .47729 L .738 .50328 L p F P
1 0 0 r
s
.981 .906 .651 r
.16289 .52347 m .20503 .47729 L .20593 .50328 L p F P
1 0 0 r
s
.981 .906 .651 r
.20593 .50328 m .17195 .55173 L .16289 .52347 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.20538 .49324 m
.20541 .49326 L
s
.5 Mabswid
.914 .823 0 r
.69989 .34184 m .6997 .33807 L .70478 .32139 L closepath p F P
0 g
s
.893 .65 0 r
.704 .34414 m .69989 .34184 L .70478 .32139 L closepath p F P
0 g
s
.047 0 0 r
.6997 .33807 m .70355 .33504 L .70478 .32139 L closepath p F P
0 g
s
.658 .446 0 r
.70962 .34365 m .704 .34414 L .70478 .32139 L closepath p F P
0 g
s
.366 .257 0 r
.71348 .34064 m .70962 .34365 L .70478 .32139 L closepath p F P
0 g
s
0 0 0 r
.71332 .33687 m .71348 .34064 L .70478 .32139 L closepath p F P
0 g
s
.812 .332 0 r
.70921 .33454 m .71332 .33687 L .70478 .32139 L closepath p F P
0 g
s
.549 .154 0 r
.70355 .33504 m .70921 .33454 L .70478 .32139 L closepath p F P
0 g
s
1.5 Mabswid
.643 .747 .925 r
.82677 .50074 m .73773 .47729 L .73023 .45108 L p F P
1 0 0 r
s
.643 .747 .925 r
.73023 .45108 m .82141 .47103 L .82677 .50074 L p F P
1 0 0 r
s
.784 .983 .721 r
.22511 .42542 m .27971 .38738 L .25871 .41 L p F P
1 0 0 r
s
.784 .983 .721 r
.25871 .41 m .21133 .45108 L .22511 .42542 L p F P
1 0 0 r
s
.5 Mabswid
.56 .42 0 r
.30301 .53874 m .30517 .5336 L .32384 .54564 L closepath p F P
0 g
s
.602 .246 0 r
.30035 .54232 m .30301 .53874 L .32384 .54564 L closepath p F P
0 g
s
.31 .443 0 r
.30517 .5336 m .30556 .52987 L .32384 .54564 L closepath p F P
0 g
s
.597 .22 0 r
.71421 .61597 m .7198 .61656 L .71314 .6322 L closepath p F P
0 g
s
.877 .488 0 r
.7101 .61323 m .71421 .61597 L .71314 .6322 L closepath p F P
0 g
s
.136 0 0 r
.29873 .54224 m .30035 .54232 L .32384 .54564 L closepath p F P
0 g
s
.668 .123 0 r
.30556 .52987 m .30396 .52975 L .32384 .54564 L closepath p F P
0 g
s
.064 0 0 r
.7198 .61656 m .72362 .61466 L .71314 .6322 L closepath p F P
0 g
s
0 0 0 r
.70988 .60993 m .7101 .61323 L .71314 .6322 L closepath p F P
0 g
s
1.5 Mabswid
.594 .761 .959 r
.73773 .47729 m .64726 .45347 L .63718 .43072 L p F P
1 0 0 r
s
.594 .761 .959 r
.63718 .43072 m .73023 .45108 L .73773 .47729 L p F P
1 0 0 r
s
.949 .957 .709 r
.16122 .49454 m .21133 .45108 L .20503 .47729 L p F P
1 0 0 r
s
.949 .957 .709 r
.20503 .47729 m .16289 .52347 L .16122 .49454 L p F P
1 0 0 r
s
.5 Mabswid
.956 .929 0 r
.72362 .61466 m .72343 .61136 L .71314 .6322 L closepath p F P
0 g
s
.592 .712 0 r
.29911 .53851 m .29873 .54224 L .32384 .54564 L closepath p F P
0 g
s
.802 .501 0 r
.30396 .52975 m .30128 .53333 L .32384 .54564 L closepath p F P
0 g
s
.294 .145 0 r
.71368 .60801 m .70988 .60993 L .71314 .6322 L closepath p F P
0 g
s
1 1 0 r
.01 w
.7373 .48059 m
.73732 .4802 L
s
.73732 .4802 m
.73751 .47623 L
s
.73751 .47623 m
.73752 .476 L
s
.5 Mabswid
.729 .611 0 r
.30128 .53333 m .29911 .53851 L .32384 .54564 L closepath p F P
0 g
s
1 1 0 r
.01 w
.20541 .49326 m
.30046 .5353 L
s
.5 Mabswid
.859 .653 0 r
.72343 .61136 m .71931 .6086 L .71314 .6322 L closepath p F P
0 g
s
.636 .419 0 r
.71931 .6086 m .71368 .60801 L .71314 .6322 L closepath p F P
0 g
s
1 1 0 r
.01 w
.71745 .60841 m
.73159 .5305 L
s
1.5 Mabswid
.673 .762 .918 r
.82141 .47103 m .73023 .45108 L .71529 .42542 L p F P
1 0 0 r
s
.673 .762 .918 r
.71529 .42542 m .80808 .44169 L .82141 .47103 L p F P
1 0 0 r
s
.5 Mabswid
.841 .675 0 r
.632 .31344 m .63154 .30889 L .63307 .29522 L closepath p F P
0 g
s
.899 .563 0 r
.63627 .31581 m .632 .31344 L .63307 .29522 L closepath p F P
0 g
s
.653 .387 0 r
.64187 .31463 m .63627 .31581 L .63307 .29522 L closepath p F P
0 g
s
0 0 0 r
.63154 .30889 m .63519 .30482 L .63307 .29522 L closepath p F P
0 g
s
.383 .262 0 r
.64552 .3106 m .64187 .31463 L .63307 .29522 L closepath p F P
0 g
s
0 .134 0 r
.64509 .30604 m .64552 .3106 L .63307 .29522 L closepath p F P
0 g
s
.572 .005 0 r
.64082 .30364 m .64509 .30604 L .63307 .29522 L closepath p F P
0 g
s
.412 0 0 r
.63519 .30482 m .64082 .30364 L .63307 .29522 L closepath p F P
0 g
s
1.5 Mabswid
.669 .959 .739 r
.24638 .40114 m .30783 .36652 L .27971 .38738 L p F P
1 0 0 r
s
.669 .959 .739 r
.27971 .38738 m .22511 .42542 L .24638 .40114 L p F P
1 0 0 r
s
.5 Mabswid
.623 .89 0 r
.53928 .35391 m .54303 .34986 L .53685 .35898 L closepath p F P
0 g
s
.254 0 0 r
.55243 .35984 m .5487 .3639 L .53685 .35898 L closepath p F P
0 g
s
.265 .223 0 r
.55232 .35405 m .55243 .35984 L .53685 .35898 L closepath p F P
0 g
s
.35 .538 0 r
.54843 .34992 m .55232 .35405 L .53685 .35898 L closepath p F P
0 g
s
.509 .86 0 r
.54303 .34986 m .54843 .34992 L .53685 .35898 L closepath p F P
0 g
s
0 0 0 r
.53939 .35972 m .53928 .35391 L .53685 .35898 L closepath p F P
0 g
s
.326 0 0 r
.5487 .3639 m .5433 .36385 L .53685 .35898 L closepath p F P
0 g
s
0 .057 0 r
.5433 .36385 m .53939 .35972 L .53685 .35898 L closepath p F P
0 g
s
1.5 Mabswid
.624 .781 .957 r
.73023 .45108 m .63718 .43072 L .62015 .40874 L p F P
1 0 0 r
s
.624 .781 .957 r
.62015 .40874 m .71529 .42542 L .73023 .45108 L p F P
1 0 0 r
s
.894 .989 .761 r
.1673 .46569 m .22511 .42542 L .21133 .45108 L p F P
1 0 0 r
s
.894 .989 .761 r
.21133 .45108 m .16122 .49454 L .1673 .46569 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.21576 .44242 m
.2158 .44245 L
s
1.5 Mabswid
.664 .796 .945 r
.71529 .42542 m .80808 .44169 L .78678 .41355 L p F P
1 0 0 r
s
.5 Mabswid
.608 .442 0 r
.29893 .52033 m .30274 .51601 L .31801 .53483 L closepath p F P
0 g
s
.724 .37 0 r
.2954 .52332 m .29893 .52033 L .31801 .53483 L closepath p F P
0 g
s
.279 .346 0 r
.30274 .51601 m .30462 .51285 L .31801 .53483 L closepath p F P
0 g
s
1.5 Mabswid
.541 .911 .739 r
.34038 .34931 m .34268 .34826 L .34132 .34897 L p F P
1 0 0 r
s
.402 .841 .718 r
.34268 .34826 m .27487 .37911 L .30996 .3602 L p F P
1 0 0 r
s
.402 .841 .718 r
.30996 .3602 m .38356 .3334 L .34268 .34826 L p F P
1 0 0 r
s
.374 .839 .803 r
.30793 .3539 m .35384 .34391 L p .35068 .3452 L F P
1 0 0 r
s
.249 .745 .67 r
.38356 .3334 m .34698 .34672 L p .35068 .3452 L F P
1 0 0 r
s
.249 .745 .67 r
.35068 .3452 m .42942 .32269 L .38356 .3334 L p F P
1 0 0 r
s
0 0 0 r
.42942 .32269 m .39788 .33171 L p .39575 .3348 L F P
1 0 0 r
s
0 0 0 r
.39788 .33171 m .35068 .3452 L .39575 .3348 L p F P
1 0 0 r
s
.374 .839 .803 r
.35384 .34391 m .39575 .3348 L .35068 .3452 L p F P
1 0 0 r
s
.186 .714 .718 r
.39575 .3348 m .30793 .3539 L .35208 .34376 L p F P
1 0 0 r
s
.186 .714 .718 r
.35208 .34376 m .3941 .3372 L p .39575 .3348 L F P
1 0 0 r
s
.186 .714 .718 r
.3941 .3372 m .44359 .32947 L .39575 .3348 L p F P
1 0 0 r
s
.249 .745 .67 r
.34698 .34672 m .31722 .35755 L p .35068 .3452 L F P
1 0 0 r
s
.249 .745 .67 r
.31722 .35755 m .30996 .3602 L .31475 .35843 L p F P
1 0 0 r
s
.249 .745 .67 r
.31475 .35843 m .35068 .3452 L p .31722 .35755 L F P
1 0 0 r
s
.541 .911 .739 r
.27487 .37911 m .34038 .34931 L p .30783 .36652 L F P
1 0 0 r
s
.541 .911 .739 r
.34132 .34897 m .30783 .36652 L p .34038 .34931 L F P
1 0 0 r
s
.541 .911 .739 r
.30783 .36652 m .24638 .40114 L .27487 .37911 L p F P
1 0 0 r
s
.5 Mabswid
.431 0 0 r
.2942 .52322 m .2954 .52332 L .31801 .53483 L closepath p F P
0 g
s
.802 .36 0 r
.30462 .51285 m .30345 .51272 L .31801 .53483 L closepath p F P
0 g
s
.504 .642 0 r
.29606 .52006 m .2942 .52322 L .31801 .53483 L closepath p F P
0 g
s
.74 .64 0 r
.2999 .5157 m .29606 .52006 L .31801 .53483 L closepath p F P
0 g
s
1 1 0 r
.01 w
.2158 .44245 m
.29855 .51724 L
s
.5 Mabswid
.873 .611 0 r
.30345 .51272 m .2999 .5157 L .31801 .53483 L closepath p F P
0 g
s
.593 .228 0 r
.73015 .57276 m .73603 .57293 L .73189 .59037 L closepath p F P
0 g
s
.867 .455 0 r
.7259 .57037 m .73015 .57276 L .73189 .59037 L closepath p F P
0 g
s
.114 0 0 r
.73603 .57293 m .74013 .57077 L .73189 .59037 L closepath p F P
0 g
s
0 0 0 r
.72576 .56713 m .7259 .57037 L .73189 .59037 L closepath p F P
0 g
s
.917 .88 0 r
.74013 .57077 m .74002 .56753 L .73189 .59037 L closepath p F P
0 g
s
1.5 Mabswid
.588 .813 .985 r
.62015 .40874 m .71529 .42542 L .69292 .40114 L p F P
1 0 0 r
s
.664 .796 .945 r
.78678 .41355 m .69292 .40114 L .71529 .42542 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.70614 .33481 m
.71311 .40381 L
s
.71529 .42542 m
.71574 .42984 L
s
1.5 Mabswid
.82 1 .801 r
.18129 .4378 m .24638 .40114 L .22511 .42542 L p F P
1 0 0 r
s
.82 1 .801 r
.22511 .42542 m .1673 .46569 L .18129 .4378 L p F P
1 0 0 r
s
.5 Mabswid
.324 .202 0 r
.72984 .56494 m .72576 .56713 L .73189 .59037 L closepath p F P
0 g
s
.881 .667 0 r
.74002 .56753 m .73576 .56511 L .73189 .59037 L closepath p F P
0 g
s
.647 .44 0 r
.73576 .56511 m .72984 .56494 L .73189 .59037 L closepath p F P
0 g
s
1 1 0 r
.01 w
.73314 .56503 m
.7373 .48059 L
s
1.5 Mabswid
.712 .8 .919 r
.69292 .40114 m .78678 .41355 L .75779 .38751 L p F P
1 0 0 r
s
.588 .813 .985 r
.69292 .40114 m .59623 .38835 L .62015 .40874 L p F P
1 0 0 r
s
.712 .8 .919 r
.75779 .38751 m .66343 .37911 L .69292 .40114 L p F P
1 0 0 r
s
.767 .779 .863 r
.66343 .37911 m .75779 .38751 L .72172 .36442 L p F P
1 0 0 r
s
.639 .831 .974 r
.59623 .38835 m .69292 .40114 L .66343 .37911 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.66506 .38013 m
.66506 .38014 L
s
.66506 .38012 m
.66506 .38013 L
s
1.5 Mabswid
.73 .99 .828 r
.20304 .41178 m .27487 .37911 L .24638 .40114 L p F P
1 0 0 r
s
.73 .99 .828 r
.24638 .40114 m .18129 .4378 L .20304 .41178 L p F P
1 0 0 r
s
.5 Mabswid
.645 .47 0 r
.31768 .49521 m .32265 .49193 L .33344 .51542 L closepath p F P
0 g
s
.806 .474 0 r
.31357 .49754 m .31768 .49521 L .33344 .51542 L closepath p F P
0 g
s
.279 .286 0 r
.32265 .49193 m .32559 .48962 L .33344 .51542 L closepath p F P
0 g
s
.61 .074 0 r
.31272 .49757 m .31357 .49754 L .33344 .51542 L closepath p F P
0 g
s
.846 .522 0 r
.32559 .48962 m .32479 .48963 L .33344 .51542 L closepath p F P
0 g
s
1 1 0 r
.01 w
.25449 .39472 m
.25452 .39475 L
s
.5 Mabswid
.429 .568 0 r
.31565 .49526 m .31272 .49757 L .33344 .51542 L closepath p F P
0 g
s
.739 .663 0 r
.32067 .49196 m .31565 .49526 L .33344 .51542 L closepath p F P
0 g
s
1 1 0 r
.01 w
.25452 .39475 m
.31887 .49314 L
s
.5 Mabswid
.913 .702 0 r
.32479 .48963 m .32067 .49196 L .33344 .51542 L closepath p F P
0 g
s
.755 .681 0 r
.48424 .43647 m .49018 .43656 L .48585 .46304 L closepath p F P
0 g
s
.964 .829 0 r
.48064 .43841 m .48424 .43647 L .48585 .46304 L closepath p F P
0 g
s
0 0 0 r
.4815 .44125 m .48064 .43841 L .48585 .46304 L closepath p F P
0 g
s
.334 .482 0 r
.48634 .44333 m .4815 .44125 L .48585 .46304 L closepath p F P
0 g
s
.487 .428 0 r
.49018 .43656 m .495 .43862 L .48585 .46304 L closepath p F P
0 g
s
.694 .798 0 r
.49232 .44341 m .48634 .44333 L .48585 .46304 L closepath p F P
0 g
s
0 0 0 r
.495 .43862 m .49591 .44145 L .48585 .46304 L closepath p F P
0 g
s
.884 .991 0 r
.49591 .44145 m .49232 .44341 L .48585 .46304 L closepath p F P
0 g
s
1.5 Mabswid
.767 .779 .863 r
.72172 .36442 m .62748 .3602 L .66343 .37911 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.63658 .30453 m
.65807 .36157 L
s
1.5 Mabswid
.811 .705 .749 r
.62748 .3602 m .72172 .36442 L .67954 .34511 L p F P
1 0 0 r
s
0 0 0 r
.39575 .3348 m .47891 .31671 L .42942 .32269 L p F P
1 0 0 r
s
.639 .831 .974 r
.66343 .37911 m .56579 .37042 L .59623 .38835 L p F P
1 0 0 r
s
.705 .835 .944 r
.56579 .37042 m .66343 .37911 L .62748 .3602 L p F P
1 0 0 r
s
.629 .962 .841 r
.23204 .38857 m .30996 .3602 L .27487 .37911 L p F P
1 0 0 r
s
.629 .962 .841 r
.27487 .37911 m .20304 .41178 L .23204 .38857 L p F P
1 0 0 r
s
.811 .705 .749 r
.67954 .34511 m .58608 .3452 L .62748 .3602 L p F P
1 0 0 r
s
.798 .528 .529 r
.58608 .3452 m .67954 .34511 L .63253 .33028 L p F P
1 0 0 r
s
.5 Mabswid
.564 .183 0 r
.72186 .52358 m .72798 .52312 L .72695 .54071 L closepath p F P
0 g
s
.826 .362 0 r
.71743 .5214 m .72186 .52358 L .72695 .54071 L closepath p F P
0 g
s
.101 0 0 r
.72798 .52312 m .73223 .52027 L .72695 .54071 L closepath p F P
0 g
s
1.5 Mabswid
.148 0 0 r
.44359 .32947 m .53044 .3159 L .47891 .31671 L p F P
1 0 0 r
s
.148 0 0 r
.47891 .31671 m .39575 .3348 L .44359 .32947 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.71727 .51783 m .71743 .5214 L .72695 .54071 L closepath p F P
0 g
s
.87 .79 0 r
.73223 .52027 m .73211 .51669 L .72695 .54071 L closepath p F P
0 g
s
.675 .503 0 r
.36123 .47089 m .36693 .46873 L .37308 .49509 L closepath p F P
0 g
s
.864 .566 0 r
.35685 .47264 m .36123 .47089 L .37308 .49509 L closepath p F P
0 g
s
.305 .263 0 r
.36693 .46873 m .37064 .46742 L .37308 .49509 L closepath p F P
0 g
s
1.5 Mabswid
.798 .528 .529 r
.63253 .33028 m .54054 .3348 L .58608 .3452 L p F P
1 0 0 r
s
.66 .218 .189 r
.54054 .3348 m .63253 .33028 L .58225 .32044 L p F P
1 0 0 r
s
.5 Mabswid
.343 .237 0 r
.72151 .51495 m .71727 .51783 L .72695 .54071 L closepath p F P
0 g
s
.709 .246 0 r
.35635 .47296 m .35685 .47264 L .37308 .49509 L closepath p F P
0 g
s
1.5 Mabswid
.409 0 0 r
.49246 .32947 m .58225 .32044 L .53044 .3159 L p F P
1 0 0 r
s
.409 0 0 r
.53044 .3159 m .44359 .32947 L .49246 .32947 L p F P
1 0 0 r
s
.5 Mabswid
.815 .614 0 r
.37064 .46742 m .37019 .46772 L .37308 .49509 L closepath p F P
0 g
s
.901 .652 0 r
.73211 .51669 m .72767 .51448 L .72695 .54071 L closepath p F P
0 g
s
.375 .504 0 r
.36006 .47164 m .35635 .47296 L .37308 .49509 L closepath p F P
0 g
s
.731 .681 0 r
.3658 .46947 m .36006 .47164 L .37308 .49509 L closepath p F P
0 g
s
.933 .78 0 r
.37019 .46772 m .3658 .46947 L .37308 .49509 L closepath p F P
0 g
s
1.5 Mabswid
.66 .218 .189 r
.58225 .32044 m .49246 .32947 L .54054 .3348 L p F P
1 0 0 r
s
.5 Mabswid
.655 .439 0 r
.72767 .51448 m .72151 .51495 L .72695 .54071 L closepath p F P
0 g
s
1 1 0 r
.01 w
.71574 .42984 m
.72432 .51474 L
s
1.5 Mabswid
.705 .835 .944 r
.62748 .3602 m .52956 .35581 L .56579 .37042 L p F P
1 0 0 r
s
.784 .793 .86 r
.52956 .35581 m .62748 .3602 L .58608 .3452 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.59034 .34653 m
.59043 .34651 L
s
.59033 .34653 m
.59034 .34653 L
s
1.5 Mabswid
.513 .914 .835 r
.26741 .36902 m .35068 .3452 L .30996 .3602 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.31987 .3566 m
.36356 .47032 L
s
.31983 .35652 m
.31985 .35655 L
s
.31985 .35655 m
.31987 .3566 L
s
1.5 Mabswid
.513 .914 .835 r
.30996 .3602 m .23204 .38857 L .26741 .36902 L p F P
1 0 0 r
s
.5 Mabswid
.706 .555 0 r
.42254 .45366 m .42861 .45268 L .42995 .48046 L closepath p F P
0 g
s
.363 .288 0 r
.42861 .45268 m .4329 .45266 L .42995 .48046 L closepath p F P
0 g
s
.91 .665 0 r
.41822 .45505 m .42254 .45366 L .42995 .48046 L closepath p F P
0 g
s
.751 .377 0 r
.41817 .45603 m .41822 .45505 L .42995 .48046 L closepath p F P
0 g
s
.341 .461 0 r
.42246 .45602 m .41817 .45603 L .42995 .48046 L closepath p F P
0 g
s
.718 .708 0 r
.42858 .45503 m .42246 .45602 L .42995 .48046 L closepath p F P
0 g
s
0 0 0 r
.4329 .45266 m .43291 .45363 L .42995 .48046 L closepath p F P
0 g
s
.938 .862 0 r
.43291 .45363 m .42858 .45503 L .42995 .48046 L closepath p F P
0 g
s
1 1 0 r
.01 w
.40515 .33332 m
.40523 .33377 L
s
.4055 .33542 m
.42574 .45549 L
s
1.5 Mabswid
.784 .793 .86 r
.58608 .3452 m .48857 .3453 L .52956 .35581 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.48791 .44335 m
.49791 .34769 L
s
1.5 Mabswid
.813 .59 .6 r
.48857 .3453 m .58608 .3452 L .54054 .3348 L p F P
1 0 0 r
s
.374 .839 .803 r
.35068 .3452 m .26741 .36902 L .30793 .3539 L p F P
1 0 0 r
s
.813 .59 .6 r
.54054 .3348 m .44421 .33953 L .48857 .3453 L p F P
1 0 0 r
s
.555 .05 .009 r
.44421 .33953 m .54054 .3348 L .49246 .32947 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.49972 .33037 m
.49977 .32993 L
s
1.5 Mabswid
.555 .05 .009 r
.49246 .32947 m .39812 .33895 L .44421 .33953 L p F P
1 0 0 r
s
.112 0 0 r
.39812 .33895 m .49246 .32947 L .44359 .32947 L p F P
1 0 0 r
s
.112 0 0 r
.44359 .32947 m .35208 .34376 L .39812 .33895 L p F P
1 0 0 r
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1.5 Mabswid
[ ] 0 setdash
.745 .543 .621 r
.41102 .64153 m .37586 .58728 L .40819 .5916 L p F P
1 0 0 r
s
.745 .543 .621 r
.40819 .5916 m .44862 .64516 L .41102 .64153 L p F P
1 0 0 r
s
.711 .553 .673 r
.44862 .64516 m .40819 .5916 L .44115 .5929 L p F P
1 0 0 r
s
.782 .539 .569 r
.37439 .63469 m .34483 .58001 L .37586 .58728 L p F P
1 0 0 r
s
.782 .539 .569 r
.37586 .58728 m .41102 .64153 L .37439 .63469 L p F P
1 0 0 r
s
.711 .553 .673 r
.44115 .5929 m .48655 .64556 L .44862 .64516 L p F P
1 0 0 r
s
.679 .567 .721 r
.48655 .64556 m .44115 .5929 L .47409 .59117 L p F P
1 0 0 r
s
.821 .542 .517 r
.33941 .62472 m .31575 .56987 L .34483 .58001 L p F P
1 0 0 r
s
.821 .542 .517 r
.34483 .58001 m .37439 .63469 L .33941 .62472 L p F P
1 0 0 r
s
.73 .554 .653 r
.48956 .69938 m .44862 .64516 L .48655 .64556 L p F P
1 0 0 r
s
.73 .554 .653 r
.48655 .64556 m .5323 .69863 L .48956 .69938 L p F P
1 0 0 r
s
.704 .568 .698 r
.5323 .69863 m .48655 .64556 L .52416 .64274 L p F P
1 0 0 r
s
.679 .567 .721 r
.47409 .59117 m .52416 .64274 L .48655 .64556 L p F P
1 0 0 r
s
.759 .544 .607 r
.44677 .69669 m .41102 .64153 L .44862 .64516 L p F P
1 0 0 r
s
.759 .544 .607 r
.44862 .64516 m .48956 .69938 L .44677 .69669 L p F P
1 0 0 r
s
.651 .583 .766 r
.52416 .64274 m .47409 .59117 L .50636 .58642 L p F P
1 0 0 r
s
.704 .568 .698 r
.52416 .64274 m .57437 .69445 L .5323 .69863 L p F P
1 0 0 r
s
.681 .584 .741 r
.57437 .69445 m .52416 .64274 L .56079 .6367 L p F P
1 0 0 r
s
.651 .583 .766 r
.50636 .58642 m .56079 .6367 L .52416 .64274 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.53316 .64193 m
.53337 .64162 L
s
1.5 Mabswid
.789 .54 .56 r
.4046 .69056 m .37439 .63469 L .41102 .64153 L p F P
1 0 0 r
s
.789 .54 .56 r
.41102 .64153 m .44677 .69669 L .4046 .69056 L p F P
1 0 0 r
s
.681 .584 .741 r
.56079 .6367 m .61512 .68689 L .57437 .69445 L p F P
1 0 0 r
s
.861 .554 .468 r
.30676 .61171 m .28931 .557 L .31575 .56987 L p F P
1 0 0 r
s
.861 .554 .468 r
.31575 .56987 m .33941 .62472 L .30676 .61171 L p F P
1 0 0 r
s
.661 .603 .779 r
.61512 .68689 m .56079 .6367 L .59578 .6275 L p F P
1 0 0 r
s
.661 .603 .779 r
.59578 .6275 m .65389 .676 L .61512 .68689 L p F P
1 0 0 r
s
.627 .602 .805 r
.56079 .6367 m .50636 .58642 L .53728 .57868 L p F P
1 0 0 r
s
.627 .602 .805 r
.53728 .57868 m .59578 .6275 L .56079 .6367 L p F P
1 0 0 r
s
.822 .542 .516 r
.3637 .68102 m .33941 .62472 L .37439 .63469 L p F P
1 0 0 r
s
.822 .542 .516 r
.37439 .63469 m .4046 .69056 L .3637 .68102 L p F P
1 0 0 r
s
.644 .623 .814 r
.65389 .676 m .59578 .6275 L .62845 .61524 L p F P
1 0 0 r
s
.644 .623 .814 r
.62845 .61524 m .69002 .6619 L .65389 .676 L p F P
1 0 0 r
s
.901 .578 .426 r
.27716 .5958 m .26621 .54157 L .28931 .557 L p F P
1 0 0 r
s
.901 .578 .426 r
.28931 .557 m .30676 .61171 L .27716 .5958 L p F P
1 0 0 r
s
.606 .621 .84 r
.59578 .6275 m .53728 .57868 L .56617 .56804 L p F P
1 0 0 r
s
.606 .621 .84 r
.56617 .56804 m .62845 .61524 L .59578 .6275 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.60223 .62595 m
.60247 .62542 L
s
1.5 Mabswid
.855 .553 .476 r
.32476 .66813 m .30676 .61171 L .33941 .62472 L p F P
1 0 0 r
s
.855 .553 .476 r
.33941 .62472 m .3637 .68102 L .32476 .66813 L p F P
1 0 0 r
s
.632 .644 .844 r
.69002 .6619 m .62845 .61524 L .65812 .60004 L p F P
1 0 0 r
s
.632 .644 .844 r
.65812 .60004 m .72282 .64471 L .69002 .6619 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.31992 .61691 m
.31992 .61691 L
s
1.5 Mabswid
.938 .615 .396 r
.25132 .57719 m .24713 .52382 L .26621 .54157 L p F P
1 0 0 r
s
.938 .615 .396 r
.26621 .54157 m .27716 .5958 L .25132 .57719 L p F P
1 0 0 r
s
.59 .642 .87 r
.62845 .61524 m .56617 .56804 L .59234 .55463 L p F P
1 0 0 r
s
.59 .642 .87 r
.59234 .55463 m .65812 .60004 L .62845 .61524 L p F P
1 0 0 r
s
.889 .573 .443 r
.28851 .65199 m .27716 .5958 L .30676 .61171 L p F P
1 0 0 r
s
.889 .573 .443 r
.30676 .61171 m .32476 .66813 L .28851 .65199 L p F P
1 0 0 r
s
.624 .666 .87 r
.72282 .64471 m .65812 .60004 L .68406 .58209 L p F P
1 0 0 r
s
.624 .666 .87 r
.68406 .58209 m .75157 .62461 L .72282 .64471 L p F P
1 0 0 r
s
.579 .664 .896 r
.65812 .60004 m .59234 .55463 L .61507 .53863 L p F P
1 0 0 r
s
.579 .664 .896 r
.61507 .53863 m .68406 .58209 L .65812 .60004 L p F P
1 0 0 r
s
.97 .665 .379 r
.22999 .55615 m .23278 .50404 L .24713 .52382 L p F P
1 0 0 r
s
.97 .665 .379 r
.24713 .52382 m .25132 .57719 L .22999 .55615 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.66208 .59814 m
.66223 .59761 L
s
1.5 Mabswid
.923 .605 .421 r
.25568 .63275 m .25132 .57719 L .27716 .5958 L p F P
1 0 0 r
s
.923 .605 .421 r
.27716 .5958 m .28851 .65199 L .25568 .63275 L p F P
1 0 0 r
s
.622 .688 .891 r
.75157 .62461 m .68406 .58209 L .70555 .56162 L p F P
1 0 0 r
s
.622 .688 .891 r
.70555 .56162 m .77557 .60186 L .75157 .62461 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.26305 .58558 m
.26306 .58558 L
s
.5 Mabswid
.191 .567 0 r
.42225 .59292 m .41772 .59055 L .42496 .58708 L closepath p F P
0 g
s
0 0 0 r
.42418 .59744 m .42225 .59292 L .42496 .58708 L closepath p F P
0 g
s
.308 .799 0 r
.41772 .59055 m .41322 .59171 L .42496 .58708 L closepath p F P
0 g
s
.863 .883 0 r
.42238 .60148 m .42418 .59744 L .42496 .58708 L closepath p F P
0 g
s
.06 0 0 r
.41322 .59171 m .4114 .59575 L .42496 .58708 L closepath p F P
0 g
s
1.5 Mabswid
.574 .686 .917 r
.68406 .58209 m .61507 .53863 L .63365 .5203 L p F P
1 0 0 r
s
.574 .686 .917 r
.63365 .5203 m .70555 .56162 L .68406 .58209 L p F P
1 0 0 r
s
.99 .727 .381 r
.21389 .53301 m .22384 .48262 L .23278 .50404 L p F P
1 0 0 r
s
.99 .727 .381 r
.23278 .50404 m .22999 .55615 L .21389 .53301 L p F P
1 0 0 r
s
.5 Mabswid
.808 .914 0 r
.41788 .60267 m .42238 .60148 L .42496 .58708 L closepath p F P
0 g
s
.426 .558 0 r
.38172 .56632 m .37802 .56277 L .39075 .55651 L closepath p F P
0 g
s
.133 .111 0 r
.38293 .57076 m .38172 .56632 L .39075 .55651 L closepath p F P
0 g
s
.378 .33 0 r
.4114 .59575 m .41332 .60029 L .42496 .58708 L closepath p F P
0 g
s
.479 .85 0 r
.37802 .56277 m .37399 .56218 L .39075 .55651 L closepath p F P
0 g
s
0 0 0 r
.4617 .62679 m .45717 .62925 L .46301 .63059 L closepath p F P
0 g
s
.43 0 0 r
.46665 .62823 m .4617 .62679 L .46301 .63059 L closepath p F P
0 g
s
.858 .437 0 r
.46914 .63273 m .46665 .62823 L .46301 .63059 L closepath p F P
0 g
s
.596 .656 0 r
.41332 .60029 m .41788 .60267 L .42496 .58708 L closepath p F P
0 g
s
1 1 0 r
.01 w
.38727 .63717 m
.41454 .60093 L
s
.5 Mabswid
0 0 0 r
.45717 .62925 m .45573 .63418 L .46301 .63059 L closepath p F P
0 g
s
.977 .899 0 r
.4677 .63767 m .46914 .63273 L .46301 .63059 L closepath p F P
0 g
s
.698 .872 0 r
.38095 .57351 m .38293 .57076 L .39075 .55651 L closepath p F P
0 g
s
.046 .214 0 r
.45573 .63418 m .45821 .6387 L .46301 .63059 L closepath p F P
0 g
s
.769 .967 0 r
.46317 .64014 m .4677 .63767 L .46301 .63059 L closepath p F P
0 g
s
.405 .692 0 r
.45821 .6387 m .46317 .64014 L .46301 .63059 L closepath p F P
0 g
s
1 1 0 r
.01 w
.46001 .64555 m
.46121 .63957 L
s
.5 Mabswid
.137 0 0 r
.37399 .56218 m .37198 .56491 L .39075 .55651 L closepath p F P
0 g
s
1.5 Mabswid
.955 .649 .412 r
.22707 .61063 m .22999 .55615 L .25132 .57719 L p F P
1 0 0 r
s
.955 .649 .412 r
.25132 .57719 m .25568 .63275 L .22707 .61063 L p F P
1 0 0 r
s
.625 .711 .908 r
.77557 .60186 m .70555 .56162 L .72188 .53897 L p F P
1 0 0 r
s
.625 .711 .908 r
.72188 .53897 m .79409 .57676 L .77557 .60186 L p F P
1 0 0 r
s
.5 Mabswid
.217 0 0 r
.51287 .67134 m .51787 .67261 L .51267 .67189 L closepath p F P
0 g
s
.631 .204 0 r
.51009 .667 m .51287 .67134 L .51267 .67189 L closepath p F P
0 g
s
0 0 0 r
.51113 .66213 m .51009 .667 L .51267 .67189 L closepath p F P
0 g
s
.802 .87 0 r
.37691 .57294 m .38095 .57351 L .39075 .55651 L closepath p F P
0 g
s
.562 .934 0 r
.51787 .67261 m .52214 .67006 L .51267 .67189 L closepath p F P
0 g
s
.216 0 0 r
.5154 .65957 m .51113 .66213 L .51267 .67189 L closepath p F P
0 g
s
.5 .334 0 r
.37198 .56491 m .37318 .56937 L .39075 .55651 L closepath p F P
0 g
s
.979 .914 0 r
.52214 .67006 m .52319 .66518 L .51267 .67189 L closepath p F P
0 g
s
.658 .231 0 r
.5204 .66083 m .5154 .65957 L .51267 .67189 L closepath p F P
0 g
s
1 1 0 r
.01 w
.52026 .6608 m
.53316 .64193 L
s
.5 Mabswid
.919 .59 0 r
.52319 .66518 m .5204 .66083 L .51267 .67189 L closepath p F P
0 g
s
.656 .616 0 r
.37318 .56937 m .37691 .57294 L .39075 .55651 L closepath p F P
0 g
s
1 1 0 r
.01 w
.31992 .61691 m
.37436 .57049 L
s
.5 Mabswid
.595 .073 0 r
.57623 .68214 m .58123 .6836 L .5745 .69009 L closepath p F P
0 g
s
.885 .462 0 r
.57332 .67815 m .57623 .68214 L .5745 .69009 L closepath p F P
0 g
s
0 0 0 r
.58123 .6836 m .58541 .68166 L .5745 .69009 L closepath p F P
0 g
s
0 0 0 r
.57421 .67394 m .57332 .67815 L .5745 .69009 L closepath p F P
0 g
s
.953 .952 0 r
.58541 .68166 m .58632 .67745 L .5745 .69009 L closepath p F P
0 g
s
.341 .058 0 r
.57839 .67198 m .57421 .67394 L .5745 .69009 L closepath p F P
0 g
s
.902 .649 0 r
.58632 .67745 m .58341 .67343 L .5745 .69009 L closepath p F P
0 g
s
.69 .374 0 r
.58341 .67343 m .57839 .67198 L .5745 .69009 L closepath p F P
0 g
s
1 1 0 r
.01 w
.58189 .67299 m
.60223 .62595 L
s
.5 Mabswid
.501 .512 0 r
.34745 .54602 m .34493 .54146 L .36223 .53646 L closepath p F P
0 g
s
.297 .134 0 r
.34788 .55033 m .34745 .54602 L .36223 .53646 L closepath p F P
0 g
s
.508 .771 0 r
.34493 .54146 m .34176 .53928 L .36223 .53646 L closepath p F P
0 g
s
1.5 Mabswid
.987 .795 .401 r
.20372 .50821 m .22094 .46001 L .22384 .48262 L p F P
1 0 0 r
s
.987 .795 .401 r
.22384 .48262 m .21389 .53301 L .20372 .50821 L p F P
1 0 0 r
s
.574 .709 .934 r
.70555 .56162 m .63365 .5203 L .64735 .49996 L p F P
1 0 0 r
s
.574 .709 .934 r
.64735 .49996 m .72188 .53897 L .70555 .56162 L p F P
1 0 0 r
s
.5 Mabswid
.548 .869 0 r
.34594 .55187 m .34788 .55033 L .36223 .53646 L closepath p F P
0 g
s
.188 0 0 r
.34176 .53928 m .33981 .54079 L .36223 .53646 L closepath p F P
0 g
s
1 1 0 r
.01 w
.70735 .5599 m
.70742 .5595 L
s
1.5 Mabswid
.636 .734 .919 r
.79409 .57676 m .72188 .53897 L .73236 .51454 L p F P
1 0 0 r
s
.636 .734 .919 r
.73236 .51454 m .80644 .54971 L .79409 .57676 L p F P
1 0 0 r
s
.5 Mabswid
.78 .839 0 r
.34276 .54971 m .34594 .55187 L .36223 .53646 L closepath p F P
0 g
s
.582 .334 0 r
.33981 .54079 m .34022 .54511 L .36223 .53646 L closepath p F P
0 g
s
1.5 Mabswid
.982 .705 .42 r
.20343 .58593 m .21389 .53301 L .22999 .55615 L p F P
1 0 0 r
s
.982 .705 .42 r
.22999 .55615 m .22707 .61063 L .20343 .58593 L p F P
1 0 0 r
s
.5 Mabswid
.692 .598 0 r
.34022 .54511 m .34276 .54971 L .36223 .53646 L closepath p F P
0 g
s
1 1 0 r
.01 w
.26306 .58558 m
.3412 .54688 L
s
.5 Mabswid
.674 .239 0 r
.63803 .67131 m .64315 .67282 L .63701 .68411 L closepath p F P
0 g
s
.923 .532 0 r
.63509 .66775 m .63803 .67131 L .63701 .68411 L closepath p F P
0 g
s
.173 0 0 r
.64315 .67282 m .64748 .67138 L .63701 .68411 L closepath p F P
0 g
s
0 0 0 r
.63606 .6642 m .63509 .66775 L .63701 .68411 L closepath p F P
0 g
s
.885 .954 0 r
.64748 .67138 m .64847 .66784 L .63701 .68411 L closepath p F P
0 g
s
.408 .178 0 r
.64038 .66275 m .63606 .6642 L .63701 .68411 L closepath p F P
0 g
s
.908 .696 0 r
.64847 .66784 m .64553 .66425 L .63701 .68411 L closepath p F P
0 g
s
.703 .442 0 r
.64553 .66425 m .64038 .66275 L .63701 .68411 L closepath p F P
0 g
s
1 1 0 r
.01 w
.64302 .66352 m
.66208 .59814 L
s
1.5 Mabswid
.953 .858 .439 r
.20012 .48229 m .2246 .43679 L .22094 .46001 L p F P
1 0 0 r
s
.953 .858 .439 r
.22094 .46001 m .20372 .50821 L .20012 .48229 L p F P
1 0 0 r
s
.582 .733 .946 r
.72188 .53897 m .64735 .49996 L .65549 .47805 L p F P
1 0 0 r
s
.582 .733 .946 r
.65549 .47805 m .73236 .51454 L .72188 .53897 L p F P
1 0 0 r
s
.656 .757 .924 r
.80644 .54971 m .73236 .51454 L .73636 .48884 L p F P
1 0 0 r
s
.656 .757 .924 r
.73636 .48884 m .81201 .52121 L .80644 .54971 L p F P
1 0 0 r
s
.5 Mabswid
.548 .48 0 r
.3232 .53078 m .32226 .52551 L .34298 .52524 L closepath p F P
0 g
s
.427 .158 0 r
.32272 .53492 m .3232 .53078 L .34298 .52524 L closepath p F P
0 g
s
.485 .675 0 r
.32226 .52551 m .32045 .52215 L .34298 .52524 L closepath p F P
0 g
s
1.5 Mabswid
.997 .771 .445 r
.18557 .55904 m .20372 .50821 L .21389 .53301 L p F P
1 0 0 r
s
.997 .771 .445 r
.21389 .53301 m .20343 .58593 L .18557 .55904 L p F P
1 0 0 r
s
.5 Mabswid
.352 .809 0 r
.3211 .5355 m .32272 .53492 L .34298 .52524 L closepath p F P
0 g
s
.288 0 0 r
.32045 .52215 m .31882 .52269 L .34298 .52524 L closepath p F P
0 g
s
.743 .813 0 r
.31928 .53215 m .3211 .5355 L .34298 .52524 L closepath p F P
0 g
s
.674 .368 0 r
.31882 .52269 m .31833 .52683 L .34298 .52524 L closepath p F P
0 g
s
.726 .602 0 r
.31833 .52683 m .31928 .53215 L .34298 .52524 L closepath p F P
0 g
s
1 1 0 r
.01 w
.22202 .54469 m
.31874 .52914 L
s
.5 Mabswid
.963 .734 0 r
.71996 .38136 m .7171 .37851 L .72227 .35948 L closepath p F P
0 g
s
.736 .51 0 r
.72528 .38182 m .71996 .38136 L .72227 .35948 L closepath p F P
0 g
s
.292 0 0 r
.71838 .37494 m .72308 .37273 L .72227 .35948 L closepath p F P
0 g
s
0 0 0 r
.7171 .37851 m .71838 .37494 L .72227 .35948 L closepath p F P
0 g
s
.489 .335 0 r
.72997 .37964 m .72528 .38182 L .72227 .35948 L closepath p F P
0 g
s
.033 .084 0 r
.73128 .37608 m .72997 .37964 L .72227 .35948 L closepath p F P
0 g
s
.799 .336 0 r
.72844 .37321 m .73128 .37608 L .72227 .35948 L closepath p F P
0 g
s
.664 .248 0 r
.72308 .37273 m .72844 .37321 L .72227 .35948 L closepath p F P
0 g
s
1.5 Mabswid
.882 .902 .488 r
.2036 .45587 m .23526 .41357 L .2246 .43679 L p F P
1 0 0 r
s
.882 .902 .488 r
.2246 .43679 m .20012 .48229 L .2036 .45587 L p F P
1 0 0 r
s
.684 .778 .922 r
.81201 .52121 m .73636 .48884 L .73336 .46248 L p F P
1 0 0 r
s
.684 .778 .922 r
.73336 .46248 m .81027 .49185 L .81201 .52121 L p F P
1 0 0 r
s
.598 .757 .954 r
.73236 .51454 m .65549 .47805 L .65746 .45509 L p F P
1 0 0 r
s
.598 .757 .954 r
.65746 .45509 m .73636 .48884 L .73236 .51454 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.73271 .51352 m
.73272 .5133 L
s
.5 Mabswid
.694 .298 0 r
.68923 .64447 m .69456 .6458 L .69003 .66028 L closepath p F P
0 g
s
.926 .538 0 r
.68628 .64131 m .68923 .64447 L .69003 .66028 L closepath p F P
0 g
s
.29 0 0 r
.69456 .6458 m .69915 .64454 L .69003 .66028 L closepath p F P
0 g
s
0 0 0 r
.68743 .63816 m .68628 .64131 L .69003 .66028 L closepath p F P
0 g
s
.756 .866 0 r
.69915 .64454 m .70033 .6414 L .69003 .66028 L closepath p F P
0 g
s
1.5 Mabswid
.995 .84 .487 r
.17418 .53048 m .20012 .48229 L .20372 .50821 L p F P
1 0 0 r
s
.995 .84 .487 r
.20372 .50821 m .18557 .55904 L .17418 .53048 L p F P
1 0 0 r
s
.5 Mabswid
.443 .248 0 r
.69203 .63687 m .68743 .63816 L .69003 .66028 L closepath p F P
0 g
s
.927 .732 0 r
.70033 .6414 m .69738 .63822 L .69003 .66028 L closepath p F P
0 g
s
.714 .481 0 r
.69738 .63822 m .69203 .63687 L .69003 .66028 L closepath p F P
0 g
s
1 1 0 r
.01 w
.69398 .63736 m
.70735 .5599 L
s
.20206 .4968 m
.20207 .49681 L
s
.5 Mabswid
.596 .469 0 r
.3085 .52008 m .30955 .51464 L .33128 .52186 L closepath p F P
0 g
s
.449 .574 0 r
.30955 .51464 m .30955 .51075 L .33128 .52186 L closepath p F P
0 g
s
.566 .223 0 r
.30702 .52391 m .3085 .52008 L .33128 .52186 L closepath p F P
0 g
s
1.5 Mabswid
.777 .918 .538 r
.21451 .4297 m .25315 .3911 L .23526 .41357 L p F P
1 0 0 r
s
.777 .918 .538 r
.23526 .41357 m .2036 .45587 L .21451 .4297 L p F P
1 0 0 r
s
.5 Mabswid
.433 0 0 r
.30955 .51075 m .3085 .51067 L .33128 .52186 L closepath p F P
0 g
s
.093 .65 0 r
.30596 .52388 m .30702 .52391 L .33128 .52186 L closepath p F P
0 g
s
1.5 Mabswid
.663 .804 .951 r
.73336 .46248 m .81027 .49185 L .80085 .46232 L p F P
1 0 0 r
s
.5 Mabswid
.686 .777 0 r
.30595 .51998 m .30596 .52388 L .33128 .52186 L closepath p F P
0 g
s
.759 .627 0 r
.307 .5145 m .30595 .51998 L .33128 .52186 L closepath p F P
0 g
s
1 1 0 r
.01 w
.20207 .49681 m
.30651 .51706 L
s
.5 Mabswid
.78 .451 0 r
.3085 .51067 m .307 .5145 L .33128 .52186 L closepath p F P
0 g
s
1.5 Mabswid
.624 .781 .957 r
.73636 .48884 m .65746 .45509 L .65274 .43171 L p F P
1 0 0 r
s
.624 .781 .957 r
.65274 .43171 m .73336 .46248 L .73636 .48884 L p F P
1 0 0 r
s
.5 Mabswid
.962 .633 0 r
.67018 .34337 m .66718 .3404 L .66754 .32266 L closepath p F P
0 g
s
.743 .461 0 r
.67551 .34319 m .67018 .34337 L .66754 .32266 L closepath p F P
0 g
s
.507 .343 0 r
.68005 .33997 m .67551 .34319 L .66754 .32266 L closepath p F P
0 g
s
.227 0 0 r
.66827 .33599 m .67283 .33274 L .66754 .32266 L closepath p F P
0 g
s
0 0 0 r
.66718 .3404 m .66827 .33599 L .66754 .32266 L closepath p F P
0 g
s
.18 .234 0 r
.68117 .33557 m .68005 .33997 L .66754 .32266 L closepath p F P
0 g
s
0 .033 0 r
.67819 .33257 m .68117 .33557 L .66754 .32266 L closepath p F P
0 g
s
.553 .059 0 r
.67283 .33274 m .67819 .33257 L .66754 .32266 L closepath p F P
0 g
s
1.5 Mabswid
.968 .902 .542 r
.16992 .50085 m .2036 .45587 L .20012 .48229 L p F P
1 0 0 r
s
.968 .902 .542 r
.20012 .48229 m .17418 .53048 L .16992 .50085 L p F P
1 0 0 r
s
.653 .905 .581 r
.27097 .37571 m .27827 .37015 L .27182 .37554 L p F P
1 0 0 r
s
.523 .869 .614 r
.27827 .37015 m .23297 .4046 L .25884 .38143 L p F P
1 0 0 r
s
.523 .869 .614 r
.25884 .38143 m .30297 .35583 L p .27827 .37015 L F P
1 0 0 r
s
.523 .869 .614 r
.30297 .35583 m .31034 .35155 L .3034 .35558 L p F P
1 0 0 r
s
.523 .869 .614 r
.3034 .35558 m .27827 .37015 L p .30297 .35583 L F P
1 0 0 r
s
0 0 0 r
.34878 .33611 m .31596 .35045 L p .33047 .3444 L F P
1 0 0 r
s
.396 .817 .635 r
.31034 .35155 m .28 .36916 L p .29162 .36109 L F P
1 0 0 r
s
.396 .817 .635 r
.28 .36916 m .26753 .37639 L p .29162 .36109 L F P
1 0 0 r
s
.521 .91 .773 r
.26345 .36577 m .30305 .35315 L p .29162 .36109 L F P
1 0 0 r
s
.396 .817 .635 r
.31923 .34798 m .31034 .35155 L p .29162 .36109 L F P
1 0 0 r
s
.396 .817 .635 r
.29162 .36109 m .34878 .33611 L .31923 .34798 L p F P
1 0 0 r
s
0 0 0 r
.31596 .35045 m .30097 .357 L p .33047 .3444 L F P
1 0 0 r
s
0 0 0 r
.30097 .357 m .29162 .36109 L .30051 .35727 L p F P
1 0 0 r
s
0 0 0 r
.30051 .35727 m .33047 .3444 L p .30097 .357 L F P
1 0 0 r
s
.521 .91 .773 r
.30305 .35315 m .33047 .3444 L .29162 .36109 L p F P
1 0 0 r
s
0 0 0 r
.33047 .3444 m .39266 .32456 L .34878 .33611 L p F P
1 0 0 r
s
.414 .859 .785 r
.30248 .3478 m .34422 .33867 L p .33047 .3444 L F P
1 0 0 r
s
0 0 0 r
.39266 .32456 m .35872 .33539 L p .37423 .3321 L F P
1 0 0 r
s
0 0 0 r
.35872 .33539 m .33047 .3444 L .37423 .3321 L p F P
1 0 0 r
s
0 0 0 r
.37423 .3321 m .44076 .31754 L .39266 .32456 L p F P
1 0 0 r
s
0 0 0 r
.44076 .31754 m .40784 .32475 L p .42141 .32476 L F P
1 0 0 r
s
0 0 0 r
.40784 .32475 m .37423 .3321 L .42141 .32476 L p F P
1 0 0 r
s
.303 .796 .782 r
.38824 .32913 m .4203 .32491 L p .37423 .3321 L F P
1 0 0 r
s
.303 .796 .782 r
.4203 .32491 m .42141 .32476 L .42066 .32488 L p F P
1 0 0 r
s
.303 .796 .782 r
.42066 .32488 m .37423 .3321 L p .4203 .32491 L F P
1 0 0 r
s
.177 .712 .756 r
.42141 .32476 m .34575 .33473 L .39156 .32703 L p F P
1 0 0 r
s
0 0 0 r
.47031 .32273 m .40073 .32653 L p .43807 .32492 L F P
1 0 0 r
s
0 0 0 r
.40073 .32653 m .39156 .32703 L .39848 .32672 L p F P
1 0 0 r
s
0 0 0 r
.39848 .32672 m .43807 .32492 L p .40073 .32653 L F P
1 0 0 r
s
.177 .712 .756 r
.39156 .32703 m .43293 .32477 L p .42141 .32476 L F P
1 0 0 r
s
.177 .712 .756 r
.43293 .32477 m .47031 .32273 L .42141 .32476 L p F P
1 0 0 r
s
.303 .796 .782 r
.34575 .33473 m .38824 .32913 L p .37423 .3321 L F P
1 0 0 r
s
.414 .859 .785 r
.34422 .33867 m .37423 .3321 L .33047 .3444 L p F P
1 0 0 r
s
.396 .817 .635 r
.26753 .37639 m .25884 .38143 L .26669 .37656 L p F P
1 0 0 r
s
.396 .817 .635 r
.26669 .37656 m .29162 .36109 L p .26753 .37639 L F P
1 0 0 r
s
.653 .905 .581 r
.23297 .4046 m .27097 .37571 L p .25315 .3911 L F P
1 0 0 r
s
.653 .905 .581 r
.27182 .37554 m .25315 .3911 L p .27097 .37571 L F P
1 0 0 r
s
.653 .905 .581 r
.25315 .3911 m .21451 .4297 L .23297 .4046 L p F P
1 0 0 r
s
.663 .804 .951 r
.80085 .46232 m .723 .43618 L .73336 .46248 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.7237 .37279 m
.73081 .4388 L
s
1.5 Mabswid
.717 .821 .929 r
.723 .43618 m .80085 .46232 L .78359 .4334 L p F P
1 0 0 r
s
.5 Mabswid
.693 .309 0 r
.72381 .60603 m .72936 .60702 L .72717 .6235 L closepath p F P
0 g
s
.329 0 0 r
.72936 .60702 m .73424 .60557 L .72717 .6235 L closepath p F P
0 g
s
.906 .497 0 r
.72082 .60318 m .72381 .60603 L .72717 .6235 L closepath p F P
0 g
s
0 0 0 r
.73424 .60557 m .73561 .60252 L .72717 .6235 L closepath p F P
0 g
s
.44 .814 0 r
.58163 .36086 m .58632 .36181 L .56912 .36828 L closepath p F P
0 g
s
0 0 0 r
.57775 .36422 m .58163 .36086 L .56912 .36828 L closepath p F P
0 g
s
.441 .082 0 r
.58829 .37217 m .58443 .37553 L .56912 .36828 L closepath p F P
0 g
s
.419 .313 0 r
.58907 .36649 m .58829 .37217 L .56912 .36828 L closepath p F P
0 g
s
.424 .542 0 r
.58632 .36181 m .58907 .36649 L .56912 .36828 L closepath p F P
0 g
s
0 0 0 r
.57696 .36992 m .57775 .36422 L .56912 .36828 L closepath p F P
0 g
s
.409 0 0 r
.58443 .37553 m .57973 .37461 L .56912 .36828 L closepath p F P
0 g
s
0 .15 0 r
.57973 .37461 m .57696 .36992 L .56912 .36828 L closepath p F P
0 g
s
0 0 0 r
.72215 .60012 m .72082 .60318 L .72717 .6235 L closepath p F P
0 g
s
1.5 Mabswid
.571 .799 .985 r
.65274 .43171 m .73336 .46248 L .723 .43618 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.73336 .46248 m
.73383 .46686 L
s
.5 Mabswid
.95 .751 0 r
.73561 .60252 m .73264 .59964 L .72717 .6235 L closepath p F P
0 g
s
.462 .293 0 r
.72705 .59865 m .72215 .60012 L .72717 .6235 L closepath p F P
0 g
s
.726 .503 0 r
.73264 .59964 m .72705 .59865 L .72717 .6235 L closepath p F P
0 g
s
1 1 0 r
.01 w
.72841 .59889 m
.73271 .51352 L
s
1.5 Mabswid
.913 .949 .602 r
.17327 .4709 m .21451 .4297 L .2036 .45587 L p F P
1 0 0 r
s
.913 .949 .602 r
.2036 .45587 m .16992 .50085 L .17327 .4709 L p F P
1 0 0 r
s
.5 Mabswid
.646 .48 0 r
.30335 .50824 m .3064 .50337 L .32572 .51867 L closepath p F P
0 g
s
.425 .481 0 r
.3064 .50337 m .30828 .49973 L .32572 .51867 L closepath p F P
0 g
s
.701 .327 0 r
.30089 .51151 m .30335 .50824 L .32572 .51867 L closepath p F P
0 g
s
.548 .056 0 r
.30828 .49973 m .30788 .49944 L .32572 .51867 L closepath p F P
0 g
s
0 .421 0 r
.30047 .51126 m .30089 .51151 L .32572 .51867 L closepath p F P
0 g
s
1.5 Mabswid
.717 .821 .929 r
.78359 .4334 m .70513 .41073 L .723 .43618 L p F P
1 0 0 r
s
.788 .821 .878 r
.70513 .41073 m .78359 .4334 L .75859 .40592 L p F P
1 0 0 r
s
.5 Mabswid
.616 .72 0 r
.30234 .50761 m .30047 .51126 L .32572 .51867 L closepath p F P
0 g
s
.783 .662 0 r
.30542 .50271 m .30234 .50761 L .32572 .51867 L closepath p F P
0 g
s
.877 .569 0 r
.30788 .49944 m .30542 .50271 L .32572 .51867 L closepath p F P
0 g
s
1 1 0 r
.01 w
.20774 .44576 m
.30387 .50517 L
s
.20771 .44574 m
.20774 .44576 L
s
1.5 Mabswid
.571 .799 .985 r
.723 .43618 m .64099 .40865 L .65274 .43171 L p F P
1 0 0 r
s
.62 .827 .98 r
.64099 .40865 m .723 .43618 L .70513 .41073 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.7062 .41196 m
.7062 .41197 L
s
.70619 .41194 m
.7062 .41196 L
s
1.5 Mabswid
.833 .972 .661 r
.18448 .44148 m .23297 .4046 L .21451 .4297 L p F P
1 0 0 r
s
.833 .972 .661 r
.21451 .4297 m .17327 .4709 L .18448 .44148 L p F P
1 0 0 r
s
.788 .821 .878 r
.75859 .40592 m .67988 .387 L .70513 .41073 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.67212 .33325 m
.69719 .39116 L
s
1.5 Mabswid
.861 .77 .76 r
.67988 .387 m .75859 .40592 L .72626 .38076 L p F P
1 0 0 r
s
.5 Mabswid
.324 .02 0 r
.74443 .55921 m .74955 .55716 L .74561 .5763 L closepath p F P
0 g
s
.672 .272 0 r
.73867 .55877 m .74443 .55921 L .74561 .5763 L closepath p F P
0 g
s
.835 .38 0 r
.73561 .55609 m .73867 .55877 L .74561 .5763 L closepath p F P
0 g
s
1.5 Mabswid
.62 .827 .98 r
.70513 .41073 m .6221 .38674 L .64099 .40865 L p F P
1 0 0 r
s
.695 .849 .956 r
.6221 .38674 m .70513 .41073 L .67988 .387 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.74955 .55716 m .75104 .55379 L .74561 .5763 L closepath p F P
0 g
s
0 .042 0 r
.73705 .55272 m .73561 .55609 L .74561 .5763 L closepath p F P
0 g
s
1.5 Mabswid
.861 .77 .76 r
.72626 .38076 m .6477 .36586 L .67988 .387 L p F P
1 0 0 r
s
.881 .606 .517 r
.6477 .36586 m .72626 .38076 L .68736 .35877 L p F P
1 0 0 r
s
.5 Mabswid
.69 .504 0 r
.31466 .48992 m .31926 .48616 L .33369 .50778 L closepath p F P
0 g
s
.42 .411 0 r
.31926 .48616 m .32262 .48334 L .33369 .50778 L closepath p F P
0 g
s
.809 .439 0 r
.31149 .49245 m .31466 .48992 L .33369 .50778 L closepath p F P
0 g
s
.971 .737 0 r
.75104 .55379 m .74799 .55108 L .74561 .5763 L closepath p F P
0 g
s
.477 .322 0 r
.74219 .55064 m .73705 .55272 L .74561 .5763 L closepath p F P
0 g
s
0 0 0 r
.32262 .48334 m .32276 .48312 L .33369 .50778 L closepath p F P
0 g
s
1.5 Mabswid
.735 .97 .71 r
.20354 .41351 m .25884 .38143 L .23297 .4046 L p F P
1 0 0 r
s
.735 .97 .71 r
.23297 .4046 m .18448 .44148 L .20354 .41351 L p F P
1 0 0 r
s
.5 Mabswid
0 .195 0 r
.31159 .49226 m .31149 .49245 L .33369 .50778 L closepath p F P
0 g
s
.737 .506 0 r
.74799 .55108 m .74219 .55064 L .74561 .5763 L closepath p F P
0 g
s
1 1 0 r
.01 w
.73383 .46686 m
.74286 .55069 L
s
.5 Mabswid
.551 .651 0 r
.31495 .48944 m .31159 .49226 L .33369 .50778 L closepath p F P
0 g
s
.791 .691 0 r
.31959 .48564 m .31495 .48944 L .33369 .50778 L closepath p F P
0 g
s
.942 .687 0 r
.32276 .48312 m .31959 .48564 L .33369 .50778 L closepath p F P
0 g
s
1 1 0 r
.01 w
.24166 .39678 m
.31706 .48772 L
s
.24163 .39674 m
.24166 .39678 L
s
1.5 Mabswid
.881 .606 .517 r
.68736 .35877 m .60937 .34818 L .6477 .36586 L p F P
1 0 0 r
s
.758 .294 .147 r
.60937 .34818 m .68736 .35877 L .64295 .3407 L p F P
1 0 0 r
s
.5 Mabswid
.8 .732 0 r
.52642 .43736 m .53187 .43839 L .52223 .46369 L closepath p F P
0 g
s
.981 .91 0 r
.52365 .43877 m .52642 .43736 L .52223 .46369 L closepath p F P
0 g
s
0 0 0 r
.52521 .44181 m .52365 .43877 L .52223 .46369 L closepath p F P
0 g
s
.578 .481 0 r
.53187 .43839 m .53683 .44126 L .52223 .46369 L closepath p F P
0 g
s
.432 .507 0 r
.5302 .4447 m .52521 .44181 L .52223 .46369 L closepath p F P
0 g
s
.163 0 0 r
.53683 .44126 m .53842 .44429 L .52223 .46369 L closepath p F P
0 g
s
.698 .815 0 r
.53568 .44572 m .5302 .4447 L .52223 .46369 L closepath p F P
0 g
s
.739 .977 0 r
.53842 .44429 m .53568 .44572 L .52223 .46369 L closepath p F P
0 g
s
1.5 Mabswid
.695 .849 .956 r
.67988 .387 m .59622 .36688 L .6221 .38674 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.57719 .36824 m
.59785 .36812 L
s
1.5 Mabswid
.804 .838 .877 r
.59622 .36688 m .67988 .387 L .6477 .36586 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.65108 .36783 m
.65121 .36783 L
s
.65106 .36783 m
.65108 .36783 L
s
1.5 Mabswid
0 0 0 r
.42141 .32476 m .49156 .31552 L .44076 .31754 L p F P
1 0 0 r
s
.758 .294 .147 r
.64295 .3407 m .56603 .33473 L .60937 .34818 L p F P
1 0 0 r
s
.524 0 0 r
.56603 .33473 m .64295 .3407 L .59442 .32721 L p F P
1 0 0 r
s
.629 .948 .748 r
.23011 .38796 m .29162 .36109 L .25884 .38143 L p F P
1 0 0 r
s
.629 .948 .748 r
.25884 .38143 m .20354 .41351 L .23011 .38796 L p F P
1 0 0 r
s
.118 0 0 r
.47031 .32273 m .54337 .31874 L .49156 .31552 L p F P
1 0 0 r
s
.118 0 0 r
.49156 .31552 m .42141 .32476 L .47031 .32273 L p F P
1 0 0 r
s
.524 0 0 r
.59442 .32721 m .51912 .32611 L .56603 .33473 L p F P
1 0 0 r
s
.298 0 0 r
.51912 .32611 m .59442 .32721 L .54337 .31874 L p F P
1 0 0 r
s
.298 0 0 r
.54337 .31874 m .47031 .32273 L .51912 .32611 L p F P
1 0 0 r
s
.5 Mabswid
.724 .532 0 r
.3493 .46849 m .35486 .466 L .36365 .49153 L closepath p F P
0 g
s
.431 .368 0 r
.35486 .466 m .35919 .46423 L .36365 .49153 L closepath p F P
0 g
s
.885 .544 0 r
.34574 .47025 m .3493 .46849 L .36365 .49153 L closepath p F P
0 g
s
0 0 0 r
.35919 .46423 m .35976 .46422 L .36365 .49153 L closepath p F P
0 g
s
0 .017 0 r
.34627 .47026 m .34574 .47025 L .36365 .49153 L closepath p F P
0 g
s
.501 .585 0 r
.35061 .46848 m .34627 .47026 L .36365 .49153 L closepath p F P
0 g
s
.787 .712 0 r
.35621 .46598 m .35061 .46848 L .36365 .49153 L closepath p F P
0 g
s
.972 .785 0 r
.35976 .46422 m .35621 .46598 L .36365 .49153 L closepath p F P
0 g
s
1 1 0 r
.01 w
.30292 .35619 m
.30294 .35623 L
s
.30294 .35623 m
.30305 .35649 L
s
.30305 .35649 m
.35285 .46748 L
s
1.5 Mabswid
.804 .838 .877 r
.6477 .36586 m .56386 .34996 L .59622 .36688 L p F P
1 0 0 r
s
.888 .667 .597 r
.56386 .34996 m .6477 .36586 L .60937 .34818 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.52986 .4445 m
.56681 .35151 L
s
1.5 Mabswid
.521 .91 .773 r
.29162 .36109 m .23011 .38796 L .26345 .36577 L p F P
1 0 0 r
s
.5 Mabswid
.773 .615 0 r
.47109 .44491 m .47714 .44492 L .47463 .47277 L closepath p F P
0 g
s
.497 .371 0 r
.47714 .44492 m .48231 .44568 L .47463 .47277 L closepath p F P
0 g
s
.975 .748 0 r
.46765 .44566 m .47109 .44491 L .47463 .47277 L closepath p F P
0 g
s
.75 .565 0 r
.40527 .45184 m .41129 .45062 L .41451 .47811 L closepath p F P
0 g
s
.455 .351 0 r
.41129 .45062 m .4162 .45 L .41451 .47811 L closepath p F P
0 g
s
0 0 0 r
.46886 .44674 m .46765 .44566 L .47463 .47277 L closepath p F P
0 g
s
.446 .495 0 r
.47405 .44751 m .46886 .44674 L .47463 .47277 L closepath p F P
0 g
s
.754 .747 0 r
.48016 .44752 m .47405 .44751 L .47463 .47277 L closepath p F P
0 g
s
0 0 0 r
.48231 .44568 m .48357 .44676 L .47463 .47277 L closepath p F P
0 g
s
.949 .942 0 r
.48357 .44676 m .48016 .44752 L .47463 .47277 L closepath p F P
0 g
s
.938 .641 0 r
.40164 .45296 m .40527 .45184 L .41451 .47811 L closepath p F P
0 g
s
1.5 Mabswid
.888 .667 .597 r
.60937 .34818 m .52585 .33685 L .56386 .34996 L p F P
1 0 0 r
s
.656 .129 0 r
.52585 .33685 m .60937 .34818 L .56603 .33473 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.57263 .33687 m
.5728 .33645 L
s
.5 Mabswid
0 0 0 r
.4162 .45 m .41714 .45034 L .41451 .47811 L closepath p F P
0 g
s
0 0 0 r
.40252 .45331 m .40164 .45296 L .41451 .47811 L closepath p F P
0 g
s
.468 .532 0 r
.40745 .45269 m .40252 .45331 L .41451 .47811 L closepath p F P
0 g
s
.774 .726 0 r
.41352 .45145 m .40745 .45269 L .41451 .47811 L closepath p F P
0 g
s
.975 .865 0 r
.41714 .45034 m .41352 .45145 L .41451 .47811 L closepath p F P
0 g
s
1 1 0 r
.01 w
.38586 .33028 m
.38587 .33032 L
s
.38587 .33032 m
.38588 .33036 L
s
.38598 .33089 m
.4095 .45227 L
s
.38588 .33036 m
.38598 .33089 L
s
1.5 Mabswid
.414 .859 .785 r
.33047 .3444 m .26345 .36577 L .30248 .3478 L p F P
1 0 0 r
s
.656 .129 0 r
.56603 .33473 m .48342 .32831 L .52585 .33685 L p F P
1 0 0 r
s
.251 0 0 r
.48342 .32831 m .56603 .33473 L .51912 .32611 L p F P
1 0 0 r
s
.303 .796 .782 r
.37423 .3321 m .30248 .3478 L .34575 .33473 L p F P
1 0 0 r
s
.251 0 0 r
.51912 .32611 m .43807 .32492 L .48342 .32831 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.47556 .44752 m
.47995 .32805 L
s
1.5 Mabswid
0 0 0 r
.43807 .32492 m .51912 .32611 L .47031 .32273 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.48012 .32344 m
.48014 .32297 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1.5 Mabswid
[ ] 0 setdash
.729 .623 .74 r
.49975 .64094 m .54371 .69746 L .50267 .69956 L p F P
1 0 0 r
s
.704 .635 .777 r
.54371 .69746 m .49975 .64094 L .5372 .63687 L p F P
1 0 0 r
s
.704 .635 .777 r
.5372 .63687 m .58382 .69196 L .54371 .69746 L p F P
1 0 0 r
s
.684 .649 .809 r
.58382 .69196 m .5372 .63687 L .57342 .62959 L p F P
1 0 0 r
s
.684 .649 .809 r
.57342 .62959 m .62236 .6831 L .58382 .69196 L p F P
1 0 0 r
s
.756 .613 .7 r
.46173 .64175 m .50267 .69956 L .46131 .69821 L p F P
1 0 0 r
s
.729 .623 .74 r
.50267 .69956 m .46173 .64175 L .49975 .64094 L p F P
1 0 0 r
s
.667 .665 .838 r
.62236 .6831 m .57342 .62959 L .60774 .61915 L p F P
1 0 0 r
s
.667 .665 .838 r
.60774 .61915 m .65867 .67095 L .62236 .6831 L p F P
1 0 0 r
s
.756 .613 .7 r
.46131 .69821 m .42379 .63931 L .46173 .64175 L p F P
1 0 0 r
s
.73 .608 .721 r
.42044 .58344 m .46173 .64175 L .42379 .63931 L p F P
1 0 0 r
s
.698 .617 .762 r
.46173 .64175 m .42044 .58344 L .45515 .58359 L p F P
1 0 0 r
s
.698 .617 .762 r
.45515 .58359 m .49975 .64094 L .46173 .64175 L p F P
1 0 0 r
s
.67 .628 .799 r
.49975 .64094 m .45515 .58359 L .48963 .58066 L p F P
1 0 0 r
s
.67 .628 .799 r
.48963 .58066 m .5372 .63687 L .49975 .64094 L p F P
1 0 0 r
s
.786 .606 .656 r
.42379 .63931 m .46131 .69821 L .42029 .6934 L p F P
1 0 0 r
s
.786 .606 .656 r
.42029 .6934 m .38658 .63363 L .42379 .63931 L p F P
1 0 0 r
s
.766 .601 .675 r
.38615 .58023 m .42379 .63931 L .38658 .63363 L p F P
1 0 0 r
s
.73 .608 .721 r
.42379 .63931 m .38615 .58023 L .42044 .58344 L p F P
1 0 0 r
s
.766 .601 .675 r
.38658 .63363 m .35296 .57402 L .38615 .58023 L p F P
1 0 0 r
s
.646 .641 .831 r
.5372 .63687 m .48963 .58066 L .5232 .57469 L p F P
1 0 0 r
s
.646 .641 .831 r
.5232 .57469 m .57342 .62959 L .5372 .63687 L p F P
1 0 0 r
s
.655 .682 .863 r
.65867 .67095 m .60774 .61915 L .63948 .60567 L p F P
1 0 0 r
s
.655 .682 .863 r
.63948 .60567 m .69209 .65564 L .65867 .67095 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.54439 .63629 m
.54453 .63579 L
s
1.5 Mabswid
.804 .598 .623 r
.35076 .62476 m .32152 .56488 L .35296 .57402 L p F P
1 0 0 r
s
.804 .598 .623 r
.35296 .57402 m .38658 .63363 L .35076 .62476 L p F P
1 0 0 r
s
.819 .602 .608 r
.38025 .68516 m .35076 .62476 L .38658 .63363 L p F P
1 0 0 r
s
.819 .602 .608 r
.38658 .63363 m .42029 .6934 L .38025 .68516 L p F P
1 0 0 r
s
.625 .655 .859 r
.57342 .62959 m .5232 .57469 L .55519 .56571 L p F P
1 0 0 r
s
.625 .655 .859 r
.55519 .56571 m .60774 .61915 L .57342 .62959 L p F P
1 0 0 r
s
.846 .6 .567 r
.31701 .61279 m .29252 .55295 L .32152 .56488 L p F P
1 0 0 r
s
.846 .6 .567 r
.32152 .56488 m .35076 .62476 L .31701 .61279 L p F P
1 0 0 r
s
.647 .7 .885 r
.69209 .65564 m .63948 .60567 L .66793 .58929 L p F P
1 0 0 r
s
.647 .7 .885 r
.66793 .58929 m .72195 .63731 L .69209 .65564 L p F P
1 0 0 r
s
.854 .602 .557 r
.34187 .67351 m .31701 .61279 L .35076 .62476 L p F P
1 0 0 r
s
.854 .602 .557 r
.35076 .62476 m .38025 .68516 L .34187 .67351 L p F P
1 0 0 r
s
.887 .607 .506 r
.28605 .59784 m .26665 .53838 L .29252 .55295 L p F P
1 0 0 r
s
.887 .607 .506 r
.29252 .55295 m .31701 .61279 L .28605 .59784 L p F P
1 0 0 r
s
.61 .672 .884 r
.60774 .61915 m .55519 .56571 L .58488 .55383 L p F P
1 0 0 r
s
.61 .672 .884 r
.58488 .55383 m .63948 .60567 L .60774 .61915 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.61255 .61791 m
.61266 .61741 L
s
1.5 Mabswid
.646 .721 .903 r
.72195 .63731 m .66793 .58929 L .69237 .57022 L p F P
1 0 0 r
s
.646 .721 .903 r
.69237 .57022 m .74754 .61615 L .72195 .63731 L p F P
1 0 0 r
s
.888 .607 .505 r
.30584 .65853 m .28605 .59784 L .31701 .61279 L p F P
1 0 0 r
s
.888 .607 .505 r
.31701 .61279 m .34187 .67351 L .30584 .65853 L p F P
1 0 0 r
s
.927 .62 .441 r
.25858 .58008 m .24462 .5214 L .26665 .53838 L p F P
1 0 0 r
s
.927 .62 .441 r
.26665 .53838 m .28605 .59784 L .25858 .58008 L p F P
1 0 0 r
s
.599 .689 .906 r
.63948 .60567 m .58488 .55383 L .61156 .53919 L p F P
1 0 0 r
s
.599 .689 .906 r
.61156 .53919 m .66793 .58929 L .63948 .60567 L p F P
1 0 0 r
s
.922 .619 .452 r
.27291 .64035 m .25858 .58008 L .28605 .59784 L p F P
1 0 0 r
s
.922 .619 .452 r
.28605 .59784 m .30584 .65853 L .27291 .64035 L p F P
1 0 0 r
s
.652 .743 .917 r
.74754 .61615 m .69237 .57022 L .71208 .54873 L p F P
1 0 0 r
s
.652 .743 .917 r
.71208 .54873 m .76816 .59244 L .74754 .61615 L p F P
1 0 0 r
s
.959 .641 .377 r
.23535 .55976 m .22712 .5023 L .24462 .5214 L p F P
1 0 0 r
s
.959 .641 .377 r
.24462 .5214 m .25858 .58008 L .23535 .55976 L p F P
1 0 0 r
s
.593 .709 .924 r
.66793 .58929 m .61156 .53919 L .63448 .52202 L p F P
1 0 0 r
s
.593 .709 .924 r
.63448 .52202 m .69237 .57022 L .66793 .58929 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.26967 .58721 m
.26968 .58721 L
s
.6705 .58793 m
.67056 .58755 L
s
1.5 Mabswid
.951 .638 .402 r
.24384 .61913 m .23535 .55976 L .25858 .58008 L p F P
1 0 0 r
s
.951 .638 .402 r
.25858 .58008 m .27291 .64035 L .24384 .61913 L p F P
1 0 0 r
s
.666 .768 .926 r
.76816 .59244 m .71208 .54873 L .72635 .52517 L p F P
1 0 0 r
s
.666 .768 .926 r
.72635 .52517 m .78314 .56651 L .76816 .59244 L p F P
1 0 0 r
s
.975 .669 .316 r
.21709 .53718 m .21486 .48145 L .22712 .5023 L p F P
1 0 0 r
s
.975 .669 .316 r
.22712 .5023 m .23535 .55976 L .21709 .53718 L p F P
1 0 0 r
s
.5 Mabswid
.656 .114 0 r
.52639 .68903 m .53112 .69112 L .52803 .69691 L closepath p F P
0 g
s
.117 0 0 r
.53112 .69112 m .53588 .68979 L .52803 .69691 L closepath p F P
0 g
s
.765 .404 0 r
.52446 .68473 m .52639 .68903 L .52803 .69691 L closepath p F P
0 g
s
0 .375 0 r
.46471 .66982 m .4695 .67175 L .46906 .67065 L closepath p F P
0 g
s
.355 .821 0 r
.4695 .67175 m .47429 .66982 L .46906 .67065 L closepath p F P
0 g
s
.816 .944 0 r
.53588 .68979 m .53789 .68581 L .52803 .69691 L closepath p F P
0 g
s
0 0 0 r
.46271 .66514 m .46471 .66982 L .46906 .67065 L closepath p F P
0 g
s
.893 .942 0 r
.47429 .66982 m .47626 .66514 L .46906 .67065 L closepath p F P
0 g
s
0 0 0 r
.52645 .68074 m .52446 .68473 L .52803 .69691 L closepath p F P
0 g
s
0 0 0 r
.46468 .66047 m .46271 .66514 L .46906 .67065 L closepath p F P
0 g
s
.969 .652 0 r
.47626 .66514 m .47426 .66047 L .46906 .67065 L closepath p F P
0 g
s
.397 .008 0 r
.46947 .65853 m .46468 .66047 L .46906 .67065 L closepath p F P
0 g
s
.739 .293 0 r
.47426 .66047 m .46947 .65853 L .46906 .67065 L closepath p F P
0 g
s
1 1 0 r
.01 w
.46997 .65873 m
.47125 .64194 L
s
.5 Mabswid
.966 .728 0 r
.53789 .68581 m .53596 .6815 L .52803 .69691 L closepath p F P
0 g
s
.484 .175 0 r
.53122 .6794 m .52645 .68074 L .52803 .69691 L closepath p F P
0 g
s
.427 0 0 r
.42522 .62055 m .42056 .61842 L .42589 .62272 L closepath p F P
0 g
s
.671 .338 0 r
.42711 .6254 m .42522 .62055 L .42589 .62272 L closepath p F P
0 g
s
.805 .86 0 r
.42513 .63013 m .42711 .6254 L .42589 .62272 L closepath p F P
0 g
s
.769 .439 0 r
.53596 .6815 m .53122 .6794 L .52803 .69691 L closepath p F P
0 g
s
1 1 0 r
.01 w
.53259 .68001 m
.54439 .63629 L
s
.5 Mabswid
.218 0 0 r
.42056 .61842 m .41587 .62024 L .42589 .62272 L closepath p F P
0 g
s
.681 .967 0 r
.42044 .63197 m .42513 .63013 L .42589 .62272 L closepath p F P
0 g
s
.27 .562 0 r
.38562 .57881 m .38161 .57577 L .39361 .57369 L closepath p F P
0 g
s
.061 .125 0 r
.38715 .58364 m .38562 .57881 L .39361 .57369 L closepath p F P
0 g
s
.166 0 0 r
.41587 .62024 m .41388 .62497 L .42589 .62272 L closepath p F P
0 g
s
1.5 Mabswid
.594 .73 .939 r
.69237 .57022 m .63448 .52202 L .65291 .5026 L p F P
1 0 0 r
s
.594 .73 .939 r
.65291 .5026 m .71208 .54873 L .69237 .57022 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.3853 .58746 m .38715 .58364 L .39361 .57369 L closepath p F P
0 g
s
.435 .677 0 r
.41577 .62983 m .42044 .63197 L .42589 .62272 L closepath p F P
0 g
s
.134 .68 0 r
.38161 .57577 m .37745 .57632 L .39361 .57369 L closepath p F P
0 g
s
.251 .303 0 r
.41388 .62497 m .41577 .62983 L .42589 .62272 L closepath p F P
0 g
s
1 1 0 r
.01 w
.39775 .63561 m
.41495 .62773 L
s
.5 Mabswid
.774 .945 0 r
.38114 .58803 m .3853 .58746 L .39361 .57369 L closepath p F P
0 g
s
.302 0 0 r
.37745 .57632 m .37558 .58013 L .39361 .57369 L closepath p F P
0 g
s
.631 .671 0 r
.37711 .58499 m .38114 .58803 L .39361 .57369 L closepath p F P
0 g
s
.495 .395 0 r
.37558 .58013 m .37711 .58499 L .39361 .57369 L closepath p F P
0 g
s
1 1 0 r
.01 w
.32891 .61708 m
.37704 .58479 L
s
.5 Mabswid
.753 .299 0 r
.59235 .68686 m .59706 .689 L .59372 .6995 L closepath p F P
0 g
s
.358 0 0 r
.59706 .689 m .60191 .6882 L .59372 .6995 L closepath p F P
0 g
s
.87 .522 0 r
.59053 .68303 m .59235 .68686 L .59372 .6995 L closepath p F P
0 g
s
.619 .831 0 r
.60191 .6882 m .60408 .68492 L .59372 .6995 L closepath p F P
0 g
s
.017 0 0 r
.59267 .67974 m .59053 .68303 L .59372 .6995 L closepath p F P
0 g
s
.968 .779 0 r
.60408 .68492 m .60227 .68108 L .59372 .6995 L closepath p F P
0 g
s
.493 .571 0 r
.35062 .54616 m .34762 .54204 L .36489 .53796 L closepath p F P
0 g
s
.336 .234 0 r
.35161 .55084 m .35062 .54616 L .36489 .53796 L closepath p F P
0 g
s
.529 .27 0 r
.59754 .67893 m .59267 .67974 L .59372 .6995 L closepath p F P
0 g
s
1.5 Mabswid
.964 .701 .266 r
.20452 .51276 m .20847 .45928 L .21486 .48145 L p F P
1 0 0 r
s
.964 .701 .266 r
.21486 .48145 m .21709 .53718 L .20452 .51276 L p F P
1 0 0 r
s
.692 .794 .928 r
.78314 .56651 m .72635 .52517 L .7345 .5 L p F P
1 0 0 r
s
.692 .794 .928 r
.7345 .5 m .79181 .53879 L .78314 .56651 L p F P
1 0 0 r
s
.5 Mabswid
.416 .807 0 r
.34762 .54204 m .34436 .54088 L .36489 .53796 L closepath p F P
0 g
s
1.5 Mabswid
.973 .667 .36 r
.21941 .59514 m .21709 .53718 L .23535 .55976 L p F P
1 0 0 r
s
.973 .667 .36 r
.23535 .55976 m .24384 .61913 L .21941 .59514 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.35001 .55336 m .35161 .55084 L .36489 .53796 L closepath p F P
0 g
s
.778 .505 0 r
.60227 .68108 m .59754 .67893 L .59372 .6995 L closepath p F P
0 g
s
1 1 0 r
.01 w
.59838 .67931 m
.61255 .61791 L
s
.5 Mabswid
1 .813 0 r
.72012 .41892 m .71861 .41578 L .72366 .39815 L closepath p F P
0 g
s
.809 .575 0 r
.72479 .42021 m .72012 .41892 L .72366 .39815 L closepath p F P
0 g
s
.585 .401 0 r
.7299 .41892 m .72479 .42021 L .72366 .39815 L closepath p F P
0 g
s
.458 .117 0 r
.72116 .41263 m .7263 .41133 L .72366 .39815 L closepath p F P
0 g
s
0 0 0 r
.71861 .41578 m .72116 .41263 L .72366 .39815 L closepath p F P
0 g
s
.249 .201 0 r
.73247 .41578 m .7299 .41892 L .72366 .39815 L closepath p F P
0 g
s
0 0 0 r
.73099 .41263 m .73247 .41578 L .72366 .39815 L closepath p F P
0 g
s
.759 .323 0 r
.7263 .41133 m .73099 .41263 L .72366 .39815 L closepath p F P
0 g
s
.347 0 0 r
.34436 .54088 m .34274 .54338 L .36489 .53796 L closepath p F P
0 g
s
.79 .906 0 r
.34674 .55223 m .35001 .55336 L .36489 .53796 L closepath p F P
0 g
s
.598 .403 0 r
.34274 .54338 m .34372 .54809 L .36489 .53796 L closepath p F P
0 g
s
.7 .648 0 r
.34372 .54809 m .34674 .55223 L .36489 .53796 L closepath p F P
0 g
s
1 1 0 r
.01 w
.26968 .58721 m
.34416 .54868 L
s
1.5 Mabswid
.604 .754 .95 r
.71208 .54873 m .65291 .5026 L .6661 .48131 L p F P
1 0 0 r
s
.604 .754 .95 r
.6661 .48131 m .72635 .52517 L .71208 .54873 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.22539 .54738 m
.22539 .54738 L
s
.71292 .54782 m
.71293 .54761 L
s
1.5 Mabswid
.916 .73 .236 r
.19832 .48698 m .20854 .43634 L .20847 .45928 L p F P
1 0 0 r
s
.916 .73 .236 r
.20847 .45928 m .20452 .51276 L .19832 .48698 L p F P
1 0 0 r
s
.5 Mabswid
.777 .364 0 r
.65341 .6681 m .65819 .67009 L .65591 .68379 L closepath p F P
0 g
s
.448 .06 0 r
.65819 .67009 m .66324 .66951 L .65591 .68379 L closepath p F P
0 g
s
.87 .528 0 r
.6517 .66468 m .65341 .6681 L .65591 .68379 L closepath p F P
0 g
s
1.5 Mabswid
.659 .811 .956 r
.7345 .5 m .79181 .53879 L .79362 .50979 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.66324 .66951 m .66563 .66669 L .65591 .68379 L closepath p F P
0 g
s
.572 .544 0 r
.32445 .52082 m .32275 .51583 L .34384 .51373 L closepath p F P
0 g
s
.457 .248 0 r
.3248 .52528 m .32445 .52082 L .34384 .51373 L closepath p F P
0 g
s
.504 .751 0 r
.32275 .51583 m .32068 .5132 L .34384 .51373 L closepath p F P
0 g
s
1.5 Mabswid
.982 .703 .329 r
.20039 .56871 m .20452 .51276 L .21709 .53718 L p F P
1 0 0 r
s
.982 .703 .329 r
.21709 .53718 m .21941 .59514 L .20039 .56871 L p F P
1 0 0 r
s
.5 Mabswid
.096 .004 0 r
.65407 .66185 m .6517 .66468 L .65591 .68379 L closepath p F P
0 g
s
0 0 0 r
.32359 .52661 m .3248 .52528 L .34384 .51373 L closepath p F P
0 g
s
.981 .818 0 r
.66563 .66669 m .66394 .66326 L .65591 .68379 L closepath p F P
0 g
s
.349 0 0 r
.32068 .5132 m .31945 .51449 L .34384 .51373 L closepath p F P
0 g
s
.552 .328 0 r
.65914 .66125 m .65407 .66185 L .65591 .68379 L closepath p F P
0 g
s
.787 .544 0 r
.66394 .66326 m .65914 .66125 L .65591 .68379 L closepath p F P
0 g
s
1 1 0 r
.01 w
.65933 .66133 m
.6705 .58793 L
s
.5 Mabswid
.776 .872 0 r
.32151 .524 m .32359 .52661 L .34384 .51373 L closepath p F P
0 g
s
.673 .406 0 r
.31945 .51449 m .31979 .51897 L .34384 .51373 L closepath p F P
0 g
s
.742 .64 0 r
.31979 .51897 m .32151 .524 L .34384 .51373 L closepath p F P
0 g
s
1 1 0 r
.01 w
.22539 .54738 m
.32029 .52042 L
s
1.5 Mabswid
.624 .781 .957 r
.72635 .52517 m .6661 .48131 L .67336 .45862 L p F P
1 0 0 r
s
.624 .781 .957 r
.67336 .45862 m .7345 .5 L .72635 .52517 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.7251 .41163 m
.73446 .49963 L
s
1.5 Mabswid
.826 .75 .231 r
.19904 .46045 m .21554 .41323 L .20854 .43634 L p F P
1 0 0 r
s
.826 .75 .231 r
.20854 .43634 m .19832 .48698 L .19904 .46045 L p F P
1 0 0 r
s
.659 .811 .956 r
.79362 .50979 m .73593 .47376 L .7345 .5 L p F P
1 0 0 r
s
.715 .841 .942 r
.73593 .47376 m .79362 .50979 L .78811 .48014 L p F P
1 0 0 r
s
.5 Mabswid
.826 .534 0 r
.69536 .37583 m .69069 .37514 L .68878 .35449 L closepath p F P
0 g
s
.603 .411 0 r
.70039 .37351 m .69536 .37583 L .68878 .35449 L closepath p F P
0 g
s
.342 .311 0 r
.70286 .36954 m .70039 .37351 L .68878 .35449 L closepath p F P
0 g
s
.417 .08 0 r
.69158 .36784 m .69664 .36551 L .68878 .35449 L closepath p F P
0 g
s
.937 .657 0 r
.69069 .37514 m .68912 .37183 L .68878 .35449 L closepath p F P
0 g
s
0 0 0 r
.68912 .37183 m .69158 .36784 L .68878 .35449 L closepath p F P
0 g
s
0 .116 0 r
.70132 .36621 m .70286 .36954 L .68878 .35449 L closepath p F P
0 g
s
.656 .14 0 r
.69664 .36551 m .70132 .36621 L .68878 .35449 L closepath p F P
0 g
s
1.5 Mabswid
.971 .746 .316 r
.18755 .54029 m .19832 .48698 L .20452 .51276 L p F P
1 0 0 r
s
.971 .746 .316 r
.20452 .51276 m .20039 .56871 L .18755 .54029 L p F P
1 0 0 r
s
.5 Mabswid
.622 .525 0 r
.31082 .50227 m .31078 .49679 L .33406 .5 L closepath p F P
0 g
s
.558 .262 0 r
.31041 .50643 m .31082 .50227 L .33406 .5 L closepath p F P
0 g
s
.518 .67 0 r
.31078 .49679 m .3103 .49317 L .33406 .5 L closepath p F P
0 g
s
0 0 0 r
.30978 .50685 m .31041 .50643 L .33406 .5 L closepath p F P
0 g
s
.78 .379 0 r
.70317 .63644 m .70806 .63813 L .70781 .654 L closepath p F P
0 g
s
.478 .126 0 r
.70806 .63813 m .71338 .63744 L .70781 .654 L closepath p F P
0 g
s
.348 0 0 r
.3103 .49317 m .30967 .49354 L .33406 .5 L closepath p F P
0 g
s
.816 .464 0 r
.70154 .63334 m .70317 .63644 L .70781 .654 L closepath p F P
0 g
s
0 0 0 r
.71338 .63744 m .71601 .63476 L .70781 .654 L closepath p F P
0 g
s
.779 .652 0 r
.30925 .49771 m .30929 .50324 L .33406 .5 L closepath p F P
0 g
s
.759 .438 0 r
.30967 .49354 m .30925 .49771 L .33406 .5 L closepath p F P
0 g
s
1 1 0 r
.01 w
.20145 .5 m
.30927 .5 L
s
.5 Mabswid
.743 .838 0 r
.30929 .50324 m .30978 .50685 L .33406 .5 L closepath p F P
0 g
s
1.5 Mabswid
.558 .785 .984 r
.67336 .45862 m .7345 .5 L .73593 .47376 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.7345 .5 m
.73514 .50602 L
s
.5 Mabswid
.158 .089 0 r
.70414 .63064 m .70154 .63334 L .70781 .654 L closepath p F P
0 g
s
.996 .837 0 r
.71601 .63476 m .7144 .63165 L .70781 .654 L closepath p F P
0 g
s
1.5 Mabswid
.703 .755 .254 r
.21554 .41323 m .20671 .43849 L p .20712 .43387 L F P
1 0 0 r
s
.703 .755 .254 r
.20671 .43849 m .19904 .46045 L .20712 .43387 L p F P
1 0 0 r
s
.778 .853 .405 r
.19217 .44941 m .20759 .42857 L p .20712 .43387 L F P
1 0 0 r
s
.703 .755 .254 r
.20712 .43387 m .22977 .39068 L .21554 .41323 L p F P
1 0 0 r
s
0 0 0 r
.22977 .39068 m .21703 .41497 L p .22278 .40805 L F P
1 0 0 r
s
0 0 0 r
.21703 .41497 m .20712 .43387 L .22278 .40805 L p F P
1 0 0 r
s
0 0 0 r
.22278 .40805 m .25133 .36945 L .22977 .39068 L p F P
1 0 0 r
s
0 0 0 r
.25133 .36945 m .23476 .39185 L p .24597 .38384 L F P
1 0 0 r
s
0 0 0 r
.23476 .39185 m .22278 .40805 L .24597 .38384 L p F P
1 0 0 r
s
0 0 0 r
.24597 .38384 m .28005 .35035 L .25133 .36945 L p F P
1 0 0 r
s
0 0 0 r
.28005 .35035 m .25993 .37012 L p .27633 .36214 L F P
1 0 0 r
s
0 0 0 r
.25993 .37012 m .24597 .38384 L .27633 .36214 L p F P
1 0 0 r
s
.56 .853 .532 r
.25805 .37519 m .26772 .36829 L p .24597 .38384 L F P
1 0 0 r
s
.56 .853 .532 r
.26772 .36829 m .27633 .36214 L .26533 .37 L p F P
1 0 0 r
s
.56 .853 .532 r
.26533 .37 m .24597 .38384 L p .26772 .36829 L F P
1 0 0 r
s
.455 .832 .594 r
.27633 .36214 m .23398 .39239 L .26581 .36781 L p F P
1 0 0 r
s
.455 .832 .594 r
.26581 .36781 m .2935 .35378 L p .27633 .36214 L F P
1 0 0 r
s
.455 .832 .594 r
.2935 .35378 m .30296 .34899 L p .27633 .36214 L F P
1 0 0 r
s
.455 .832 .594 r
.30296 .34899 m .31317 .34382 L .2984 .35116 L p F P
1 0 0 r
s
.455 .832 .594 r
.2984 .35116 m .27633 .36214 L p .30296 .34899 L F P
1 0 0 r
s
0 0 0 r
.35673 .32175 m .33113 .33472 L p .35542 .32967 L F P
1 0 0 r
s
0 0 0 r
.33113 .33472 m .31317 .34382 L .35542 .32967 L p F P
1 0 0 r
s
0 0 0 r
.35542 .32967 m .40277 .31367 L .35673 .32175 L p F P
1 0 0 r
s
0 0 0 r
.40277 .31367 m .37566 .32283 L p .4017 .32033 L F P
1 0 0 r
s
0 0 0 r
.37566 .32283 m .35542 .32967 L .4017 .32033 L p F P
1 0 0 r
s
0 0 0 r
.4017 .32033 m .45217 .31047 L .40277 .31367 L p F P
1 0 0 r
s
.049 0 0 r
.45217 .31047 m .42472 .31583 L p .45039 .31624 L F P
1 0 0 r
s
.049 0 0 r
.45039 .31624 m .50332 .31246 L .45217 .31047 L p F P
1 0 0 r
s
.134 0 0 r
.50332 .31246 m .47633 .31439 L p .49968 .31761 L F P
1 0 0 r
s
.134 0 0 r
.47633 .31439 m .45039 .31624 L .4989 .31759 L p F P
1 0 0 r
s
.134 0 0 r
.4989 .31759 m .49968 .31761 L p .47633 .31439 L F P
1 0 0 r
s
.117 .668 .743 r
.47346 .31661 m .4988 .31758 L p .45039 .31624 L F P
1 0 0 r
s
.117 .668 .743 r
.4988 .31758 m .49968 .31761 L .4989 .31759 L p F P
1 0 0 r
s
.117 .668 .743 r
.4989 .31759 m .45039 .31624 L p .4988 .31758 L F P
1 0 0 r
s
.026 .598 .739 r
.49968 .31761 m .47346 .31661 L p .48985 .3164 L F P
1 0 0 r
s
.1 0 0 r
.51866 .32039 m .49341 .31694 L p .53208 .32229 L F P
1 0 0 r
s
.026 .598 .739 r
.43959 .31532 m .48619 .31595 L p .48985 .3164 L F P
1 0 0 r
s
.026 .598 .739 r
.47346 .31661 m .43959 .31532 L p .48985 .3164 L F P
1 0 0 r
s
.1 0 0 r
.49341 .31694 m .48619 .31595 L p .49287 .31688 L F P
1 0 0 r
s
.1 0 0 r
.49341 .31694 m .49287 .31688 L .53208 .32229 L F
.48619 .31595 m .53034 .32206 L p .53208 .32229 L F P
1 0 0 r
s
.1 0 0 r
.54773 .32436 m .51866 .32039 L p .53208 .32229 L F P
1 0 0 r
s
.117 .668 .743 r
.43959 .31532 m .47346 .31661 L p .45039 .31624 L F P
1 0 0 r
s
.049 0 0 r
.42472 .31583 m .41706 .31733 L p .45039 .31624 L F P
1 0 0 r
s
.049 0 0 r
.41706 .31733 m .4017 .32033 L .44109 .31702 L p F P
1 0 0 r
s
.049 0 0 r
.44109 .31702 m .45039 .31624 L p .41706 .31733 L F P
1 0 0 r
s
.195 .721 .725 r
.39239 .32039 m .42625 .31797 L p .4017 .32033 L F P
1 0 0 r
s
.195 .721 .725 r
.42625 .31797 m .45039 .31624 L .4017 .32033 L p F P
1 0 0 r
s
.274 .765 .693 r
.3465 .33111 m .37921 .32472 L p .35542 .32967 L F P
1 0 0 r
s
.274 .765 .693 r
.37921 .32472 m .4017 .32033 L .35542 .32967 L p F P
1 0 0 r
s
0 0 0 r
.29225 .35076 m .27633 .36214 L .31317 .34382 L p F P
1 0 0 r
s
.359 .802 .649 r
.31246 .34418 m .27464 .36334 L p .30376 .34711 L F P
1 0 0 r
s
.359 .802 .649 r
.30376 .34711 m .33438 .33677 L p .31317 .34382 L F P
1 0 0 r
s
.359 .802 .649 r
.33438 .33677 m .35542 .32967 L .31317 .34382 L p F P
1 0 0 r
s
0 0 0 r
.31545 .33419 m .29225 .35076 L p .31317 .34382 L F P
1 0 0 r
s
.274 .765 .693 r
.35542 .32967 m .31452 .34348 L p .3465 .33111 L F P
1 0 0 r
s
0 0 0 r
.31317 .34382 m .35673 .32175 L .31545 .33419 L p F P
1 0 0 r
s
.274 .765 .693 r
.31452 .34348 m .30376 .34711 L .3184 .34163 L p F P
1 0 0 r
s
.274 .765 .693 r
.3184 .34163 m .3465 .33111 L p .31452 .34348 L F P
1 0 0 r
s
0 0 0 r
.27633 .36214 m .31545 .33419 L .28005 .35035 L p F P
1 0 0 r
s
.359 .802 .649 r
.27464 .36334 m .26581 .36781 L .27664 .3619 L p F P
1 0 0 r
s
.359 .802 .649 r
.27664 .3619 m .30376 .34711 L p .27464 .36334 L F P
1 0 0 r
s
.56 .853 .532 r
.23398 .39239 m .25805 .37519 L p .24597 .38384 L F P
1 0 0 r
s
.671 .861 .467 r
.20924 .41992 m .22916 .40035 L p .22278 .40805 L F P
1 0 0 r
s
.671 .861 .467 r
.22916 .40035 m .24597 .38384 L .22278 .40805 L p F P
1 0 0 r
s
.778 .853 .405 r
.20759 .42857 m .22278 .40805 L .20712 .43387 L p F P
1 0 0 r
s
.5 Mabswid
.566 .366 0 r
.70948 .62994 m .70414 .63064 L .70781 .654 L closepath p F P
0 g
s
1 1 0 r
.01 w
.70896 .63001 m
.71292 .54782 L
s
.5 Mabswid
.798 .568 0 r
.7144 .63165 m .70948 .62994 L .70781 .654 L closepath p F P
0 g
s
1.5 Mabswid
.715 .841 .942 r
.78811 .48014 m .73017 .44712 L .73593 .47376 L p F P
1 0 0 r
s
.799 .864 .897 r
.73017 .44712 m .78811 .48014 L .77501 .45053 L p F P
1 0 0 r
s
.934 .79 .324 r
.18156 .51046 m .19904 .46045 L .19832 .48698 L p F P
1 0 0 r
s
.934 .79 .324 r
.19832 .48698 m .18755 .54029 L .18156 .51046 L p F P
1 0 0 r
s
.5 Mabswid
.39 .765 0 r
.61359 .37793 m .61721 .37958 L .59591 .38264 L closepath p F P
0 g
s
.029 0 0 r
.60988 .38058 m .61359 .37793 L .59591 .38264 L closepath p F P
0 g
s
.531 .384 0 r
.61864 .38457 m .61705 .38996 L .59591 .38264 L closepath p F P
0 g
s
.49 .553 0 r
.61721 .37958 m .61864 .38457 L .59591 .38264 L closepath p F P
0 g
s
.177 .039 0 r
.60828 .38601 m .60988 .38058 L .59591 .38264 L closepath p F P
0 g
s
.415 0 0 r
.61337 .39263 m .60973 .391 L .59591 .38264 L closepath p F P
0 g
s
.577 .194 0 r
.61705 .38996 m .61337 .39263 L .59591 .38264 L closepath p F P
0 g
s
.061 .24 0 r
.60973 .391 m .60828 .38601 L .59591 .38264 L closepath p F P
0 g
s
1.5 Mabswid
.558 .785 .984 r
.73593 .47376 m .67406 .43513 L .67336 .45862 L p F P
1 0 0 r
s
.601 .819 .983 r
.67406 .43513 m .73593 .47376 L .73017 .44712 L p F P
1 0 0 r
s
.799 .864 .897 r
.77501 .45053 m .71694 .42081 L .73017 .44712 L p F P
1 0 0 r
s
.904 .844 .775 r
.71694 .42081 m .77501 .45053 L .75425 .42178 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.72905 .44488 m
.73003 .44708 L
s
.69419 .36663 m
.71834 .42085 L
s
.73063 .44843 m
.73064 .44845 L
s
.73062 .44842 m
.73063 .44843 L
s
.5 Mabswid
.671 .522 0 r
.30858 .48996 m .31051 .48462 L .33317 .49554 L closepath p F P
0 g
s
.514 .589 0 r
.31051 .48462 m .31198 .48074 L .33317 .49554 L closepath p F P
0 g
s
.672 .31 0 r
.30731 .49366 m .30858 .48996 L .33317 .49554 L closepath p F P
0 g
s
0 .193 0 r
.31198 .48074 m .31213 .48059 L .33317 .49554 L closepath p F P
0 g
s
0 .562 0 r
.30744 .49355 m .30731 .49366 L .33317 .49554 L closepath p F P
0 g
s
.694 .793 0 r
.30891 .48967 m .30744 .49355 L .33317 .49554 L closepath p F P
0 g
s
.812 .682 0 r
.31085 .48429 m .30891 .48967 L .33317 .49554 L closepath p F P
0 g
s
.858 .519 0 r
.31213 .48059 m .31085 .48429 L .33317 .49554 L closepath p F P
0 g
s
1.5 Mabswid
.869 .828 .355 r
.18298 .4799 m .20712 .43387 L .19904 .46045 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.20258 .44874 m
.20259 .44875 L
s
.20259 .44875 m
.30981 .48717 L
s
1.5 Mabswid
.869 .828 .355 r
.19904 .46045 m .18156 .51046 L .18298 .4799 L p F P
1 0 0 r
s
.5 Mabswid
.477 .146 0 r
.74331 .59534 m .74886 .59413 L .74643 .61222 L closepath p F P
0 g
s
.764 .345 0 r
.73828 .59413 m .74331 .59534 L .74643 .61222 L closepath p F P
0 g
s
0 0 0 r
.74886 .59413 m .7517 .59118 L .74643 .61222 L closepath p F P
0 g
s
.687 .308 0 r
.73669 .59118 m .73828 .59413 L .74643 .61222 L closepath p F P
0 g
s
1.5 Mabswid
.904 .844 .775 r
.75425 .42178 m .69618 .39568 L .71694 .42081 L p F P
1 0 0 r
s
.956 .689 .487 r
.69618 .39568 m .75425 .42178 L .72606 .39471 L p F P
1 0 0 r
s
.5 Mabswid
.217 .175 0 r
.7395 .58822 m .73669 .59118 L .74643 .61222 L closepath p F P
0 g
s
.997 .811 0 r
.7517 .59118 m .75014 .58822 L .74643 .61222 L closepath p F P
0 g
s
1.5 Mabswid
.601 .819 .983 r
.73017 .44712 m .66774 .41154 L .67406 .43513 L p F P
1 0 0 r
s
.678 .858 .968 r
.66774 .41154 m .73017 .44712 L .71694 .42081 L p F P
1 0 0 r
s
.5 Mabswid
.578 .392 0 r
.74508 .587 m .7395 .58822 L .74643 .61222 L closepath p F P
0 g
s
1 1 0 r
.01 w
.73514 .50602 m
.74378 .58728 L
s
.5 Mabswid
.814 .574 0 r
.75014 .58822 m .74508 .587 L .74643 .61222 L closepath p F P
0 g
s
1.5 Mabswid
.778 .853 .405 r
.20712 .43387 m .18298 .4799 L .19217 .44941 L p F P
1 0 0 r
s
.956 .689 .487 r
.72606 .39471 m .66813 .37262 L .69618 .39568 L p F P
1 0 0 r
s
.822 .345 .053 r
.66813 .37262 m .72606 .39471 L .69097 .3702 L p F P
1 0 0 r
s
.5 Mabswid
.72 .539 0 r
.31775 .47813 m .32153 .4737 L .34009 .49238 L closepath p F P
0 g
s
.515 .517 0 r
.32153 .4737 m .32486 .47039 L .34009 .49238 L closepath p F P
0 g
s
1.5 Mabswid
.678 .858 .968 r
.71694 .42081 m .65409 .38864 L .66774 .41154 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.60871 .38457 m
.65591 .39168 L
s
1.5 Mabswid
.811 .885 .898 r
.65409 .38864 m .71694 .42081 L .69618 .39568 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.69842 .39809 m
.69859 .39812 L
s
.6984 .39809 m
.69842 .39809 L
s
.5 Mabswid
.788 .397 0 r
.31569 .48112 m .31775 .47813 L .34009 .49238 L closepath p F P
0 g
s
0 .413 0 r
.31659 .4809 m .31569 .48112 L .34009 .49238 L closepath p F P
0 g
s
.638 .731 0 r
.31992 .47758 m .31659 .4809 L .34009 .49238 L closepath p F P
0 g
s
.833 .719 0 r
.32374 .47311 m .31992 .47758 L .34009 .49238 L closepath p F P
0 g
s
0 .066 0 r
.32486 .47039 m .32578 .47014 L .34009 .49238 L closepath p F P
0 g
s
.946 .641 0 r
.32578 .47014 m .32374 .47311 L .34009 .49238 L closepath p F P
0 g
s
1 1 0 r
.01 w
.23177 .39865 m
.2318 .39867 L
s
.23116 .39812 m
.2313 .39824 L
s
.2318 .39867 m
.2321 .39893 L
s
.2321 .39893 m
.32123 .47606 L
s
1.5 Mabswid
.822 .345 .053 r
.69097 .3702 m .63336 .3525 L .66813 .37262 L p F P
1 0 0 r
s
.579 .002 0 r
.63336 .3525 m .69097 .3702 L .64985 .34906 L p F P
1 0 0 r
s
.671 .861 .467 r
.22278 .40805 m .19217 .44941 L .20924 .41992 L p F P
1 0 0 r
s
.5 Mabswid
.84 .79 0 r
.56639 .44505 m .57091 .4469 L .5568 .47011 L closepath p F P
0 g
s
.892 .935 0 r
.56468 .44608 m .56639 .44505 L .5568 .47011 L closepath p F P
0 g
s
.098 .049 0 r
.56679 .4494 m .56468 .44608 L .5568 .47011 L closepath p F P
0 g
s
.654 .532 0 r
.57091 .4469 m .57559 .45054 L .5568 .47011 L closepath p F P
0 g
s
.512 .534 0 r
.57152 .45307 m .56679 .4494 L .5568 .47011 L closepath p F P
0 g
s
.371 .137 0 r
.57559 .45054 m .57773 .45386 L .5568 .47011 L closepath p F P
0 g
s
.696 .832 0 r
.57606 .45492 m .57152 .45307 L .5568 .47011 L closepath p F P
0 g
s
.478 .849 0 r
.57773 .45386 m .57606 .45492 L .5568 .47011 L closepath p F P
0 g
s
1.5 Mabswid
.579 .002 0 r
.64985 .34906 m .59281 .33618 L .63336 .3525 L p F P
1 0 0 r
s
.378 0 0 r
.59281 .33618 m .64985 .34906 L .60386 .33203 L p F P
1 0 0 r
s
.811 .885 .898 r
.69618 .39568 m .63307 .36733 L .65409 .38864 L p F P
1 0 0 r
s
.958 .752 .584 r
.63307 .36733 m .69618 .39568 L .66813 .37262 L p F P
1 0 0 r
s
.378 0 0 r
.60386 .33203 m .54773 .32436 L .59281 .33618 L p F P
1 0 0 r
s
.237 0 0 r
.54773 .32436 m .60386 .33203 L .55447 .3197 L p F P
1 0 0 r
s
.56 .853 .532 r
.24597 .38384 m .20924 .41992 L .23398 .39239 L p F P
1 0 0 r
s
.237 0 0 r
.55447 .3197 m .49968 .31761 L .54773 .32436 L p F P
1 0 0 r
s
.134 0 0 r
.49968 .31761 m .55447 .3197 L .50332 .31246 L p F P
1 0 0 r
s
.5 Mabswid
.763 .566 0 r
.3447 .46247 m .34977 .45942 L .36214 .48365 L closepath p F P
0 g
s
.526 .466 0 r
.34977 .45942 m .35443 .4572 L .36214 .48365 L closepath p F P
0 g
s
.885 .504 0 r
.34217 .46459 m .3447 .46247 L .36214 .48365 L closepath p F P
0 g
s
0 0 0 r
.35443 .4572 m .35597 .4571 L .36214 .48365 L closepath p F P
0 g
s
0 .26 0 r
.34367 .46452 m .34217 .46459 L .36214 .48365 L closepath p F P
0 g
s
.594 .665 0 r
.34835 .46229 m .34367 .46452 L .36214 .48365 L closepath p F P
0 g
s
.837 .749 0 r
.35346 .45921 m .34835 .46229 L .36214 .48365 L closepath p F P
0 g
s
.993 .765 0 r
.35597 .4571 m .35346 .45921 L .36214 .48365 L closepath p F P
0 g
s
1 1 0 r
.01 w
.28853 .3553 m
.28859 .35539 L
s
.28939 .3568 m
.3495 .4616 L
s
.28898 .35607 m
.28939 .3568 L
s
1.5 Mabswid
.958 .752 .584 r
.66813 .37262 m .60496 .34852 L .63307 .36733 L p F P
1 0 0 r
s
.707 .169 0 r
.60496 .34852 m .66813 .37262 L .63336 .3525 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.63871 .35567 m
.63898 .3553 L
s
.56989 .45181 m
.63124 .3661 L
s
1.5 Mabswid
.707 .169 0 r
.63336 .3525 m .57038 .33315 L .60496 .34852 L p F P
1 0 0 r
s
.316 0 0 r
.57038 .33315 m .63336 .3525 L .59281 .33618 L p F P
1 0 0 r
s
.5 Mabswid
.837 .68 0 r
.52213 .44434 m .52765 .44531 L .52146 .47245 L closepath p F P
0 g
s
.598 .439 0 r
.52765 .44531 m .53325 .44697 L .52146 .47245 L closepath p F P
0 g
s
.796 .597 0 r
.39337 .44744 m .39907 .44584 L .405 .47297 L closepath p F P
0 g
s
.543 .435 0 r
.39907 .44584 m .40449 .44485 L .405 .47297 L closepath p F P
0 g
s
.104 0 0 r
.53325 .44697 m .53567 .44835 L .52146 .47245 L closepath p F P
0 g
s
.997 .82 0 r
.5199 .44463 m .52213 .44434 L .52146 .47245 L closepath p F P
0 g
s
0 .004 0 r
.52229 .44601 m .5199 .44463 L .52146 .47245 L closepath p F P
0 g
s
.531 .529 0 r
.52792 .44768 m .52229 .44601 L .52146 .47245 L closepath p F P
0 g
s
.784 .79 0 r
.53347 .44865 m .52792 .44768 L .52146 .47245 L closepath p F P
0 g
s
.881 .984 0 r
.53567 .44835 m .53347 .44865 L .52146 .47245 L closepath p F P
0 g
s
.949 .61 0 r
.3907 .44872 m .39337 .44744 L .405 .47297 L closepath p F P
0 g
s
0 0 0 r
.40449 .44485 m .40648 .44505 L .405 .47297 L closepath p F P
0 g
s
0 .141 0 r
.39264 .44893 m .3907 .44872 L .405 .47297 L closepath p F P
0 g
s
.564 .607 0 r
.39809 .44793 m .39264 .44893 L .405 .47297 L closepath p F P
0 g
s
.829 .767 0 r
.40383 .44632 m .39809 .44793 L .405 .47297 L closepath p F P
0 g
s
.996 .864 0 r
.40648 .44505 m .40383 .44632 L .405 .47297 L closepath p F P
0 g
s
1 1 0 r
.01 w
.36909 .3269 m
.3691 .32695 L
s
.36895 .32633 m
.36904 .3267 L
s
.3691 .32695 m
.36917 .32723 L
s
.36917 .32723 m
.39879 .44774 L
s
.5 Mabswid
.82 .631 0 r
.45748 .44051 m .4633 .44026 L .46321 .46822 L closepath p F P
0 g
s
.566 .423 0 r
.4633 .44026 m .46902 .44051 L .46321 .46822 L closepath p F P
0 g
s
1.5 Mabswid
.316 0 0 r
.59281 .33618 m .53034 .32206 L .57038 .33315 L p F P
1 0 0 r
s
.1 0 0 r
.53034 .32206 m .59281 .33618 L .54773 .32436 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.55698 .32658 m
.55704 .32633 L
s
.55693 .32679 m
.55698 .32658 L
s
.52752 .44756 m
.55633 .32926 L
s
.5 Mabswid
.986 .711 0 r
.45494 .44113 m .45748 .44051 L .46321 .46822 L closepath p F P
0 g
s
0 0 0 r
.46902 .44051 m .47131 .44113 L .46321 .46822 L closepath p F P
0 g
s
0 .058 0 r
.45719 .44174 m .45494 .44113 L .46321 .46822 L closepath p F P
0 g
s
.545 .561 0 r
.46294 .442 m .45719 .44174 L .46321 .46822 L closepath p F P
0 g
s
.813 .778 0 r
.46881 .44174 m .46294 .442 L .46321 .46822 L closepath p F P
0 g
s
.964 .936 0 r
.47131 .44113 m .46881 .44174 L .46321 .46822 L closepath p F P
0 g
s
1 1 0 r
.01 w
.46273 .31658 m
.46273 .31667 L
s
.46273 .31667 m
.46313 .44199 L
s
1.5 Mabswid
.026 .598 .739 r
.48619 .31595 m .54773 .32436 L .49968 .31761 L p F P
1 0 0 r
s
.195 .721 .725 r
.4017 .32033 m .3465 .33111 L .39239 .32039 L p F P
1 0 0 r
s
.117 .668 .743 r
.45039 .31624 m .39239 .32039 L .43959 .31532 L p F P
1 0 0 r
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1.5 Mabswid
[ ] 0 setdash
.72 .68 .81 r
.51493 .63581 m .54955 .69458 L .51029 .69821 L p F P
1 0 0 r
s
.699 .689 .837 r
.54955 .69458 m .51493 .63581 L .55213 .63049 L p F P
1 0 0 r
s
.699 .689 .837 r
.55213 .63049 m .58766 .68756 L .54955 .69458 L p F P
1 0 0 r
s
.745 .672 .78 r
.47691 .63786 m .51029 .69821 L .47051 .69841 L p F P
1 0 0 r
s
.72 .68 .81 r
.51029 .69821 m .47691 .63786 L .51493 .63581 L p F P
1 0 0 r
s
.683 .702 .861 r
.58766 .68756 m .55213 .63049 L .58786 .62196 L p F P
1 0 0 r
s
.683 .702 .861 r
.58786 .62196 m .624 .67721 L .58766 .68756 L p F P
1 0 0 r
s
.773 .667 .745 r
.43873 .63663 m .47051 .69841 L .43085 .69515 L p F P
1 0 0 r
s
.745 .672 .78 r
.47051 .69841 m .43873 .63663 L .47691 .63786 L p F P
1 0 0 r
s
.671 .716 .882 r
.624 .67721 m .58786 .62196 L .62143 .61028 L p F P
1 0 0 r
s
.671 .716 .882 r
.62143 .61028 m .65792 .66362 L .624 .67721 L p F P
1 0 0 r
s
.805 .664 .706 r
.40103 .63213 m .43085 .69515 L .39194 .68844 L p F P
1 0 0 r
s
.773 .667 .745 r
.43085 .69515 m .40103 .63213 L .43873 .63663 L p F P
1 0 0 r
s
.665 .734 .901 r
.65792 .66362 m .62143 .61028 L .65215 .59558 L p F P
1 0 0 r
s
.665 .734 .901 r
.65215 .59558 m .68876 .6469 L .65792 .66362 L p F P
1 0 0 r
s
.709 .658 .797 r
.44251 .57565 m .47691 .63786 L .43873 .63663 L p F P
1 0 0 r
s
.682 .665 .827 r
.47691 .63786 m .44251 .57565 L .47903 .57485 L p F P
1 0 0 r
s
.682 .665 .827 r
.47903 .57485 m .51493 .63581 L .47691 .63786 L p F P
1 0 0 r
s
.741 .654 .764 r
.40616 .57334 m .43873 .63663 L .40103 .63213 L p F P
1 0 0 r
s
.709 .658 .797 r
.43873 .63663 m .40616 .57334 L .44251 .57565 L p F P
1 0 0 r
s
.658 .673 .853 r
.51493 .63581 m .47903 .57485 L .51507 .57094 L p F P
1 0 0 r
s
.658 .673 .853 r
.51507 .57094 m .55213 .63049 L .51493 .63581 L p F P
1 0 0 r
s
.805 .664 .706 r
.39194 .68844 m .36448 .62439 L .40103 .63213 L p F P
1 0 0 r
s
.777 .653 .725 r
.37067 .56797 m .40103 .63213 L .36448 .62439 L p F P
1 0 0 r
s
.741 .654 .764 r
.40103 .63213 m .37067 .56797 L .40616 .57334 L p F P
1 0 0 r
s
.841 .663 .662 r
.36448 .62439 m .39194 .68844 L .35444 .67831 L p F P
1 0 0 r
s
.639 .684 .876 r
.55213 .63049 m .51507 .57094 L .54992 .56396 L p F P
1 0 0 r
s
.639 .684 .876 r
.54992 .56396 m .58786 .62196 L .55213 .63049 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.55752 .62998 m
.55759 .6295 L
s
1.5 Mabswid
.666 .755 .917 r
.68876 .6469 m .65215 .59558 L .67932 .57804 L p F P
1 0 0 r
s
.666 .755 .917 r
.67932 .57804 m .71586 .62723 L .68876 .6469 L p F P
1 0 0 r
s
.841 .663 .662 r
.35444 .67831 m .32975 .61349 L .36448 .62439 L p F P
1 0 0 r
s
.818 .655 .68 r
.33671 .55961 m .36448 .62439 L .32975 .61349 L p F P
1 0 0 r
s
.777 .653 .725 r
.36448 .62439 m .33671 .55961 L .37067 .56797 L p F P
1 0 0 r
s
.623 .696 .897 r
.58786 .62196 m .54992 .56396 L .5829 .55396 L p F P
1 0 0 r
s
.623 .696 .897 r
.5829 .55396 m .62143 .61028 L .58786 .62196 L p F P
1 0 0 r
s
.818 .655 .68 r
.32975 .61349 m .30495 .54837 L .33671 .55961 L p F P
1 0 0 r
s
.879 .665 .61 r
.32975 .61349 m .35444 .67831 L .31905 .6648 L p F P
1 0 0 r
s
.675 .78 .929 r
.71586 .62723 m .67932 .57804 L .70219 .55786 L p F P
1 0 0 r
s
.675 .78 .929 r
.70219 .55786 m .73851 .60482 L .71586 .62723 L p F P
1 0 0 r
s
.879 .665 .61 r
.31905 .6648 m .29755 .59953 L .32975 .61349 L p F P
1 0 0 r
s
.862 .66 .627 r
.30495 .54837 m .32975 .61349 L .29755 .59953 L p F P
1 0 0 r
s
.862 .66 .627 r
.29755 .59953 m .27609 .53442 L .30495 .54837 L p F P
1 0 0 r
s
.613 .712 .916 r
.62143 .61028 m .5829 .55396 L .61327 .54108 L p F P
1 0 0 r
s
.613 .712 .916 r
.61327 .54108 m .65215 .59558 L .62143 .61028 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.62459 .60936 m
.62464 .60899 L
s
1.5 Mabswid
.909 .668 .562 r
.26858 .58268 m .25084 .51795 L .27609 .53442 L p F P
1 0 0 r
s
.909 .668 .562 r
.27609 .53442 m .29755 .59953 L .26858 .58268 L p F P
1 0 0 r
s
.917 .67 .55 r
.28648 .648 m .26858 .58268 L .29755 .59953 L p F P
1 0 0 r
s
.917 .67 .55 r
.29755 .59953 m .31905 .6648 L .28648 .648 L p F P
1 0 0 r
s
.696 .81 .936 r
.73851 .60482 m .70219 .55786 L .72005 .53538 L p F P
1 0 0 r
s
.696 .81 .936 r
.72005 .53538 m .75605 .57995 L .73851 .60482 L p F P
1 0 0 r
s
.608 .731 .932 r
.65215 .59558 m .61327 .54108 L .64029 .52549 L p F P
1 0 0 r
s
.608 .731 .932 r
.64029 .52549 m .67932 .57804 L .65215 .59558 L p F P
1 0 0 r
s
.5 Mabswid
.881 .647 0 r
.70947 .4562 m .7057 .45426 L .71016 .43471 L closepath p F P
0 g
s
.664 .46 0 r
.71464 .45579 m .70947 .4562 L .71016 .43471 L closepath p F P
0 g
s
.398 .287 0 r
.7182 .45325 m .71464 .45579 L .71016 .43471 L closepath p F P
0 g
s
.582 .219 0 r
.70909 .44851 m .71429 .44809 L .71016 .43471 L closepath p F P
0 g
s
.914 .823 0 r
.7057 .45426 m .70553 .45107 L .71016 .43471 L closepath p F P
0 g
s
.136 0 0 r
.70553 .45107 m .70909 .44851 L .71016 .43471 L closepath p F P
0 g
s
0 0 0 r
.71807 .45005 m .7182 .45325 L .71016 .43471 L closepath p F P
0 g
s
.833 .381 0 r
.71429 .44809 m .71807 .45005 L .71016 .43471 L closepath p F P
0 g
s
1.5 Mabswid
.951 .677 .483 r
.24357 .56314 m .2299 .49926 L .25084 .51795 L p F P
1 0 0 r
s
.951 .677 .483 r
.25084 .51795 m .26858 .58268 L .24357 .56314 L p F P
1 0 0 r
s
.952 .678 .481 r
.25747 .62807 m .24357 .56314 L .26858 .58268 L p F P
1 0 0 r
s
.952 .678 .481 r
.26858 .58268 m .28648 .648 L .25747 .62807 L p F P
1 0 0 r
s
.652 .816 .962 r
.72005 .53538 m .75605 .57995 L .76782 .55298 L p F P
1 0 0 r
s
.611 .753 .946 r
.67932 .57804 m .64029 .52549 L .66317 .50743 L p F P
1 0 0 r
s
.611 .753 .946 r
.66317 .50743 m .70219 .55786 L .67932 .57804 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.68056 .57731 m
.68057 .5771 L
s
.5 Mabswid
.668 .118 0 r
.47525 .68914 m .47947 .69183 L .48014 .69745 L closepath p F P
0 g
s
.29 0 0 r
.47947 .69183 m .48457 .69116 L .48014 .69745 L closepath p F P
0 g
s
0 0 0 r
.48457 .69116 m .48757 .68751 L .48014 .69745 L closepath p F P
0 g
s
0 0 0 r
.47438 .68465 m .47525 .68914 L .48014 .69745 L closepath p F P
0 g
s
.812 .34 0 r
.54203 .69582 m .5461 .69853 L .54563 .70868 L closepath p F P
0 g
s
.491 .03 0 r
.5461 .69853 m .55122 .6984 L .54563 .70868 L closepath p F P
0 g
s
1 .803 0 r
.48757 .68751 m .48671 .68303 L .48014 .69745 L closepath p F P
0 g
s
0 0 0 r
.55122 .6984 m .5544 .69551 L .54563 .70868 L closepath p F P
0 g
s
0 0 0 r
.54138 .69186 m .54203 .69582 L .54563 .70868 L closepath p F P
0 g
s
.223 .027 0 r
.47737 .681 m .47438 .68465 L .48014 .69745 L closepath p F P
0 g
s
.844 .503 0 r
.48671 .68303 m .48249 .68032 L .48014 .69745 L closepath p F P
0 g
s
.593 .264 0 r
.48249 .68032 m .47737 .681 L .48014 .69745 L closepath p F P
0 g
s
1 1 0 r
.01 w
.48139 .68047 m
.48454 .63783 L
s
.5 Mabswid
.997 .86 0 r
.5544 .69551 m .55378 .69154 L .54563 .70868 L closepath p F P
0 g
s
1.5 Mabswid
.978 .685 .386 r
.22329 .5412 m .21398 .47868 L .2299 .49926 L p F P
1 0 0 r
s
.978 .685 .386 r
.2299 .49926 m .24357 .56314 L .22329 .5412 L p F P
1 0 0 r
s
.5 Mabswid
.261 .081 0 r
.54455 .68895 m .54138 .69186 L .54563 .70868 L closepath p F P
0 g
s
.849 .571 0 r
.55378 .69154 m .54969 .68882 L .54563 .70868 L closepath p F P
0 g
s
.624 .346 0 r
.54969 .68882 m .54455 .68895 L .54563 .70868 L closepath p F P
0 g
s
1 1 0 r
.01 w
.54862 .68885 m
.55752 .62998 L
s
.5 Mabswid
0 0 0 r
.42267 .6644 m .42773 .66313 L .42707 .66356 L closepath p F P
0 g
s
.62 .818 0 r
.42773 .66313 m .43053 .65875 L .42707 .66356 L closepath p F P
0 g
s
.931 .666 0 r
.43053 .65875 m .42944 .65383 L .42707 .66356 L closepath p F P
0 g
s
0 .394 0 r
.41832 .66183 m .42267 .6644 L .42707 .66356 L closepath p F P
0 g
s
.803 .339 0 r
.42944 .65383 m .42509 .65125 L .42707 .66356 L closepath p F P
0 g
s
0 .116 0 r
.41722 .6569 m .41832 .66183 L .42707 .66356 L closepath p F P
0 g
s
.529 .12 0 r
.42509 .65125 m .42003 .65252 L .42707 .66356 L closepath p F P
0 g
s
1 1 0 r
.01 w
.41042 .63365 m
.42082 .65232 L
s
.5 Mabswid
.253 .039 0 r
.42003 .65252 m .41722 .6569 L .42707 .66356 L closepath p F P
0 g
s
1.5 Mabswid
.976 .685 .403 r
.23281 .60521 m .22329 .5412 L .24357 .56314 L p F P
1 0 0 r
s
.976 .685 .403 r
.24357 .56314 m .25747 .62807 L .23281 .60521 L p F P
1 0 0 r
s
.5 Mabswid
.847 .419 0 r
.60937 .68587 m .61338 .68842 L .61334 .70172 L closepath p F P
0 g
s
.565 .159 0 r
.61338 .68842 m .6186 .68853 L .61334 .70172 L closepath p F P
0 g
s
0 0 0 r
.6186 .68853 m .622 .68615 L .61334 .70172 L closepath p F P
0 g
s
1.5 Mabswid
.652 .816 .962 r
.76782 .55298 m .73218 .51096 L .72005 .53538 L p F P
1 0 0 r
s
.705 .858 .955 r
.73218 .51096 m .76782 .55298 L .77321 .52437 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.60893 .68237 m .60937 .68587 L .61334 .70172 L closepath p F P
0 g
s
0 .202 0 r
.38778 .60715 m .38369 .60436 L .39285 .60976 L closepath p F P
0 g
s
0 0 0 r
.38896 .61228 m .38778 .60715 L .39285 .60976 L closepath p F P
0 g
s
0 0 0 r
.38654 .61675 m .38896 .61228 L .39285 .60976 L closepath p F P
0 g
s
1.5 Mabswid
.624 .781 .957 r
.70219 .55786 m .66317 .50743 L .68116 .48724 L p F P
1 0 0 r
s
.624 .781 .957 r
.68116 .48724 m .72005 .53538 L .70219 .55786 L p F P
1 0 0 r
s
.5 Mabswid
.985 .891 0 r
.622 .68615 m .62158 .68265 L .61334 .70172 L closepath p F P
0 g
s
.377 0 0 r
.38369 .60436 m .37907 .60554 L .39285 .60976 L closepath p F P
0 g
s
.553 .929 0 r
.38193 .61794 m .38654 .61675 L .39285 .60976 L closepath p F P
0 g
s
.308 .147 0 r
.61231 .67996 m .60893 .68237 L .61334 .70172 L closepath p F P
0 g
s
1.5 Mabswid
.97 .683 .273 r
.20845 .51722 m .20376 .45664 L .21398 .47868 L p F P
1 0 0 r
s
.97 .683 .273 r
.21398 .47868 m .22329 .5412 L .20845 .51722 L p F P
1 0 0 r
s
.5 Mabswid
.856 .611 0 r
.62158 .68265 m .61756 .68008 L .61334 .70172 L closepath p F P
0 g
s
.37 .109 0 r
.37907 .60554 m .37664 .61001 L .39285 .60976 L closepath p F P
0 g
s
.47 .668 0 r
.37782 .61516 m .38193 .61794 L .39285 .60976 L closepath p F P
0 g
s
.641 .396 0 r
.61756 .68008 m .61231 .67996 L .61334 .70172 L closepath p F P
0 g
s
1 1 0 r
.01 w
.61598 .68004 m
.62459 .60936 L
s
.5 Mabswid
.397 .372 0 r
.37664 .61001 m .37782 .61516 L .39285 .60976 L closepath p F P
0 g
s
1 1 0 r
.01 w
.34018 .61705 m
.37708 .61194 L
s
.5 Mabswid
.35 .563 0 r
.35537 .55951 m .35214 .55588 L .3684 .55588 L closepath p F P
0 g
s
.28 .245 0 r
.35639 .56461 m .35537 .55951 L .3684 .55588 L closepath p F P
0 g
s
0 0 0 r
.3546 .56823 m .35639 .56461 L .3684 .55588 L closepath p F P
0 g
s
1 1 0 r
.01 w
.2315 .55003 m
.2315 .55003 L
s
.5 Mabswid
.004 .581 0 r
.35214 .55588 m .34858 .55585 L .3684 .55588 L closepath p F P
0 g
s
.709 .957 0 r
.35104 .56823 m .3546 .56823 L .3684 .55588 L closepath p F P
0 g
s
.467 .121 0 r
.34858 .55585 m .34677 .55945 L .3684 .55588 L closepath p F P
0 g
s
.664 .69 0 r
.34779 .56459 m .35104 .56823 L .3684 .55588 L closepath p F P
0 g
s
.684 .473 0 r
.70598 .40844 m .70086 .40984 L .69606 .38805 L closepath p F P
0 g
s
.459 .372 0 r
.70953 .40508 m .70598 .40844 L .69606 .38805 L closepath p F P
0 g
s
.554 .193 0 r
.70057 .4017 m .70573 .4003 L .69606 .38805 L closepath p F P
0 g
s
.905 .61 0 r
.70086 .40984 m .69715 .40845 L .69606 .38805 L closepath p F P
0 g
s
.211 .015 0 r
.69702 .40508 m .70057 .4017 L .69606 .38805 L closepath p F P
0 g
s
0 0 0 r
.69715 .40845 m .69702 .40508 L .69606 .38805 L closepath p F P
0 g
s
.005 .206 0 r
.70944 .40171 m .70953 .40508 L .69606 .38805 L closepath p F P
0 g
s
.717 .185 0 r
.70573 .4003 m .70944 .40171 L .69606 .38805 L closepath p F P
0 g
s
.585 .451 0 r
.34677 .55945 m .34779 .56459 L .3684 .55588 L closepath p F P
0 g
s
1 1 0 r
.01 w
.27881 .58871 m
.34758 .56351 L
s
1.5 Mabswid
.979 .691 .317 r
.21328 .57972 m .20845 .51722 L .22329 .5412 L p F P
1 0 0 r
s
.979 .691 .317 r
.22329 .5412 m .23281 .60521 L .21328 .57972 L p F P
1 0 0 r
s
.705 .858 .955 r
.77321 .52437 m .73794 .48511 L .73218 .51096 L p F P
1 0 0 r
s
.795 .905 .918 r
.73794 .48511 m .77321 .52437 L .77171 .49467 L p F P
1 0 0 r
s
.5 Mabswid
.553 .588 0 r
.32825 .5215 m .32618 .5169 L .34717 .51572 L closepath p F P
0 g
s
.476 .324 0 r
.32894 .52641 m .32825 .5215 L .34717 .51572 L closepath p F P
0 g
s
1.5 Mabswid
.903 .663 .156 r
.19974 .49168 m .19984 .43366 L .20376 .45664 L p F P
1 0 0 r
s
.903 .663 .156 r
.20376 .45664 m .20845 .51722 L .19974 .49168 L p F P
1 0 0 r
s
.551 .77 .979 r
.68116 .48724 m .72005 .53538 L .73218 .51096 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.71149 .44831 m
.71695 .50388 L
s
.5 Mabswid
.373 .764 0 r
.32618 .5169 m .32394 .51529 L .34717 .51572 L closepath p F P
0 g
s
.021 0 0 r
.32785 .52878 m .32894 .52641 L .34717 .51572 L closepath p F P
0 g
s
.855 .438 0 r
.67058 .66238 m .67459 .66464 L .67614 .68021 L closepath p F P
0 g
s
.591 .22 0 r
.67459 .66464 m .67999 .6647 L .67614 .68021 L closepath p F P
0 g
s
.496 .033 0 r
.32394 .51529 m .32283 .51763 L .34717 .51572 L closepath p F P
0 g
s
.756 .932 0 r
.3256 .5272 m .32785 .52878 L .34717 .51572 L closepath p F P
0 g
s
.105 0 0 r
.67999 .6647 m .68363 .66251 L .67614 .68021 L closepath p F P
0 g
s
0 0 0 r
.6703 .65922 m .67058 .66238 L .67614 .68021 L closepath p F P
0 g
s
.952 .881 0 r
.68363 .66251 m .68338 .65935 L .67614 .68021 L closepath p F P
0 g
s
.68 .466 0 r
.32283 .51763 m .32352 .52257 L .34717 .51572 L closepath p F P
0 g
s
.741 .685 0 r
.32352 .52257 m .3256 .5272 L .34717 .51572 L closepath p F P
0 g
s
1 1 0 r
.01 w
.2315 .55003 m
.32358 .52272 L
s
.5 Mabswid
.345 .208 0 r
.67393 .65702 m .6703 .65922 L .67614 .68021 L closepath p F P
0 g
s
.869 .638 0 r
.68338 .65935 m .67936 .65707 L .67614 .68021 L closepath p F P
0 g
s
.651 .43 0 r
.67936 .65707 m .67393 .65702 L .67614 .68021 L closepath p F P
0 g
s
1 1 0 r
.01 w
.67713 .65705 m
.68056 .57731 L
s
1.5 Mabswid
.949 .691 .232 r
.19964 .552 m .19974 .49168 L .20845 .51722 L p F P
1 0 0 r
s
.949 .691 .232 r
.20845 .51722 m .21328 .57972 L .19964 .552 L p F P
1 0 0 r
s
.774 .62 .056 r
.19984 .43366 m .19981 .4541 L p .1978 .46513 L F P
1 0 0 r
s
.774 .62 .056 r
.19981 .4541 m .19974 .49168 L .1978 .46513 L p F P
1 0 0 r
s
.772 .666 .113 r
.1978 .46513 m .19261 .52254 L .19279 .49197 L p F P
1 0 0 r
s
.772 .666 .113 r
.19279 .49197 m .19518 .47952 L p .1978 .46513 L F P
1 0 0 r
s
.879 .682 .16 r
.19261 .52254 m .1978 .46513 L .19974 .49168 L p F P
1 0 0 r
s
.772 .666 .113 r
.19518 .47952 m .2031 .43826 L .1978 .46513 L p F P
1 0 0 r
s
.774 .62 .056 r
.1978 .46513 m .20276 .41034 L .19984 .43366 L p F P
1 0 0 r
s
.795 .905 .918 r
.77171 .49467 m .73676 .45842 L .73794 .48511 L p F P
1 0 0 r
s
.927 .922 .787 r
.73676 .45842 m .77171 .49467 L .76293 .46452 L p F P
1 0 0 r
s
.551 .77 .979 r
.73218 .51096 m .69349 .46535 L .68116 .48724 L p F P
1 0 0 r
s
.583 .808 .985 r
.69349 .46535 m .73218 .51096 L .73794 .48511 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.7378 .48642 m
.73781 .48643 L
s
.7378 .4864 m
.7378 .48642 L
s
.5 Mabswid
.633 .578 0 r
.31234 .4923 m .31163 .48699 L .33537 .48842 L closepath p F P
0 g
s
.575 .336 0 r
.31259 .49691 m .31234 .4923 L .33537 .48842 L closepath p F P
0 g
s
.508 .734 0 r
.31163 .48699 m .31086 .48407 L .33537 .48842 L closepath p F P
0 g
s
.061 0 0 r
.31223 .49814 m .31259 .49691 L .33537 .48842 L closepath p F P
0 g
s
.457 0 0 r
.31086 .48407 m .31049 .48526 L .33537 .48842 L closepath p F P
0 g
s
.788 .688 0 r
.31074 .48989 m .31146 .49524 L .33537 .48842 L closepath p F P
0 g
s
.754 .473 0 r
.31049 .48526 m .31074 .48989 L .33537 .48842 L closepath p F P
0 g
s
.758 .899 0 r
.31146 .49524 m .31223 .49814 L .33537 .48842 L closepath p F P
0 g
s
1 1 0 r
.01 w
.20371 .50324 m
.31091 .49117 L
s
.2037 .50324 m
.20371 .50324 L
s
.5 Mabswid
.549 .569 0 r
.63894 .40162 m .639 .40664 L .61533 .40079 L closepath p F P
0 g
s
.366 .721 0 r
.63662 .39948 m .63894 .40162 L .61533 .40079 L closepath p F P
0 g
s
.259 0 0 r
.63337 .4015 m .63662 .39948 L .61533 .40079 L closepath p F P
0 g
s
.621 .446 0 r
.639 .40664 m .63676 .41163 L .61533 .40079 L closepath p F P
0 g
s
.372 .176 0 r
.63112 .40652 m .63337 .4015 L .61533 .40079 L closepath p F P
0 g
s
.686 .283 0 r
.63676 .41163 m .63353 .41367 L .61533 .40079 L closepath p F P
0 g
s
.247 .312 0 r
.63119 .41156 m .63112 .40652 L .61533 .40079 L closepath p F P
0 g
s
0 .193 0 r
.63353 .41367 m .63119 .41156 L .61533 .40079 L closepath p F P
0 g
s
1.5 Mabswid
0 0 .003 r
.2031 .43826 m .21287 .38738 L .20276 .41034 L p F P
1 0 0 r
s
0 0 .003 r
.20276 .41034 m .1978 .46513 L .2031 .43826 L p F P
1 0 0 r
s
.879 .682 .16 r
.19974 .49168 m .19964 .552 L .19261 .52254 L p F P
1 0 0 r
s
.5 Mabswid
.592 .241 0 r
.72622 .62906 m .73181 .62867 L .73091 .64598 L closepath p F P
0 g
s
.84 .404 0 r
.72218 .62723 m .72622 .62906 L .73091 .64598 L closepath p F P
0 g
s
1.5 Mabswid
.927 .922 .787 r
.76293 .46452 m .72823 .43158 L .73676 .45842 L p F P
1 0 0 r
s
.995 .762 .416 r
.72823 .43158 m .76293 .46452 L .74669 .43465 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.70172 .40139 m
.73709 .48474 L
s
.5 Mabswid
.18 0 0 r
.73181 .62867 m .7357 .62629 L .73091 .64598 L closepath p F P
0 g
s
0 0 0 r
.72204 .62426 m .72218 .62723 L .73091 .64598 L closepath p F P
0 g
s
.87 .79 0 r
.7357 .62629 m .7356 .62331 L .73091 .64598 L closepath p F P
0 g
s
.38 .27 0 r
.72592 .62186 m .72204 .62426 L .73091 .64598 L closepath p F P
0 g
s
1.5 Mabswid
.583 .808 .985 r
.73794 .48511 m .69946 .44228 L .69349 .46535 L p F P
1 0 0 r
s
.653 .861 .979 r
.69946 .44228 m .73794 .48511 L .73676 .45842 L p F P
1 0 0 r
s
.5 Mabswid
.888 .649 0 r
.7356 .62331 m .73155 .62147 L .73091 .64598 L closepath p F P
0 g
s
.662 .454 0 r
.73155 .62147 m .72592 .62186 L .73091 .64598 L closepath p F P
0 g
s
1 1 0 r
.01 w
.72005 .53538 m
.72852 .62168 L
s
.5 Mabswid
.686 .57 0 r
.31101 .47209 m .31193 .46654 L .33632 .47368 L closepath p F P
0 g
s
.662 .346 0 r
.31069 .4763 m .31101 .47209 L .33632 .47368 L closepath p F P
0 g
s
.552 .672 0 r
.31193 .46654 m .31292 .46288 L .33632 .47368 L closepath p F P
0 g
s
.829 .707 0 r
.31308 .46746 m .31215 .47304 L .33632 .47368 L closepath p F P
0 g
s
.838 .506 0 r
.3134 .46324 m .31308 .46746 L .33632 .47368 L closepath p F P
0 g
s
.337 0 0 r
.31292 .46288 m .3134 .46324 L .33632 .47368 L closepath p F P
0 g
s
.073 0 0 r
.31116 .4767 m .31069 .4763 L .33632 .47368 L closepath p F P
0 g
s
.735 .86 0 r
.31215 .47304 m .31116 .4767 L .33632 .47368 L closepath p F P
0 g
s
1 1 0 r
.01 w
.19952 .45169 m
.20043 .45184 L
s
.2005 .45185 m
.31268 .46988 L
s
1.5 Mabswid
0 0 .012 r
.21596 .41183 m .23037 .36554 L .21287 .38738 L p F P
1 0 0 r
s
0 0 .012 r
.21287 .38738 m .2031 .43826 L .21596 .41183 L p F P
1 0 0 r
s
.995 .762 .416 r
.74669 .43465 m .71214 .40539 L .72823 .43158 L p F P
1 0 0 r
s
.799 .345 0 r
.71214 .40539 m .74669 .43465 L .72303 .40589 L p F P
1 0 0 r
s
.653 .861 .979 r
.73676 .45842 m .69847 .4187 L .69946 .44228 L p F P
1 0 0 r
s
.799 .927 .919 r
.69847 .4187 m .73676 .45842 L .72823 .43158 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.63155 .40555 m
.69874 .42525 L
s
.72924 .43419 m
.72942 .43425 L
s
.72922 .43419 m
.72924 .43419 L
s
1.5 Mabswid
0 0 0 r
.23644 .38669 m .25519 .34564 L .23037 .36554 L p F P
1 0 0 r
s
0 0 0 r
.23037 .36554 m .21596 .41183 L .23644 .38669 L p F P
1 0 0 r
s
.799 .345 0 r
.72303 .40589 m .68853 .38071 L .71214 .40539 L p F P
1 0 0 r
s
.54 0 0 r
.68853 .38071 m .72303 .40589 L .69228 .37909 L p F P
1 0 0 r
s
0 0 0 r
.20063 .46107 m .21596 .41183 L .2031 .43826 L p F P
1 0 0 r
s
0 0 0 r
.2031 .43826 m .19279 .49197 L .20063 .46107 L p F P
1 0 0 r
s
.5 Mabswid
.738 .577 0 r
.32231 .4602 m .32504 .45512 L .34698 .46991 L closepath p F P
0 g
s
.763 .384 0 r
.32135 .46381 m .32231 .4602 L .34698 .46991 L closepath p F P
0 g
s
0 .505 0 r
.32275 .46382 m .32135 .46381 L .34698 .46991 L closepath p F P
0 g
s
.697 .809 0 r
.32569 .46021 m .32275 .46382 L .34698 .46991 L closepath p F P
0 g
s
.572 .608 0 r
.32504 .45512 m .32797 .45151 L .34698 .46991 L closepath p F P
0 g
s
.862 .744 0 r
.32845 .45509 m .32569 .46021 L .34698 .46991 L closepath p F P
0 g
s
0 .257 0 r
.32797 .45151 m .32939 .45149 L .34698 .46991 L closepath p F P
0 g
s
.928 .586 0 r
.32939 .45149 m .32845 .45509 L .34698 .46991 L closepath p F P
0 g
s
1.5 Mabswid
0 0 0 r
.2643 .36374 m .28698 .32849 L .25519 .34564 L p F P
1 0 0 r
s
0 0 0 r
.25519 .34564 m .23644 .38669 L .2643 .36374 L p F P
1 0 0 r
s
.799 .927 .919 r
.72823 .43158 m .69006 .39535 L .69847 .4187 L p F P
1 0 0 r
s
.999 .837 .545 r
.69006 .39535 m .72823 .43158 L .71214 .40539 L p F P
1 0 0 r
s
.54 0 0 r
.69228 .37909 m .65777 .35845 L .68853 .38071 L p F P
1 0 0 r
s
.375 0 0 r
.65777 .35845 m .69228 .37909 L .65509 .3551 L p F P
1 0 0 r
s
0 0 0 r
.29898 .34388 m .32504 .31489 L .28698 .32849 L p F P
1 0 0 r
s
0 0 0 r
.28698 .32849 m .2643 .36374 L .29898 .34388 L p F P
1 0 0 r
s
0 0 0 r
.21634 .43068 m .23644 .38669 L .21596 .41183 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.22899 .403 m
.32667 .45839 L
s
.22502 .40075 m
.22503 .40075 L
s
.22424 .4003 m
.22502 .40075 L
s
1.5 Mabswid
0 0 0 r
.21596 .41183 m .20063 .46107 L .21634 .43068 L p F P
1 0 0 r
s
.5 Mabswid
.516 .248 0 r
.60819 .46556 m .61069 .46922 L .58681 .48168 L closepath p F P
0 g
s
.721 .584 0 r
.60415 .46125 m .60819 .46556 L .58681 .48168 L closepath p F P
0 g
s
.872 .854 0 r
.60091 .45879 m .60415 .46125 L .58681 .48168 L closepath p F P
0 g
s
.609 .801 0 r
.60037 .45963 m .60091 .45879 L .58681 .48168 L closepath p F P
0 g
s
.315 .188 0 r
.60286 .46329 m .60037 .45963 L .58681 .48168 L closepath p F P
0 g
s
.579 .563 0 r
.60694 .46764 m .60286 .46329 L .58681 .48168 L closepath p F P
0 g
s
0 0 0 r
.61069 .46922 m .61018 .47009 L .58681 .48168 L closepath p F P
0 g
s
.688 .845 0 r
.61018 .47009 m .60694 .46764 L .58681 .48168 L closepath p F P
0 g
s
1.5 Mabswid
.375 0 0 r
.65509 .3551 m .64904 .35237 L p .65777 .35845 L F P
1 0 0 r
s
.28 0 0 r
.61244 .33475 m .61498 .33623 L .64904 .35237 L F
.63088 .34416 m .64904 .35237 L p .61498 .33623 L F P
1 0 0 r
s
.28 0 0 r
.64904 .35237 m .65509 .3551 L .64821 .35182 L p F P
1 0 0 r
s
.28 0 0 r
.64821 .35182 m .61244 .33475 L p .64904 .35237 L F P
1 0 0 r
s
.375 0 0 r
.64904 .35237 m .62057 .33949 L .65777 .35845 L p F P
1 0 0 r
s
0 .268 .661 r
.61951 .33557 m .65035 .35285 L p .65429 .35582 L F P
1 0 0 r
s
0 .268 .661 r
.65777 .35845 m .6488 .35308 L p .65429 .35582 L F P
1 0 0 r
s
0 .268 .661 r
.6488 .35308 m .61951 .33557 L p .65429 .35582 L F P
1 0 0 r
s
.28 0 0 r
.62057 .33949 m .63088 .34416 L p .61498 .33623 L F P
1 0 0 r
s
0 .268 .661 r
.65777 .35845 m .65429 .35582 L .66354 .36247 L F
.65035 .35285 m .6557 .35675 L p .65429 .35582 L F P
1 0 0 r
s
0 .268 .661 r
.6557 .35675 m .66354 .36247 L p .65429 .35582 L F P
1 0 0 r
s
0 .268 .661 r
.66354 .36247 m .68853 .38071 L .65777 .35845 L p F P
1 0 0 r
s
.999 .837 .545 r
.71214 .40539 m .674 .37309 L .69006 .39535 L p F P
1 0 0 r
s
.658 .151 0 r
.674 .37309 m .71214 .40539 L .68853 .38071 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.6922 .3846 m
.69254 .38428 L
s
.60467 .46523 m
.68626 .39007 L
s
1.5 Mabswid
.017 0 0 r
.33953 .32793 m .36839 .30554 L .32504 .31489 L p F P
1 0 0 r
s
.017 0 0 r
.32504 .31489 m .29898 .34388 L .33953 .32793 L p F P
1 0 0 r
s
.28 0 0 r
.61244 .33475 m .57798 .32465 L .62057 .33949 L p F P
1 0 0 r
s
.223 0 0 r
.57798 .32465 m .61244 .33475 L .56558 .31872 L p F P
1 0 0 r
s
.5 Mabswid
.789 .6 0 r
.3461 .45079 m .35037 .44693 L .36664 .46883 L closepath p F P
0 g
s
.864 .459 0 r
.34465 .45355 m .3461 .45079 L .36664 .46883 L closepath p F P
0 g
s
0 .426 0 r
.34688 .45359 m .34465 .45355 L .36664 .46883 L closepath p F P
0 g
s
.659 .745 0 r
.35152 .45085 m .34688 .45359 L .36664 .46883 L closepath p F P
0 g
s
.59 .554 0 r
.35037 .44693 m .35498 .4442 L .36664 .46883 L closepath p F P
0 g
s
.879 .784 0 r
.35581 .44696 m .35152 .45085 L .36664 .46883 L closepath p F P
0 g
s
0 .193 0 r
.35498 .4442 m .35724 .44421 L .36664 .46883 L closepath p F P
0 g
s
.984 .703 0 r
.35724 .44421 m .35581 .44696 L .36664 .46883 L closepath p F P
0 g
s
1.5 Mabswid
.073 0 0 r
.3847 .31662 m .41573 .301 L .36839 .30554 L p F P
1 0 0 r
s
.073 0 0 r
.36839 .30554 m .33953 .32793 L .3847 .31662 L p F P
1 0 0 r
s
0 0 0 r
.23984 .40178 m .2643 .36374 L .23644 .38669 L p F P
1 0 0 r
s
0 0 0 r
.23644 .38669 m .21634 .43068 L .23984 .40178 L p F P
1 0 0 r
s
.223 0 0 r
.56558 .31872 m .53138 .31458 L .57798 .32465 L p F P
1 0 0 r
s
.184 0 0 r
.53138 .31458 m .56558 .31872 L .51604 .30757 L p F P
1 0 0 r
s
0 .434 .748 r
.61951 .33557 m .65777 .35845 L .62057 .33949 L p F P
1 0 0 r
s
.658 .151 0 r
.68853 .38071 m .65035 .35285 L .674 .37309 L p F P
1 0 0 r
s
.116 0 0 r
.43292 .31047 m .46551 .30163 L .41573 .301 L p F P
1 0 0 r
s
.116 0 0 r
.41573 .301 m .3847 .31662 L .43292 .31047 L p F P
1 0 0 r
s
.184 0 0 r
.51604 .30757 m .48243 .30978 L .53138 .31458 L p F P
1 0 0 r
s
.151 0 0 r
.48243 .30978 m .51604 .30757 L .46551 .30163 L p F P
1 0 0 r
s
.151 0 0 r
.46551 .30163 m .43292 .31047 L .48243 .30978 L p F P
1 0 0 r
s
0 0 0 r
.27067 .37536 m .29898 .34388 L .2643 .36374 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.28264 .36204 m
.35209 .45034 L
s
.2774 .35538 m
.27791 .35602 L
s
1.5 Mabswid
0 0 0 r
.2643 .36374 m .23984 .40178 L .27067 .37536 L p F P
1 0 0 r
s
.5 Mabswid
.897 .754 0 r
.57126 .45204 m .57577 .45383 L .56647 .47954 L closepath p F P
0 g
s
.683 .502 0 r
.57577 .45383 m .58131 .45638 L .56647 .47954 L closepath p F P
0 g
s
.334 .09 0 r
.58131 .45638 m .58466 .45823 L .56647 .47954 L closepath p F P
0 g
s
.875 .805 0 r
.57041 .45207 m .57126 .45204 L .56647 .47954 L closepath p F P
0 g
s
.832 .632 0 r
.38749 .44046 m .39262 .4382 L .40177 .46459 L closepath p F P
0 g
s
.611 .517 0 r
.39262 .4382 m .39827 .4368 L .40177 .46459 L closepath p F P
0 g
s
.933 .555 0 r
.38585 .44227 m .38749 .44046 L .40177 .46459 L closepath p F P
0 g
s
.038 .327 0 r
.3887 .44256 m .38585 .44227 L .40177 .46459 L closepath p F P
0 g
s
.633 .684 0 r
.39438 .44115 m .3887 .44256 L .40177 .46459 L closepath p F P
0 g
s
.093 .129 0 r
.39827 .4368 m .40114 .43707 L .40177 .46459 L closepath p F P
0 g
s
.878 .815 0 r
.39955 .43887 m .39438 .44115 L .40177 .46459 L closepath p F P
0 g
s
.969 .81 0 r
.40114 .43707 m .39955 .43887 L .40177 .46459 L closepath p F P
0 g
s
.204 .158 0 r
.57375 .45391 m .57041 .45207 L .56647 .47954 L closepath p F P
0 g
s
.601 .565 0 r
.57934 .45649 m .57375 .45391 L .56647 .47954 L closepath p F P
0 g
s
.806 .837 0 r
.58386 .45828 m .57934 .45649 L .56647 .47954 L closepath p F P
0 g
s
.671 .916 0 r
.58466 .45823 m .58386 .45828 L .56647 .47954 L closepath p F P
0 g
s
1 1 0 r
.01 w
.62827 .34343 m
.62829 .3434 L
s
.57735 .45558 m
.62827 .34343 L
s
1.5 Mabswid
0 0 0 r
.30801 .35239 m .33953 .32793 L .29898 .34388 L p F P
1 0 0 r
s
0 0 0 r
.29898 .34388 m .27067 .37536 L .30801 .35239 L p F P
1 0 0 r
s
0 .434 .748 r
.62057 .33949 m .58225 .32217 L .61951 .33557 L p F P
1 0 0 r
s
0 .516 .76 r
.58225 .32217 m .62057 .33949 L .57798 .32465 L p F P
1 0 0 r
s
.5 Mabswid
.887 .705 0 r
.51345 .4381 m .51855 .43875 L .51511 .46646 L closepath p F P
0 g
s
.656 .487 0 r
.51855 .43875 m .52458 .43998 L .51511 .46646 L closepath p F P
0 g
s
.865 .667 0 r
.44666 .43418 m .45201 .43349 L .45444 .46156 L closepath p F P
0 g
s
.633 .495 0 r
.45201 .43349 m .45808 .43345 L .45444 .46156 L closepath p F P
0 g
s
.245 .069 0 r
.52458 .43998 m .52803 .44107 L .51511 .46646 L closepath p F P
0 g
s
.173 .087 0 r
.45808 .43345 m .46134 .43408 L .45444 .46156 L closepath p F P
0 g
s
.952 .646 0 r
.44515 .43512 m .44666 .43418 L .45444 .46156 L closepath p F P
0 g
s
.098 .25 0 r
.44839 .43576 m .44515 .43512 L .45444 .46156 L closepath p F P
0 g
s
.618 .633 0 r
.4545 .43572 m .44839 .43576 L .45444 .46156 L closepath p F P
0 g
s
.865 .83 0 r
.45988 .43502 m .4545 .43572 L .45444 .46156 L closepath p F P
0 g
s
.903 .879 0 r
.46134 .43408 m .45988 .43502 L .45444 .46156 L closepath p F P
0 g
s
.931 .725 0 r
.51224 .4384 m .51345 .4381 L .51511 .46646 L closepath p F P
0 g
s
.151 .196 0 r
.51567 .43949 m .51224 .4384 L .51511 .46646 L closepath p F P
0 g
s
.609 .593 0 r
.52175 .44073 m .51567 .43949 L .51511 .46646 L closepath p F P
0 g
s
.843 .835 0 r
.52687 .44138 m .52175 .44073 L .51511 .46646 L closepath p F P
0 g
s
.812 .916 0 r
.52803 .44107 m .52687 .44138 L .51511 .46646 L closepath p F P
0 g
s
1.5 Mabswid
0 0 0 r
.35063 .33378 m .3847 .31662 L .33953 .32793 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.35723 .33045 m
.39402 .44124 L
s
.35489 .32342 m
.35511 .32408 L
s
1.5 Mabswid
0 0 0 r
.33953 .32793 m .30801 .35239 L .35063 .33378 L p F P
1 0 0 r
s
0 .516 .76 r
.57798 .32465 m .53973 .31344 L .58225 .32217 L p F P
1 0 0 r
s
0 .563 .738 r
.53973 .31344 m .57798 .32465 L .53138 .31458 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.54322 .31716 m
.54323 .31712 L
s
.54321 .31721 m
.54322 .31716 L
s
.54311 .31774 m
.54321 .31721 L
s
.52002 .44038 m
.54311 .31774 L
s
1.5 Mabswid
0 0 0 r
.39698 .32022 m .43292 .31047 L .3847 .31662 L p F P
1 0 0 r
s
0 0 0 r
.3847 .31662 m .35063 .33378 L .39698 .32022 L p F P
1 0 0 r
s
0 .563 .738 r
.53138 .31458 m .49347 .31 L .53973 .31344 L p F P
1 0 0 r
s
0 0 0 r
.49347 .31 m .53138 .31458 L .48243 .30978 L p F P
1 0 0 r
s
0 0 0 r
.44524 .31223 m .48243 .30978 L .43292 .31047 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.44783 .31206 m
.4533 .43573 L
s
1.5 Mabswid
0 0 0 r
.43292 .31047 m .39698 .32022 L .44524 .31223 L p F P
1 0 0 r
s
0 0 0 r
.48243 .30978 m .44524 .31223 L .49347 .31 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.44772 .30969 m
.44775 .31028 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1.5 Mabswid
[ ] 0 setdash
.729 .718 .84 r
.49409 .63375 m .51306 .69428 L .47473 .69619 L p F P
1 0 0 r
s
.708 .725 .863 r
.51306 .69428 m .49409 .63375 L .53201 .63045 L p F P
1 0 0 r
s
.708 .725 .863 r
.53201 .63045 m .55071 .68895 L .51306 .69428 L p F P
1 0 0 r
s
.693 .735 .883 r
.55071 .68895 m .53201 .63045 L .56888 .62387 L p F P
1 0 0 r
s
.693 .735 .883 r
.56888 .62387 m .58706 .68025 L .55071 .68895 L p F P
1 0 0 r
s
.753 .714 .816 r
.45576 .63375 m .47473 .69619 L .43633 .69467 L p F P
1 0 0 r
s
.729 .718 .84 r
.47473 .69619 m .45576 .63375 L .49409 .63375 L p F P
1 0 0 r
s
.682 .749 .902 r
.58706 .68025 m .56888 .62387 L .60403 .61408 L p F P
1 0 0 r
s
.682 .749 .902 r
.60403 .61408 m .62148 .66825 L .58706 .68025 L p F P
1 0 0 r
s
.677 .768 .919 r
.62148 .66825 m .60403 .61408 L .63677 .60117 L p F P
1 0 0 r
s
.677 .768 .919 r
.63677 .60117 m .65333 .65305 L .62148 .66825 L p F P
1 0 0 r
s
.782 .713 .788 r
.41768 .63045 m .43633 .69467 L .39852 .6897 L p F P
1 0 0 r
s
.753 .714 .816 r
.43633 .69467 m .41768 .63045 L .45576 .63375 L p F P
1 0 0 r
s
.68 .792 .934 r
.65333 .65305 m .63677 .60117 L .66639 .58527 L p F P
1 0 0 r
s
.68 .792 .934 r
.66639 .58527 m .68195 .63477 L .65333 .65305 L p F P
1 0 0 r
s
.815 .715 .755 r
.38051 .62387 m .39852 .6897 L .36193 .6813 L p F P
1 0 0 r
s
.782 .713 .788 r
.39852 .6897 m .38051 .62387 L .41768 .63045 L p F P
1 0 0 r
s
.715 .692 .827 r
.43595 .56853 m .45576 .63375 L .41768 .63045 L p F P
1 0 0 r
s
.688 .695 .851 r
.45576 .63375 m .43595 .56853 L .47415 .57014 L p F P
1 0 0 r
s
.688 .695 .851 r
.47415 .57014 m .49409 .63375 L .45576 .63375 L p F P
1 0 0 r
s
.666 .7 .872 r
.49409 .63375 m .47415 .57014 L .51224 .5686 L p F P
1 0 0 r
s
.666 .7 .872 r
.51224 .5686 m .53201 .63045 L .49409 .63375 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.49978 .63402 m
.49981 .63355 L
s
1.5 Mabswid
.745 .693 .801 r
.39832 .5638 m .41768 .63045 L .38051 .62387 L p F P
1 0 0 r
s
.715 .692 .827 r
.41768 .63045 m .39832 .5638 L .43595 .56853 L p F P
1 0 0 r
s
.647 .708 .891 r
.53201 .63045 m .51224 .5686 L .54955 .56392 L p F P
1 0 0 r
s
.647 .708 .891 r
.54955 .56392 m .56888 .62387 L .53201 .63045 L p F P
1 0 0 r
s
.694 .824 .945 r
.68195 .63477 m .66639 .58527 L .69218 .56657 L p F P
1 0 0 r
s
.694 .824 .945 r
.69218 .56657 m .70667 .6136 L .68195 .63477 L p F P
1 0 0 r
s
.852 .721 .717 r
.34492 .61408 m .36193 .6813 L .32724 .6695 L p F P
1 0 0 r
s
.815 .715 .755 r
.36193 .6813 m .34492 .61408 L .38051 .62387 L p F P
1 0 0 r
s
.781 .697 .771 r
.36195 .556 m .38051 .62387 L .34492 .61408 L p F P
1 0 0 r
s
.745 .693 .801 r
.38051 .62387 m .36195 .556 L .39832 .5638 L p F P
1 0 0 r
s
.632 .719 .91 r
.56888 .62387 m .54955 .56392 L .58536 .55614 L p F P
1 0 0 r
s
.632 .719 .91 r
.58536 .55614 m .60403 .61408 L .56888 .62387 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.57245 .62344 m
.57248 .62308 L
s
.5 Mabswid
.734 .517 0 r
.68635 .48815 m .68143 .48775 L .68376 .46703 L closepath p F P
0 g
s
.508 .355 0 r
.69061 .4863 m .68635 .48815 L .68376 .46703 L closepath p F P
0 g
s
.033 .084 0 r
.69173 .48327 m .69061 .4863 L .68376 .46703 L closepath p F P
0 g
s
.682 .301 0 r
.68408 .48043 m .68903 .48083 L .68376 .46703 L closepath p F P
0 g
s
.948 .727 0 r
.68143 .48775 m .67872 .48533 L .68376 .46703 L closepath p F P
0 g
s
.344 .046 0 r
.67981 .4823 m .68408 .48043 L .68376 .46703 L closepath p F P
0 g
s
0 0 0 r
.67872 .48533 m .67981 .4823 L .68376 .46703 L closepath p F P
0 g
s
.855 .406 0 r
.68903 .48083 m .69173 .48327 L .68376 .46703 L closepath p F P
0 g
s
1.5 Mabswid
.852 .721 .717 r
.32724 .6695 m .3116 .60117 L .34492 .61408 L p F P
1 0 0 r
s
.822 .704 .735 r
.32751 .54525 m .34492 .61408 L .3116 .60117 L p F P
1 0 0 r
s
.781 .697 .771 r
.34492 .61408 m .32751 .54525 L .36195 .556 L p F P
1 0 0 r
s
.622 .734 .927 r
.60403 .61408 m .58536 .55614 L .61895 .54537 L p F P
1 0 0 r
s
.622 .734 .927 r
.61895 .54537 m .63677 .60117 L .60403 .61408 L p F P
1 0 0 r
s
.643 .818 .967 r
.69218 .56657 m .70667 .6136 L .72683 .58976 L p F P
1 0 0 r
s
.894 .729 .67 r
.3116 .60117 m .32724 .6695 L .29516 .65439 L p F P
1 0 0 r
s
.894 .729 .67 r
.29516 .65439 m .28126 .58527 L .3116 .60117 L p F P
1 0 0 r
s
.869 .716 .69 r
.2957 .53168 m .3116 .60117 L .28126 .58527 L p F P
1 0 0 r
s
.822 .704 .735 r
.3116 .60117 m .2957 .53168 L .32751 .54525 L p F P
1 0 0 r
s
.619 .754 .943 r
.63677 .60117 m .61895 .54537 L .64957 .53173 L p F P
1 0 0 r
s
.619 .754 .943 r
.64957 .53173 m .66639 .58527 L .63677 .60117 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.63832 .60066 m
.63833 .60046 L
s
1.5 Mabswid
.643 .818 .967 r
.72683 .58976 m .7134 .54534 L .69218 .56657 L p F P
1 0 0 r
s
.685 .87 .968 r
.7134 .54534 m .72683 .58976 L .74175 .56357 L p F P
1 0 0 r
s
.869 .716 .69 r
.28126 .58527 m .26722 .51549 L .2957 .53168 L p F P
1 0 0 r
s
.936 .738 .61 r
.28126 .58527 m .29516 .65439 L .26642 .63607 L p F P
1 0 0 r
s
.936 .738 .61 r
.26642 .63607 m .25462 .56657 L .28126 .58527 L p F P
1 0 0 r
s
.919 .73 .631 r
.26722 .51549 m .28126 .58527 L .25462 .56657 L p F P
1 0 0 r
s
.624 .781 .957 r
.66639 .58527 m .64957 .53173 L .67643 .51545 L p F P
1 0 0 r
s
.624 .781 .957 r
.67643 .51545 m .69218 .56657 L .66639 .58527 L p F P
1 0 0 r
s
.919 .73 .631 r
.25462 .56657 m .2428 .49693 L .26722 .51549 L p F P
1 0 0 r
s
.5 Mabswid
.065 0 0 r
.49803 .70165 m .50206 .69925 L .49526 .71136 L closepath p F P
0 g
s
.593 .113 0 r
.4929 .70111 m .49803 .70165 L .49526 .71136 L closepath p F P
0 g
s
.82 .347 0 r
.48964 .69793 m .4929 .70111 L .49526 .71136 L closepath p F P
0 g
s
.912 .88 0 r
.50206 .69925 m .50262 .69529 L .49526 .71136 L closepath p F P
0 g
s
0 0 0 r
.49018 .69396 m .48964 .69793 L .49526 .71136 L closepath p F P
0 g
s
1.5 Mabswid
.685 .87 .968 r
.74175 .56357 m .72933 .52191 L .7134 .54534 L p F P
1 0 0 r
s
.769 .938 .938 r
.72933 .52191 m .74175 .56357 L .75082 .53542 L p F P
1 0 0 r
s
.5 Mabswid
.919 .642 0 r
.50262 .69529 m .49937 .69209 L .49526 .71136 L closepath p F P
0 g
s
.424 .2 0 r
.49421 .69154 m .49018 .69396 L .49526 .71136 L closepath p F P
0 g
s
.226 0 0 r
.56797 .70094 m .57216 .69908 L .56495 .71343 L closepath p F P
0 g
s
.66 .236 0 r
.56285 .70014 m .56797 .70094 L .56495 .71343 L closepath p F P
0 g
s
.883 .451 0 r
.55978 .69715 m .56285 .70014 L .56495 .71343 L closepath p F P
0 g
s
.706 .412 0 r
.49937 .69209 m .49421 .69154 L .49526 .71136 L closepath p F P
0 g
s
1 1 0 r
.01 w
.49641 .69178 m
.49978 .63402 L
s
.5 Mabswid
.551 .425 0 r
.70183 .4396 m .69751 .44222 L .68982 .42087 L closepath p F P
0 g
s
.203 .281 0 r
.70308 .43641 m .70183 .4396 L .68982 .42087 L closepath p F P
0 g
s
.662 .282 0 r
.69563 .43505 m .70051 .43452 L .68982 .42087 L closepath p F P
0 g
s
.972 .688 0 r
.69265 .44276 m .69007 .44089 L .68982 .42087 L closepath p F P
0 g
s
.756 .534 0 r
.69751 .44222 m .69265 .44276 L .68982 .42087 L closepath p F P
0 g
s
.393 .152 0 r
.6913 .4377 m .69563 .43505 L .68982 .42087 L closepath p F P
0 g
s
0 0 0 r
.69007 .44089 m .6913 .4377 L .68982 .42087 L closepath p F P
0 g
s
.695 .18 0 r
.70051 .43452 m .70308 .43641 L .68982 .42087 L closepath p F P
0 g
s
.836 .867 0 r
.57216 .69908 m .57297 .69565 L .56495 .71343 L closepath p F P
0 g
s
0 0 0 r
.56057 .69371 m .55978 .69715 L .56495 .71343 L closepath p F P
0 g
s
0 0 0 r
.43403 .68571 m .43788 .68251 L .43325 .69169 L closepath p F P
0 g
s
.413 0 0 r
.42883 .6857 m .43403 .68571 L .43325 .69169 L closepath p F P
0 g
s
.586 .067 0 r
.42533 .68247 m .42883 .6857 L .43325 .69169 L closepath p F P
0 g
s
.924 .685 0 r
.57297 .69565 m .56991 .69264 L .56495 .71343 L closepath p F P
0 g
s
.915 .813 0 r
.43788 .68251 m .43813 .67796 L .43325 .69169 L closepath p F P
0 g
s
.453 .249 0 r
.56476 .69184 m .56057 .69371 L .56495 .71343 L closepath p F P
0 g
s
0 0 0 r
.42557 .67791 m .42533 .68247 L .43325 .69169 L closepath p F P
0 g
s
.913 .566 0 r
.43813 .67796 m .43463 .67472 L .43325 .69169 L closepath p F P
0 g
s
.717 .458 0 r
.56991 .69264 m .56476 .69184 L .56495 .71343 L closepath p F P
0 g
s
1 1 0 r
.01 w
.56672 .69214 m
.57245 .62344 L
s
1.5 Mabswid
.974 .747 .532 r
.25462 .56657 m .26642 .63607 L .24179 .61473 L p F P
1 0 0 r
s
.5 Mabswid
.402 .162 0 r
.42942 .6747 m .42557 .67791 L .43325 .69169 L closepath p F P
0 g
s
.684 .338 0 r
.43463 .67472 m .42942 .6747 L .43325 .69169 L closepath p F P
0 g
s
1 1 0 r
.01 w
.42526 .63149 m
.431 .67471 L
s
1.5 Mabswid
.974 .747 .532 r
.24179 .61473 m .23244 .54534 L .25462 .56657 L p F P
1 0 0 r
s
.967 .744 .549 r
.2428 .49693 m .25462 .56657 L .23244 .54534 L p F P
1 0 0 r
s
.549 .756 .973 r
.67643 .51545 m .69218 .56657 L .7134 .54534 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.6849 .4805 m
.68869 .52537 L
s
1.5 Mabswid
.967 .744 .549 r
.23244 .54534 m .22314 .47634 L .2428 .49693 L p F P
1 0 0 r
s
.5 Mabswid
.318 0 0 r
.63682 .68615 m .64121 .68455 L .63478 .70097 L closepath p F P
0 g
s
.685 .296 0 r
.63163 .68539 m .63682 .68615 L .63478 .70097 L closepath p F P
0 g
s
.897 .477 0 r
.62867 .6827 m .63163 .68539 L .63478 .70097 L closepath p F P
0 g
s
1.5 Mabswid
.769 .938 .938 r
.75082 .53542 m .73926 .4967 L .72933 .52191 L p F P
1 0 0 r
s
.9 .985 .781 r
.73926 .4967 m .75082 .53542 L .75346 .50578 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.3884 .64622 m .3883 .64117 L .38896 .65088 L closepath p F P
0 g
s
0 0 0 r
.38489 .65021 m .3884 .64622 L .38896 .65088 L closepath p F P
0 g
s
.701 .771 0 r
.64121 .68455 m .64224 .68151 L .63478 .70097 L closepath p F P
0 g
s
.013 0 0 r
.37982 .6508 m .38489 .65021 L .38896 .65088 L closepath p F P
0 g
s
0 0 0 r
.62967 .67965 m .62867 .6827 L .63478 .70097 L closepath p F P
0 g
s
1 1 0 r
.01 w
.24028 .55294 m
.24081 .55285 L
s
.5 Mabswid
.831 .358 0 r
.3883 .64117 m .38464 .63799 L .38896 .65088 L closepath p F P
0 g
s
.028 .425 0 r
.37615 .64763 m .37982 .6508 L .38896 .65088 L closepath p F P
0 g
s
.633 .205 0 r
.38464 .63799 m .37956 .63856 L .38896 .65088 L closepath p F P
0 g
s
.937 .716 0 r
.64224 .68151 m .63929 .67881 L .63478 .70097 L closepath p F P
0 g
s
.232 .238 0 r
.37604 .64256 m .37615 .64763 L .38896 .65088 L closepath p F P
0 g
s
.475 .295 0 r
.63407 .67804 m .62967 .67965 L .63478 .70097 L closepath p F P
0 g
s
.427 .171 0 r
.37956 .63856 m .37604 .64256 L .38896 .65088 L closepath p F P
0 g
s
1 1 0 r
.01 w
.35375 .61694 m
.37801 .64033 L
s
1.5 Mabswid
.993 .747 .431 r
.21545 .52191 m .20894 .45413 L .22314 .47634 L p F P
1 0 0 r
s
.993 .747 .431 r
.22314 .47634 m .23244 .54534 L .21545 .52191 L p F P
1 0 0 r
s
.5 Mabswid
.725 .49 0 r
.63929 .67881 m .63407 .67804 L .63478 .70097 L closepath p F P
0 g
s
1 1 0 r
.01 w
.63559 .67826 m
.63832 .60066 L
s
1.5 Mabswid
.549 .756 .973 r
.7134 .54534 m .69873 .49681 L .67643 .51545 L p F P
1 0 0 r
s
.569 .795 .985 r
.69873 .49681 m .7134 .54534 L .72933 .52191 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.69529 .43526 m
.7277 .52057 L
s
.72866 .52311 m
.72867 .52312 L
s
.72866 .5231 m
.72866 .52311 L
s
1.5 Mabswid
.994 .747 .428 r
.22204 .59062 m .21545 .52191 L .23244 .54534 L p F P
1 0 0 r
s
.994 .747 .428 r
.23244 .54534 m .24179 .61473 L .22204 .59062 L p F P
1 0 0 r
s
.5 Mabswid
.036 .061 0 r
.35694 .59389 m .35657 .58857 L .36594 .59227 L closepath p F P
0 g
s
0 0 0 r
.3542 .59806 m .35694 .59389 L .36594 .59227 L closepath p F P
0 g
s
0 .266 0 r
.35657 .58857 m .35331 .58519 L .36594 .59227 L closepath p F P
0 g
s
.404 .856 0 r
.34993 .59863 m .3542 .59806 L .36594 .59227 L closepath p F P
0 g
s
.49 0 0 r
.35331 .58519 m .34904 .58574 L .36594 .59227 L closepath p F P
0 g
s
.508 .665 0 r
.34664 .59526 m .34993 .59863 L .36594 .59227 L closepath p F P
0 g
s
.513 .222 0 r
.34904 .58574 m .34627 .58991 L .36594 .59227 L closepath p F P
0 g
s
.506 .429 0 r
.34627 .58991 m .34664 .59526 L .36594 .59227 L closepath p F P
0 g
s
1 1 0 r
.01 w
.29036 .59035 m
.3464 .59177 L
s
1.5 Mabswid
.9 .985 .781 r
.75346 .50578 m .74258 .47026 L .73926 .4967 L p F P
1 0 0 r
s
.897 .755 .256 r
.74258 .47026 m .75346 .50578 L .74921 .47525 L p F P
1 0 0 r
s
.959 .716 .268 r
.20437 .4967 m .20085 .43079 L .20894 .45413 L p F P
1 0 0 r
s
.959 .716 .268 r
.20894 .45413 m .21545 .52191 L .20437 .4967 L p F P
1 0 0 r
s
.5 Mabswid
.426 .57 0 r
.33362 .5359 m .33141 .53178 L .35114 .53455 L closepath p F P
0 g
s
.432 .332 0 r
.33404 .54122 m .33362 .5359 L .35114 .53455 L closepath p F P
0 g
s
.182 0 0 r
.33243 .54465 m .33404 .54122 L .35114 .53455 L closepath p F P
0 g
s
0 .512 0 r
.33141 .53178 m .3287 .53127 L .35114 .53455 L closepath p F P
0 g
s
.37 .079 0 r
.70085 .65885 m .70547 .65713 L .70141 .67567 L closepath p F P
0 g
s
.687 .319 0 r
.69556 .65848 m .70085 .65885 L .70141 .67567 L closepath p F P
0 g
s
.876 .438 0 r
.69267 .65623 m .69556 .65848 L .70141 .67567 L closepath p F P
0 g
s
.611 .939 0 r
.32971 .54417 m .33243 .54465 L .35114 .53455 L closepath p F P
0 g
s
0 0 0 r
.70547 .65713 m .70671 .65431 L .70141 .67567 L closepath p F P
0 g
s
1.5 Mabswid
.569 .795 .985 r
.72933 .52191 m .71569 .47617 L .69873 .49681 L p F P
1 0 0 r
s
.623 .857 .987 r
.71569 .47617 m .72933 .52191 L .73926 .4967 L p F P
1 0 0 r
s
.97 .725 .296 r
.20796 .56409 m .20437 .4967 L .21545 .52191 L p F P
1 0 0 r
s
.97 .725 .296 r
.21545 .52191 m .22204 .59062 L .20796 .56409 L p F P
1 0 0 r
s
.5 Mabswid
.59 .223 0 r
.3287 .53127 m .32707 .53468 L .35114 .53455 L closepath p F P
0 g
s
0 .042 0 r
.69388 .65341 m .69267 .65623 L .70141 .67567 L closepath p F P
0 g
s
.693 .713 0 r
.32749 .54004 m .32971 .54417 L .35114 .53455 L closepath p F P
0 g
s
.957 .731 0 r
.70671 .65431 m .70383 .65204 L .70141 .67567 L closepath p F P
0 g
s
.661 .505 0 r
.32707 .53468 m .32749 .54004 L .35114 .53455 L closepath p F P
0 g
s
1 1 0 r
.01 w
.24081 .55285 m
.32736 .53849 L
s
.5 Mabswid
.497 .344 0 r
.69851 .65166 m .69388 .65341 L .70141 .67567 L closepath p F P
0 g
s
.735 .514 0 r
.70383 .65204 m .69851 .65166 L .70141 .67567 L closepath p F P
0 g
s
1 1 0 r
.01 w
.69218 .56657 m
.69938 .65173 L
s
.5 Mabswid
.367 .683 0 r
.64939 .42369 m .65031 .42606 L .62621 .42125 L closepath p F P
0 g
s
.422 0 0 r
.64682 .42519 m .64939 .42369 L .62621 .42125 L closepath p F P
0 g
s
.697 .504 0 r
.64906 .4309 m .64636 .43538 L .62621 .42125 L closepath p F P
0 g
s
.601 .59 0 r
.65031 .42606 m .64906 .4309 L .62621 .42125 L closepath p F P
0 g
s
.508 .276 0 r
.64411 .4297 m .64682 .42519 L .62621 .42125 L closepath p F P
0 g
s
.778 .356 0 r
.64636 .43538 m .64379 .4369 L .62621 .42125 L closepath p F P
0 g
s
.385 .37 0 r
.64285 .43456 m .64411 .4297 L .62621 .42125 L closepath p F P
0 g
s
0 .245 0 r
.64379 .4369 m .64285 .43456 L .62621 .42125 L closepath p F P
0 g
s
1.5 Mabswid
.82 .628 .076 r
.19985 .47026 m .19944 .40691 L .20085 .43079 L p F P
1 0 0 r
s
.82 .628 .076 r
.20085 .43079 m .20437 .4967 L .19985 .47026 L p F P
1 0 0 r
s
.5 Mabswid
.606 .61 0 r
.31657 .49363 m .31563 .48868 L .33919 .49102 L closepath p F P
0 g
s
.582 .397 0 r
.3169 .49873 m .31657 .49363 L .33919 .49102 L closepath p F P
0 g
s
1.5 Mabswid
0 0 .341 r
.73876 .44321 m .74921 .47525 L .73777 .4445 L p F P
1 0 0 r
s
.897 .755 .256 r
.74921 .47525 m .73876 .44321 L .74258 .47026 L p F P
1 0 0 r
s
.5 Mabswid
.272 0 0 r
.31642 .50103 m .3169 .49873 L .33919 .49102 L closepath p F P
0 g
s
.353 .726 0 r
.31563 .48868 m .31462 .48677 L .33919 .49102 L closepath p F P
0 g
s
1 1 0 r
.01 w
.20886 .50687 m
.20886 .50687 L
s
.5 Mabswid
.696 .94 0 r
.31541 .49915 m .31642 .50103 L .33919 .49102 L closepath p F P
0 g
s
.608 .124 0 r
.31462 .48677 m .31413 .48904 L .33919 .49102 L closepath p F P
0 g
s
.777 .726 0 r
.31446 .49417 m .31541 .49915 L .33919 .49102 L closepath p F P
0 g
s
.753 .527 0 r
.31413 .48904 m .31446 .49417 L .33919 .49102 L closepath p F P
0 g
s
1 1 0 r
.01 w
.20886 .50687 m
.31445 .49403 L
s
1.5 Mabswid
.623 .857 .987 r
.73926 .4967 m .72652 .45402 L .71569 .47617 L p F P
1 0 0 r
s
.76 .956 .937 r
.72652 .45402 m .73926 .4967 L .74258 .47026 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.74238 .47286 m
.74256 .47294 L
s
.74235 .47285 m
.74238 .47286 L
s
1.5 Mabswid
.879 .67 .146 r
.20028 .53557 m .19985 .47026 L .20437 .4967 L p F P
1 0 0 r
s
.879 .67 .146 r
.20437 .4967 m .20796 .56409 L .20028 .53557 L p F P
1 0 0 r
s
0 0 .091 r
.20245 .44321 m .20514 .38318 L .19944 .40691 L p F P
1 0 0 r
s
0 0 .091 r
.19944 .40691 m .19985 .47026 L .20245 .44321 L p F P
1 0 0 r
s
0 0 .341 r
.73777 .4445 m .72745 .41631 L .73876 .44321 L p F P
1 0 0 r
s
0 .07 .605 r
.72745 .41631 m .73777 .4445 L .71903 .41431 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.64434 .4293 m
.72178 .46371 L
s
.5 Mabswid
.687 .615 0 r
.31271 .46213 m .31311 .45667 L .33799 .4621 L closepath p F P
0 g
s
.67 .411 0 r
.31284 .46689 m .31271 .46213 L .33799 .4621 L closepath p F P
0 g
s
.52 .721 0 r
.31311 .45667 m .31379 .45368 L .33799 .4621 L closepath p F P
0 g
s
.831 .742 0 r
.3145 .45969 m .3141 .46519 L .33799 .4621 L closepath p F P
0 g
s
.831 .541 0 r
.31437 .45491 m .3145 .45969 L .33799 .4621 L closepath p F P
0 g
s
.514 0 0 r
.31379 .45368 m .31437 .45491 L .33799 .4621 L closepath p F P
0 g
s
.271 0 0 r
.31341 .46816 m .31284 .46689 L .33799 .4621 L closepath p F P
0 g
s
.722 .915 0 r
.3141 .46519 m .31341 .46816 L .33799 .4621 L closepath p F P
0 g
s
1.5 Mabswid
.76 .956 .937 r
.74258 .47026 m .73054 .43094 L .72652 .45402 L p F P
1 0 0 r
s
.931 .864 .434 r
.73054 .43094 m .74258 .47026 L .73876 .44321 L p F P
1 0 0 r
s
.721 .583 .007 r
.19985 .47026 m .20028 .53557 L .19964 .50565 L p F P
1 0 0 r
s
.721 .583 .007 r
.19964 .50565 m .20245 .44321 L .19985 .47026 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.2019 .45549 m
.31441 .46095 L
s
.20037 .45541 m
.20126 .45546 L
s
1.5 Mabswid
0 0 .19 r
.21254 .41631 m .21823 .36035 L .20514 .38318 L p F P
1 0 0 r
s
0 0 .19 r
.20514 .38318 m .20245 .44321 L .21254 .41631 L p F P
1 0 0 r
s
0 .07 .605 r
.71903 .41431 m .70853 .39037 L .72745 .41631 L p F P
1 0 0 r
s
0 .224 .698 r
.70853 .39037 m .71903 .41431 L .69312 .38552 L p F P
1 0 0 r
s
.5 Mabswid
.585 .678 0 r
.32655 .43686 m .32903 .4334 L .35029 .44814 L closepath p F P
0 g
s
.745 .619 0 r
.32466 .4423 m .32655 .43686 L .35029 .44814 L closepath p F P
0 g
s
.753 .421 0 r
.32447 .44657 m .32466 .4423 L .35029 .44814 L closepath p F P
0 g
s
.875 .771 0 r
.33049 .43821 m .32859 .4437 L .35029 .44814 L closepath p F P
0 g
s
0 .274 0 r
.32903 .4334 m .33067 .43395 L .35029 .44814 L closepath p F P
0 g
s
.912 .574 0 r
.33067 .43395 m .33049 .43821 L .35029 .44814 L closepath p F P
0 g
s
.199 0 0 r
.32609 .44716 m .32447 .44657 L .35029 .44814 L closepath p F P
0 g
s
.715 .876 0 r
.32859 .4437 m .32609 .44716 L .35029 .44814 L closepath p F P
0 g
s
1.5 Mabswid
0 0 .221 r
.23028 .39037 m .23874 .33925 L .21823 .36035 L p F P
1 0 0 r
s
0 0 .221 r
.21823 .36035 m .21254 .41631 L .23028 .39037 L p F P
1 0 0 r
s
0 0 .51 r
.72715 .40764 m .73876 .44321 L .72745 .41631 L p F P
1 0 0 r
s
.931 .864 .434 r
.73876 .44321 m .72715 .40764 L .73054 .43094 L p F P
1 0 0 r
s
0 0 .09 r
.20656 .47501 m .21254 .41631 L .20245 .44321 L p F P
1 0 0 r
s
0 0 .09 r
.20245 .44321 m .19964 .50565 L .20656 .47501 L p F P
1 0 0 r
s
0 .224 .698 r
.69312 .38552 m .68215 .36629 L .70853 .39037 L p F P
1 0 0 r
s
0 .302 .718 r
.68215 .36629 m .69312 .38552 L .6605 .35901 L p F P
1 0 0 r
s
.5 Mabswid
.627 .336 0 r
.63226 .48495 m .63491 .48896 L .61003 .49738 L closepath p F P
0 g
s
.782 .64 0 r
.62915 .48013 m .63226 .48495 L .61003 .49738 L closepath p F P
0 g
s
.885 .921 0 r
.62739 .47731 m .62915 .48013 L .61003 .49738 L closepath p F P
0 g
s
.075 0 0 r
.63491 .48896 m .63556 .48983 L .61003 .49738 L closepath p F P
0 g
s
1.5 Mabswid
0 0 .201 r
.25557 .36629 m .26643 .32071 L .23874 .33925 L p F P
1 0 0 r
s
0 0 .201 r
.23874 .33925 m .23028 .39037 L .25557 .36629 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.62802 .47813 m .62739 .47731 L .61003 .49738 L closepath p F P
0 g
s
.463 .287 0 r
.63067 .48216 m .62802 .47813 L .61003 .49738 L closepath p F P
0 g
s
.638 .596 0 r
.63381 .48702 m .63067 .48216 L .61003 .49738 L closepath p F P
0 g
s
.672 .855 0 r
.63556 .48983 m .63381 .48702 L .61003 .49738 L closepath p F P
0 g
s
1 1 0 r
.01 w
.63155 .48351 m
.72905 .42068 L
s
1.5 Mabswid
0 .302 .718 r
.6605 .35901 m .64879 .34499 L .68215 .36629 L p F P
1 0 0 r
s
0 .341 .696 r
.64879 .34499 m .6605 .35901 L .62192 .33563 L p F P
1 0 0 r
s
0 0 .51 r
.72745 .41631 m .71596 .38491 L .72715 .40764 L p F P
1 0 0 r
s
0 .285 .758 r
.71596 .38491 m .72745 .41631 L .70853 .39037 L p F P
1 0 0 r
s
0 0 .132 r
.22134 .44447 m .23028 .39037 L .21254 .41631 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.22775 .40569 m
.32954 .44095 L
s
.22045 .40316 m
.22132 .40346 L
s
1.5 Mabswid
0 0 .132 r
.21254 .41631 m .20656 .47501 L .22134 .44447 L p F P
1 0 0 r
s
.5 Mabswid
.801 .636 0 r
.34958 .43314 m .35296 .42847 L .3724 .44698 L closepath p F P
0 g
s
.844 .45 0 r
.34905 .4367 m .34958 .43314 L .3724 .44698 L closepath p F P
0 g
s
0 .478 0 r
.35169 .43705 m .34905 .4367 L .3724 .44698 L closepath p F P
0 g
s
.695 .823 0 r
.35597 .43396 m .35169 .43705 L .3724 .44698 L closepath p F P
0 g
s
.622 .632 0 r
.35296 .42847 m .35721 .42538 L .3724 .44698 L closepath p F P
0 g
s
.906 .815 0 r
.35936 .42925 m .35597 .43396 L .3724 .44698 L closepath p F P
0 g
s
.04 .325 0 r
.35721 .42538 m .35987 .4257 L .3724 .44698 L closepath p F P
0 g
s
.964 .638 0 r
.35987 .4257 m .35936 .42925 L .3724 .44698 L closepath p F P
0 g
s
1.5 Mabswid
.091 0 .145 r
.28796 .34499 m .30075 .30557 L .26643 .32071 L p F P
1 0 0 r
s
.091 0 .145 r
.26643 .32071 m .25557 .36629 L .28796 .34499 L p F P
1 0 0 r
s
0 .341 .696 r
.62192 .33563 m .60931 .32733 L .64879 .34499 L p F P
1 0 0 r
s
.243 0 0 r
.60931 .32733 m .62192 .33563 L .57844 .31618 L p F P
1 0 0 r
s
.171 0 .06 r
.32664 .32733 m .34083 .29456 L .30075 .30557 L p F P
1 0 0 r
s
.171 0 .06 r
.30075 .30557 m .28796 .34499 L .32664 .32733 L p F P
1 0 0 r
s
0 .285 .758 r
.70853 .39037 m .69681 .36366 L .71596 .38491 L p F P
1 0 0 r
s
0 .411 .812 r
.69681 .36366 m .70853 .39037 L .68215 .36629 L p F P
1 0 0 r
s
0 0 .126 r
.24399 .41494 m .25557 .36629 L .23028 .39037 L p F P
1 0 0 r
s
0 0 .126 r
.23028 .39037 m .22134 .44447 L .24399 .41494 L p F P
1 0 0 r
s
.243 0 0 r
.57844 .31618 m .56488 .3141 L .60931 .32733 L p F P
1 0 0 r
s
.26 0 0 r
.56488 .3141 m .57844 .31618 L .53143 .30135 L p F P
1 0 0 r
s
.226 0 0 r
.37047 .3141 m .38547 .28832 L .34083 .29456 L p F P
1 0 0 r
s
.226 0 0 r
.34083 .29456 m .32664 .32733 L .37047 .3141 L p F P
1 0 0 r
s
.5 Mabswid
.492 .212 0 r
.62247 .47296 m .62645 .47537 L .6059 .49332 L closepath p F P
0 g
s
.758 .565 0 r
.61745 .46958 m .62247 .47296 L .6059 .49332 L closepath p F P
0 g
s
.949 .838 0 r
.6143 .4672 m .61745 .46958 L .6059 .49332 L closepath p F P
0 g
s
1.5 Mabswid
.26 0 0 r
.53143 .30135 m .51702 .30589 L .56488 .3141 L p F P
1 0 0 r
s
.273 0 0 r
.51702 .30589 m .53143 .30135 L .48246 .29162 L p F P
1 0 0 r
s
.26 0 0 r
.41797 .30589 m .43323 .28726 L .38547 .28832 L p F P
1 0 0 r
s
.26 0 0 r
.38547 .28832 m .37047 .3141 L .41797 .30589 L p F P
1 0 0 r
s
.5 Mabswid
.855 .667 0 r
.38699 .42865 m .39141 .42545 L .40389 .45009 L closepath p F P
0 g
s
.909 .503 0 r
.38629 .43128 m .38699 .42865 L .40389 .45009 L closepath p F P
0 g
s
.107 .446 0 r
.38976 .43179 m .38629 .43128 L .40389 .45009 L closepath p F P
0 g
s
.653 .594 0 r
.39141 .42545 m .39697 .42353 L .40389 .45009 L closepath p F P
0 g
s
.677 .762 0 r
.39537 .42987 m .38976 .43179 L .40389 .45009 L closepath p F P
0 g
s
.21 .292 0 r
.39697 .42353 m .40045 .42402 L .40389 .45009 L closepath p F P
0 g
s
.916 .858 0 r
.3998 .42664 m .39537 .42987 L .40389 .45009 L closepath p F P
0 g
s
.899 .695 0 r
.40045 .42402 m .3998 .42664 L .40389 .45009 L closepath p F P
0 g
s
0 0 0 r
.62645 .47537 m .62706 .47541 L .6059 .49332 L closepath p F P
0 g
s
0 0 0 r
.61487 .46721 m .6143 .4672 L .6059 .49332 L closepath p F P
0 g
s
.383 .267 0 r
.61886 .46962 m .61487 .46721 L .6059 .49332 L closepath p F P
0 g
s
.662 .603 0 r
.62392 .47303 m .61886 .46962 L .6059 .49332 L closepath p F P
0 g
s
.815 .885 0 r
.62706 .47541 m .62392 .47303 L .6059 .49332 L closepath p F P
0 g
s
1 1 0 r
.01 w
.62088 .47098 m
.68773 .37132 L
s
.68773 .37132 m
.68775 .37129 L
s
1.5 Mabswid
.273 0 0 r
.48246 .29162 m .46743 .30311 L .51702 .30589 L p F P
1 0 0 r
s
.275 0 0 r
.46743 .30311 m .48246 .29162 L .43323 .28726 L p F P
1 0 0 r
s
.275 0 0 r
.43323 .28726 m .41797 .30589 L .46743 .30311 L p F P
1 0 0 r
s
0 .411 .812 r
.68215 .36629 m .66989 .34482 L .69681 .36366 L p F P
1 0 0 r
s
0 .468 .808 r
.66989 .34482 m .68215 .36629 L .64879 .34499 L p F P
1 0 0 r
s
0 0 .081 r
.27419 .38741 m .28796 .34499 L .25557 .36629 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.28096 .36656 m
.3566 .43309 L
s
.26931 .35631 m
.26998 .3569 L
s
1.5 Mabswid
0 0 .081 r
.25557 .36629 m .24399 .41494 L .27419 .38741 L p F P
1 0 0 r
s
0 .468 .808 r
.64879 .34499 m .63572 .32934 L .66989 .34482 L p F P
1 0 0 r
s
0 .492 .771 r
.63572 .32934 m .64879 .34499 L .60931 .32733 L p F P
1 0 0 r
s
0 0 .003 r
.31126 .36287 m .32664 .32733 L .28796 .34499 L p F P
1 0 0 r
s
0 0 .003 r
.28796 .34499 m .27419 .38741 L .31126 .36287 L p F P
1 0 0 r
s
.5 Mabswid
.427 .203 0 r
.57796 .44846 m .58226 .45018 L .56569 .47301 L closepath p F P
0 g
s
.733 .55 0 r
.57216 .44627 m .57796 .44846 L .56569 .47301 L closepath p F P
0 g
s
.949 .788 0 r
.56822 .44487 m .57216 .44627 L .56569 .47301 L closepath p F P
0 g
s
.9 .707 0 r
.43996 .42607 m .44471 .42462 L .44972 .45245 L closepath p F P
0 g
s
.882 .548 0 r
.4394 .42771 m .43996 .42607 L .44972 .45245 L closepath p F P
0 g
s
.217 .384 0 r
.4434 .42858 m .4394 .42771 L .44972 .45245 L closepath p F P
0 g
s
.682 .568 0 r
.44471 .42462 m .45088 .42419 L .44972 .45245 L closepath p F P
0 g
s
.668 .707 0 r
.44962 .42816 m .4434 .42858 L .44972 .45245 L closepath p F P
0 g
s
.309 .252 0 r
.45088 .42419 m .45489 .42505 L .44972 .45245 L closepath p F P
0 g
s
.907 .887 0 r
.45438 .42669 m .44962 .42816 L .44972 .45245 L closepath p F P
0 g
s
.74 .714 0 r
.45489 .42505 m .45438 .42669 L .44972 .45245 L closepath p F P
0 g
s
0 0 0 r
.58226 .45018 m .58254 .45042 L .56569 .47301 L closepath p F P
0 g
s
0 0 0 r
.56844 .44509 m .56822 .44487 L .56569 .47301 L closepath p F P
0 g
s
.339 .295 0 r
.57275 .44681 m .56844 .44509 L .56569 .47301 L closepath p F P
0 g
s
.666 .629 0 r
.5786 .44902 m .57275 .44681 L .56569 .47301 L closepath p F P
0 g
s
.861 .896 0 r
.58254 .45042 m .5786 .44902 L .56569 .47301 L closepath p F P
0 g
s
1 1 0 r
.01 w
.57531 .44778 m
.61948 .33192 L
s
.61948 .33192 m
.6195 .33187 L
s
.6195 .33187 m
.61952 .33183 L
s
.5 Mabswid
.931 .748 0 r
.50469 .43012 m .5092 .43025 L .50787 .45848 L closepath p F P
0 g
s
.709 .553 0 r
.5092 .43025 m .51539 .43123 L .50787 .45848 L closepath p F P
0 g
s
.374 .22 0 r
.51539 .43123 m .51966 .43249 L .50787 .45848 L closepath p F P
0 g
s
.769 .566 0 r
.5045 .43092 m .50469 .43012 L .50787 .45848 L closepath p F P
0 g
s
.289 .333 0 r
.50877 .43219 m .5045 .43092 L .50787 .45848 L closepath p F P
0 g
s
.666 .663 0 r
.51501 .43318 m .50877 .43219 L .50787 .45848 L closepath p F P
0 g
s
0 0 0 r
.51966 .43249 m .51952 .4333 L .50787 .45848 L closepath p F P
0 g
s
.887 .898 0 r
.51952 .4333 m .51501 .43318 L .50787 .45848 L closepath p F P
0 g
s
1.5 Mabswid
0 .492 .771 r
.60931 .32733 m .59524 .31808 L .63572 .32934 L p F P
1 0 0 r
s
0 .496 .704 r
.59524 .31808 m .60931 .32733 L .56488 .3141 L p F P
1 0 0 r
s
.059 0 0 r
.35408 .34225 m .37047 .3141 L .32664 .32733 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.35313 .34173 m
.39455 .43015 L
s
.34363 .32147 m
.34398 .32221 L
s
1.5 Mabswid
.059 0 0 r
.32664 .32733 m .31126 .36287 L .35408 .34225 L p F P
1 0 0 r
s
.109 0 0 r
.54979 .31178 m .56488 .3141 L .51702 .30589 L p F P
1 0 0 r
s
0 .496 .704 r
.56488 .3141 m .54979 .31178 L .59524 .31808 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.51194 .43269 m
.53153 .3085 L
s
.53155 .30839 m
.53164 .3078 L
s
1.5 Mabswid
.099 0 0 r
.40119 .32637 m .41797 .30589 L .37047 .3141 L p F P
1 0 0 r
s
.099 0 0 r
.37047 .3141 m .35408 .34225 L .40119 .32637 L p F P
1 0 0 r
s
.109 0 0 r
.51702 .30589 m .50102 .31094 L .54979 .31178 L p F P
1 0 0 r
s
.12 0 0 r
.50102 .31094 m .51702 .30589 L .46743 .30311 L p F P
1 0 0 r
s
.118 0 0 r
.45082 .31582 m .46743 .30311 L .41797 .30589 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.43583 .31129 m
.44734 .42831 L
s
.43515 .30429 m
.43522 .30499 L
s
1.5 Mabswid
.118 0 0 r
.41797 .30589 m .40119 .32637 L .45082 .31582 L p F P
1 0 0 r
s
.12 0 0 r
.46743 .30311 m .45082 .31582 L .50102 .31094 L p F P
1 0 0 r
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1.5 Mabswid
[ ] 0 setdash
.711 .756 .888 r
.51303 .62967 m .51263 .68694 L .47538 .69069 L p F P
1 0 0 r
s
.696 .766 .906 r
.51263 .68694 m .51303 .62967 L .55077 .62511 L p F P
1 0 0 r
s
.696 .766 .906 r
.55077 .62511 m .54907 .67981 L .51263 .68694 L p F P
1 0 0 r
s
.686 .782 .924 r
.54907 .67981 m .55077 .62511 L .58721 .61728 L p F P
1 0 0 r
s
.686 .782 .924 r
.58721 .61728 m .58408 .66933 L .54907 .67981 L p F P
1 0 0 r
s
.73 .751 .869 r
.47466 .63092 m .47538 .69069 L .43793 .69101 L p F P
1 0 0 r
s
.711 .756 .888 r
.47538 .69069 m .47466 .63092 L .51303 .62967 L p F P
1 0 0 r
s
.682 .804 .941 r
.58408 .66933 m .58721 .61728 L .62169 .60624 L p F P
1 0 0 r
s
.682 .804 .941 r
.62169 .60624 m .61703 .65558 L .58408 .66933 L p F P
1 0 0 r
s
.754 .75 .849 r
.43631 .62884 m .43793 .69101 L .40092 .68791 L p F P
1 0 0 r
s
.73 .751 .869 r
.43793 .69101 m .43631 .62884 L .47466 .63092 L p F P
1 0 0 r
s
.686 .837 .955 r
.61703 .65558 m .62169 .60624 L .6535 .5921 L p F P
1 0 0 r
s
.686 .837 .955 r
.6535 .5921 m .64727 .63866 L .61703 .65558 L p F P
1 0 0 r
s
.782 .753 .826 r
.39864 .62346 m .40092 .68791 L .36499 .68139 L p F P
1 0 0 r
s
.754 .75 .849 r
.40092 .68791 m .39864 .62346 L .43631 .62884 L p F P
1 0 0 r
s
.5 Mabswid
.594 .414 0 r
.65227 .51335 m .6476 .51447 L .64691 .49354 L closepath p F P
0 g
s
.249 .201 0 r
.65449 .51065 m .65227 .51335 L .64691 .49354 L closepath p F P
0 g
s
.769 .371 0 r
.64852 .50681 m .65294 .50794 L .64691 .49354 L closepath p F P
0 g
s
.996 .81 0 r
.64319 .51335 m .64162 .51065 L .64691 .49354 L closepath p F P
0 g
s
.8 .577 0 r
.6476 .51447 m .64319 .51335 L .64691 .49354 L closepath p F P
0 g
s
.489 .165 0 r
.64382 .50794 m .64852 .50681 L .64691 .49354 L closepath p F P
0 g
s
0 0 0 r
.64162 .51065 m .64382 .50794 L .64691 .49354 L closepath p F P
0 g
s
.735 .35 0 r
.65294 .50794 m .65449 .51065 L .64691 .49354 L closepath p F P
0 g
s
1.5 Mabswid
.631 .818 .972 r
.6535 .5921 m .64727 .63866 L .67417 .61872 L p F P
1 0 0 r
s
.815 .76 .801 r
.3623 .61481 m .36499 .68139 L .3308 .67147 L p F P
1 0 0 r
s
.782 .753 .826 r
.36499 .68139 m .3623 .61481 L .39864 .62346 L p F P
1 0 0 r
s
.69 .719 .871 r
.4739 .56757 m .47466 .63092 L .43631 .62884 L p F P
1 0 0 r
s
.669 .722 .889 r
.47466 .63092 m .4739 .56757 L .51346 .56862 L p F P
1 0 0 r
s
.669 .722 .889 r
.51346 .56862 m .51303 .62967 L .47466 .63092 L p F P
1 0 0 r
s
.651 .729 .906 r
.51303 .62967 m .51346 .56862 L .55259 .56649 L p F P
1 0 0 r
s
.651 .729 .906 r
.55259 .56649 m .55077 .62511 L .51303 .62967 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.51672 .63251 m
.51683 .62976 L
s
.51683 .62976 m
.51685 .62941 L
s
1.5 Mabswid
.715 .72 .853 r
.4346 .56333 m .43631 .62884 L .39864 .62346 L p F P
1 0 0 r
s
.69 .719 .871 r
.43631 .62884 m .4346 .56333 L .4739 .56757 L p F P
1 0 0 r
s
.637 .74 .923 r
.55077 .62511 m .55259 .56649 L .59059 .56119 L p F P
1 0 0 r
s
.637 .74 .923 r
.59059 .56119 m .58721 .61728 L .55077 .62511 L p F P
1 0 0 r
s
.631 .818 .972 r
.67417 .61872 m .68194 .57502 L .6535 .5921 L p F P
1 0 0 r
s
.657 .874 .98 r
.68194 .57502 m .67417 .61872 L .69705 .59596 L p F P
1 0 0 r
s
.744 .724 .833 r
.39624 .55596 m .39864 .62346 L .3623 .61481 L p F P
1 0 0 r
s
.715 .72 .853 r
.39864 .62346 m .39624 .55596 L .4346 .56333 L p F P
1 0 0 r
s
.853 .771 .771 r
.32799 .60299 m .3308 .67147 L .29905 .65823 L p F P
1 0 0 r
s
.815 .76 .801 r
.3308 .67147 m .32799 .60299 L .3623 .61481 L p F P
1 0 0 r
s
.627 .756 .94 r
.58721 .61728 m .59059 .56119 L .62674 .5528 L p F P
1 0 0 r
s
.627 .756 .94 r
.62674 .5528 m .62169 .60624 L .58721 .61728 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.58889 .62076 m
.5889 .62043 L
s
.5889 .62043 m
.58899 .61701 L
s
.58899 .61701 m
.58899 .61682 L
s
1.5 Mabswid
.778 .732 .81 r
.3595 .54554 m .3623 .61481 L .32799 .60299 L p F P
1 0 0 r
s
.744 .724 .833 r
.3623 .61481 m .3595 .54554 L .39624 .55596 L p F P
1 0 0 r
s
.657 .874 .98 r
.69705 .59596 m .70626 .55522 L .68194 .57502 L p F P
1 0 0 r
s
.713 .954 .95 r
.70626 .55522 m .69705 .59596 L .71525 .57062 L p F P
1 0 0 r
s
.624 .781 .957 r
.62169 .60624 m .62674 .5528 L .66028 .54143 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.64781 .50698 m
.65034 .5448 L
s
1.5 Mabswid
.624 .781 .957 r
.66028 .54143 m .6535 .5921 L .62169 .60624 L p F P
1 0 0 r
s
.896 .786 .732 r
.2964 .5881 m .29905 .65823 L .27046 .64176 L p F P
1 0 0 r
s
.853 .771 .771 r
.29905 .65823 m .2964 .5881 L .32799 .60299 L p F P
1 0 0 r
s
.818 .745 .783 r
.32508 .53219 m .32799 .60299 L .2964 .5881 L p F P
1 0 0 r
s
.778 .732 .81 r
.32799 .60299 m .32508 .53219 L .3595 .54554 L p F P
1 0 0 r
s
.5 Mabswid
.626 .475 0 r
.68131 .47094 m .67656 .47277 L .67142 .45086 L closepath p F P
0 g
s
.349 .341 0 r
.68373 .46812 m .68131 .47094 L .67142 .45086 L closepath p F P
0 g
s
0 0 0 r
.68239 .46596 m .68373 .46812 L .67142 .45086 L closepath p F P
0 g
s
.754 .356 0 r
.67806 .46573 m .68239 .46596 L .67142 .45086 L closepath p F P
0 g
s
.825 .598 0 r
.67656 .47277 m .67224 .47255 L .67142 .45086 L closepath p F P
0 g
s
.522 .252 0 r
.67328 .46758 m .67806 .46573 L .67142 .45086 L closepath p F P
0 g
s
.978 .739 0 r
.67224 .47255 m .67088 .4704 L .67142 .45086 L closepath p F P
0 g
s
.063 0 0 r
.67088 .4704 m .67328 .46758 L .67142 .45086 L closepath p F P
0 g
s
1.5 Mabswid
.553 .744 .966 r
.66028 .54143 m .6535 .5921 L .68194 .57502 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.6535 .5921 m
.65378 .59626 L
s
1.5 Mabswid
.713 .954 .95 r
.71525 .57062 m .72575 .53298 L .70626 .55522 L p F P
1 0 0 r
s
.771 .981 .723 r
.72575 .53298 m .71525 .57062 L .72812 .54304 L p F P
1 0 0 r
s
.896 .786 .732 r
.27046 .64176 m .26827 .57032 L .2964 .5881 L p F P
1 0 0 r
s
.863 .762 .749 r
.29369 .5161 m .2964 .5881 L .26827 .57032 L p F P
1 0 0 r
s
.818 .745 .783 r
.2964 .5881 m .29369 .5161 L .32508 .53219 L p F P
1 0 0 r
s
.942 .804 .68 r
.26827 .57032 m .27046 .64176 L .24579 .62222 L p F P
1 0 0 r
s
.5 Mabswid
.401 .01 0 r
.51403 .70634 m .51879 .70509 L .51335 .71853 L closepath p F P
0 g
s
.74 .297 0 r
.50925 .70489 m .51403 .70634 L .51335 .71853 L closepath p F P
0 g
s
.812 .419 0 r
.50725 .70158 m .50925 .70489 L .51335 .71853 L closepath p F P
0 g
s
0 0 0 r
.51879 .70509 m .52077 .70186 L .51335 .71853 L closepath p F P
0 g
s
.12 .049 0 r
.5092 .69834 m .50725 .70158 L .51335 .71853 L closepath p F P
0 g
s
.983 .767 0 r
.52077 .70186 m .51878 .69853 L .51335 .71853 L closepath p F P
0 g
s
1.5 Mabswid
.553 .744 .966 r
.68194 .57502 m .69043 .52724 L .66028 .54143 L p F P
1 0 0 r
s
.558 .781 .982 r
.69043 .52724 m .68194 .57502 L .70626 .55522 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.67638 .46638 m
.70294 .54935 L
s
.70515 .55626 m
.70516 .55627 L
s
.70515 .55624 m
.70515 .55626 L
s
.5 Mabswid
.56 .328 0 r
.51399 .69707 m .5092 .69834 L .51335 .71853 L closepath p F P
0 g
s
.789 .52 0 r
.51878 .69853 m .51399 .69707 L .51335 .71853 L closepath p F P
0 g
s
1 1 0 r
.01 w
.51419 .69713 m
.51672 .63251 L
s
.5 Mabswid
.287 0 0 r
.44494 .69788 m .44961 .69605 L .44514 .70745 L closepath p F P
0 g
s
.672 .171 0 r
.44004 .69667 m .44494 .69788 L .44514 .70745 L closepath p F P
0 g
s
0 0 0 r
.44961 .69605 m .45133 .69223 L .44514 .70745 L closepath p F P
0 g
s
.698 .278 0 r
.43777 .6931 m .44004 .69667 L .44514 .70745 L closepath p F P
0 g
s
1.5 Mabswid
.863 .762 .749 r
.26827 .57032 m .26603 .4975 L .29369 .5161 L p F P
1 0 0 r
s
.5 Mabswid
.467 .112 0 r
.58668 .70103 m .59156 .70006 L .58647 .71549 L closepath p F P
0 g
s
.766 .36 0 r
.58195 .69962 m .58668 .70103 L .58647 .71549 L closepath p F P
0 g
s
.978 .717 0 r
.45133 .69223 m .44908 .68865 L .44514 .70745 L closepath p F P
0 g
s
.118 .054 0 r
.43947 .68927 m .43777 .6931 L .44514 .70745 L closepath p F P
0 g
s
.834 .455 0 r
.58013 .69665 m .58195 .69962 L .58647 .71549 L closepath p F P
0 g
s
0 0 0 r
.59156 .70006 m .59376 .69728 L .58647 .71549 L closepath p F P
0 g
s
1.5 Mabswid
.942 .804 .68 r
.24579 .62222 m .24433 .54988 L .26827 .57032 L p F P
1 0 0 r
s
.916 .785 .702 r
.26603 .4975 m .26827 .57032 L .24433 .54988 L p F P
1 0 0 r
s
.5 Mabswid
.781 .475 0 r
.44908 .68865 m .44416 .68743 L .44514 .70745 L closepath p F P
0 g
s
1 1 0 r
.01 w
.44204 .62945 m
.44434 .68747 L
s
.5 Mabswid
.543 .29 0 r
.44416 .68743 m .43947 .68927 L .44514 .70745 L closepath p F P
0 g
s
.159 .094 0 r
.58231 .69386 m .58013 .69665 L .58647 .71549 L closepath p F P
0 g
s
.99 .8 0 r
.59376 .69728 m .59196 .6943 L .58647 .71549 L closepath p F P
0 g
s
1.5 Mabswid
0 0 0 r
.73967 .50867 m .72812 .54304 L .73506 .51366 L p F P
1 0 0 r
s
.771 .981 .723 r
.72812 .54304 m .73967 .50867 L .72575 .53298 L p F P
1 0 0 r
s
.5 Mabswid
.574 .366 0 r
.58721 .69288 m .58231 .69386 L .58647 .71549 L closepath p F P
0 g
s
1 1 0 r
.01 w
.58705 .69291 m
.58889 .62076 L
s
.5 Mabswid
.795 .551 0 r
.59196 .6943 m .58721 .69288 L .58647 .71549 L closepath p F P
0 g
s
1.5 Mabswid
.916 .785 .702 r
.24433 .54988 m .24284 .47669 L .26603 .4975 L p F P
1 0 0 r
s
.5 Mabswid
.14 0 0 r
.38677 .67363 m .39129 .67096 L .38979 .67982 L closepath p F P
0 g
s
.495 0 0 r
.38175 .67292 m .38677 .67363 L .38979 .67982 L closepath p F P
0 g
s
1.5 Mabswid
.983 .82 .602 r
.24433 .54988 m .24579 .62222 L .22582 .59982 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.39129 .67096 m .39267 .66647 L .38979 .67982 L closepath p F P
0 g
s
0 .044 0 r
.37916 .66923 m .38175 .67292 L .38979 .67982 L closepath p F P
0 g
s
.959 .621 0 r
.39267 .66647 m .3901 .66278 L .38979 .67982 L closepath p F P
0 g
s
1.5 Mabswid
.558 .781 .982 r
.70626 .55522 m .71639 .51049 L .69043 .52724 L p F P
1 0 0 r
s
.59 .846 .993 r
.71639 .51049 m .70626 .55522 L .72575 .53298 L p F P
1 0 0 r
s
.5 Mabswid
.204 .148 0 r
.38053 .66473 m .37916 .66923 L .38979 .67982 L closepath p F P
0 g
s
.764 .403 0 r
.3901 .66278 m .38506 .66205 L .38979 .67982 L closepath p F P
0 g
s
.53 .261 0 r
.38506 .66205 m .38053 .66473 L .38979 .67982 L closepath p F P
0 g
s
1 1 0 r
.01 w
.36947 .61692 m
.38421 .66256 L
s
.5 Mabswid
.504 .189 0 r
.65883 .68331 m .66387 .68228 L .66071 .69992 L closepath p F P
0 g
s
.771 .386 0 r
.6541 .68228 m .65883 .68331 L .66071 .69992 L closepath p F P
0 g
s
.794 .403 0 r
.65243 .67977 m .6541 .68228 L .66071 .69992 L closepath p F P
0 g
s
0 0 0 r
.66387 .68228 m .66629 .67977 L .66071 .69992 L closepath p F P
0 g
s
1.5 Mabswid
.983 .82 .602 r
.22582 .59982 m .22532 .52708 L .24433 .54988 L p F P
1 0 0 r
s
.969 .81 .631 r
.24284 .47669 m .24433 .54988 L .22532 .52708 L p F P
1 0 0 r
s
.5 Mabswid
.999 .813 0 r
.66629 .67977 m .66465 .67725 L .66071 .69992 L closepath p F P
0 g
s
.217 .175 0 r
.65483 .67725 m .65243 .67977 L .66071 .69992 L closepath p F P
0 g
s
.589 .406 0 r
.65989 .6762 m .65483 .67725 L .66071 .69992 L closepath p F P
0 g
s
1 1 0 r
.01 w
.65378 .59626 m
.65913 .67636 L
s
.5 Mabswid
.804 .576 0 r
.66465 .67725 m .65989 .6762 L .66071 .69992 L closepath p F P
0 g
s
1.5 Mabswid
0 0 0 r
.73506 .51366 m .74734 .48277 L .73967 .50867 L p F P
1 0 0 r
s
0 0 .51 r
.74734 .48277 m .73506 .51366 L .73556 .48298 L p F P
1 0 0 r
s
.969 .81 .631 r
.22532 .52708 m .22482 .45407 L .24284 .47669 L p F P
1 0 0 r
s
.5 Mabswid
.766 .563 0 r
.64864 .45549 m .6457 .45943 L .62815 .44244 L closepath p F P
0 g
s
.648 .615 0 r
.65104 .45105 m .64864 .45549 L .62815 .44244 L closepath p F P
0 g
s
0 0 0 r
.35226 .62803 m .35319 .62294 L .35698 .63313 L closepath p F P
0 g
s
.086 0 0 r
.34821 .63155 m .35226 .62803 L .35698 .63313 L closepath p F P
0 g
s
.388 .653 0 r
.65151 .44869 m .65104 .45105 L .62815 .44244 L closepath p F P
0 g
s
.536 0 0 r
.64976 .4498 m .65151 .44869 L .62815 .44244 L closepath p F P
0 g
s
.612 .357 0 r
.64681 .45376 m .64976 .4498 L .62815 .44244 L closepath p F P
0 g
s
.851 .414 0 r
.6457 .45943 m .64394 .46057 L .62815 .44244 L closepath p F P
0 g
s
.488 .42 0 r
.64439 .45823 m .64681 .45376 L .62815 .44244 L closepath p F P
0 g
s
.059 .302 0 r
.64394 .46057 m .64439 .45823 L .62815 .44244 L closepath p F P
0 g
s
.757 .315 0 r
.35319 .62294 m .35047 .61926 L .35698 .63313 L closepath p F P
0 g
s
.127 0 0 r
.34341 .63145 m .34821 .63155 L .35698 .63313 L closepath p F P
0 g
s
1.5 Mabswid
.59 .846 .993 r
.72575 .53298 m .73733 .49148 L .71639 .51049 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.64669 .45398 m
.72495 .50272 L
s
1.5 Mabswid
.684 .961 .942 r
.73733 .49148 m .72575 .53298 L .73967 .50867 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.73838 .51108 m
.73855 .51118 L
s
.73835 .51106 m
.73838 .51108 L
s
.5 Mabswid
.718 .271 0 r
.35047 .61926 m .34566 .61914 L .35698 .63313 L closepath p F P
0 g
s
.172 .456 0 r
.34066 .62777 m .34341 .63145 L .35698 .63313 L closepath p F P
0 g
s
1.5 Mabswid
.999 .819 .484 r
.22532 .52708 m .22582 .59982 L .21132 .57487 L p F P
1 0 0 r
s
.5 Mabswid
.552 .27 0 r
.34566 .61914 m .34159 .62266 L .35698 .63313 L closepath p F P
0 g
s
1 1 0 r
.01 w
.30418 .59223 m
.34247 .6219 L
s
.5 Mabswid
.395 .326 0 r
.34159 .62266 m .34066 .62777 L .35698 .63313 L closepath p F P
0 g
s
1.5 Mabswid
.999 .819 .484 r
.21132 .57487 m .21199 .50233 L .22532 .52708 L p F P
1 0 0 r
s
1 .82 .512 r
.22482 .45407 m .22532 .52708 L .21199 .50233 L p F P
1 0 0 r
s
1 .82 .512 r
.21199 .50233 m .21265 .43011 L .22482 .45407 L p F P
1 0 0 r
s
0 0 .51 r
.73556 .48298 m .74816 .45584 L .74734 .48277 L p F P
1 0 0 r
s
0 .162 .701 r
.74816 .45584 m .73556 .48298 L .72918 .45164 L p F P
1 0 0 r
s
.5 Mabswid
.274 .202 0 r
.33323 .57106 m .33374 .56565 L .34704 .5711 L closepath p F P
0 g
s
.231 0 0 r
.3303 .57489 m .33323 .57106 L .34704 .5711 L closepath p F P
0 g
s
.032 .334 0 r
.33374 .56565 m .33153 .56179 L .34704 .5711 L closepath p F P
0 g
s
.262 .769 0 r
.32666 .57489 m .3303 .57489 L .34704 .5711 L closepath p F P
0 g
s
.563 0 0 r
.33153 .56179 m .32789 .56175 L .34704 .5711 L closepath p F P
0 g
s
.546 .668 0 r
.32443 .57103 m .32666 .57489 L .34704 .5711 L closepath p F P
0 g
s
.622 .31 0 r
.32789 .56175 m .32495 .56558 L .34704 .5711 L closepath p F P
0 g
s
1.5 Mabswid
0 0 0 r
.75245 .47064 m .73967 .50867 L .74734 .48277 L p F P
1 0 0 r
s
0 0 0 r
.74734 .48277 m .76097 .44847 L .75245 .47064 L p F P
1 0 0 r
s
0 .073 .629 r
.76097 .44847 m .74734 .48277 L .74816 .45584 L p F P
1 0 0 r
s
.684 .961 .942 r
.73967 .50867 m .75245 .47064 L .73733 .49148 L p F P
1 0 0 r
s
.5 Mabswid
.593 .481 0 r
.32495 .56558 m .32443 .57103 L .34704 .5711 L closepath p F P
0 g
s
1 1 0 r
.01 w
.25148 .55634 m
.32475 .56766 L
s
1.5 Mabswid
.948 .773 .314 r
.205 .47611 m .20693 .40538 L .21265 .43011 L p F P
1 0 0 r
s
.948 .773 .314 r
.21265 .43011 m .21199 .50233 L .205 .47611 L p F P
1 0 0 r
s
.945 .771 .309 r
.20305 .54777 m .205 .47611 L .21199 .50233 L p F P
1 0 0 r
s
.945 .771 .309 r
.21199 .50233 m .21132 .57487 L .20305 .54777 L p F P
1 0 0 r
s
.5 Mabswid
.493 .582 0 r
.32224 .50922 m .32127 .50476 L .34339 .51087 L closepath p F P
0 g
s
.543 .402 0 r
.322 .51467 m .32224 .50922 L .34339 .51087 L closepath p F P
0 g
s
.388 .007 0 r
.32068 .51795 m .322 .51467 L .34339 .51087 L closepath p F P
0 g
s
0 .475 0 r
.32127 .50476 m .31964 .50389 L .34339 .51087 L closepath p F P
0 g
s
.492 .892 0 r
.31905 .51712 m .32068 .51795 L .34339 .51087 L closepath p F P
0 g
s
1.5 Mabswid
0 .162 .701 r
.72918 .45164 m .74167 .42857 L .74816 .45584 L p F P
1 0 0 r
s
0 .269 .774 r
.74167 .42857 m .72918 .45164 L .7157 .42037 L p F P
1 0 0 r
s
.5 Mabswid
.69 .304 0 r
.31964 .50389 m .3183 .50715 L .34339 .51087 L closepath p F P
0 g
s
.719 .74 0 r
.31806 .51264 m .31905 .51712 L .34339 .51087 L closepath p F P
0 g
s
.728 .558 0 r
.3183 .50715 m .31806 .51264 L .34339 .51087 L closepath p F P
0 g
s
1 1 0 r
.01 w
.2167 .51118 m
.31813 .51093 L
s
1.5 Mabswid
.74 .618 .051 r
.20693 .40538 m .205 .47611 L .20497 .44902 L p F P
1 0 0 r
s
.74 .618 .051 r
.20497 .44902 m .20818 .38054 L .20693 .40538 L p F P
1 0 0 r
s
.5 Mabswid
.653 .637 0 r
.3171 .4642 m .31743 .45908 L .34207 .4654 L closepath p F P
0 g
s
.668 .462 0 r
.31702 .46944 m .3171 .4642 L .34207 .4654 L closepath p F P
0 g
s
.447 0 0 r
.31723 .47177 m .31702 .46944 L .34207 .4654 L closepath p F P
0 g
s
.357 .694 0 r
.31743 .45908 m .31781 .45707 L .34207 .4654 L closepath p F P
0 g
s
.809 .772 0 r
.31794 .46465 m .31761 .4698 L .34207 .4654 L closepath p F P
0 g
s
.822 .591 0 r
.31802 .45937 m .31794 .46465 L .34207 .4654 L closepath p F P
0 g
s
.693 .188 0 r
.31781 .45707 m .31802 .45937 L .34207 .4654 L closepath p F P
0 g
s
.613 .925 0 r
.31761 .4698 m .31723 .47177 L .34207 .4654 L closepath p F P
0 g
s
1.5 Mabswid
.78 .649 .092 r
.20169 .51903 m .20497 .44902 L .205 .47611 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.20412 .45992 m
.20446 .45993 L
s
.20499 .45995 m
.31795 .46444 L
s
.20498 .45995 m
.20499 .45995 L
s
1.5 Mabswid
.78 .649 .092 r
.205 .47611 m .20305 .54777 L .20169 .51903 L p F P
1 0 0 r
s
0 .269 .774 r
.7157 .42037 m .72759 .40174 L .74167 .42857 L p F P
1 0 0 r
s
0 .32 .795 r
.72759 .40174 m .7157 .42037 L .6951 .38997 L p F P
1 0 0 r
s
0 0 .175 r
.21233 .42179 m .21673 .35636 L .20818 .38054 L p F P
1 0 0 r
s
0 0 .175 r
.20818 .38054 m .20497 .44902 L .21233 .42179 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.7481 .4601 m
.74811 .46009 L
s
1.5 Mabswid
0 .073 .629 r
.74816 .45584 m .7622 .42562 L .76097 .44847 L p F P
1 0 0 r
s
0 .32 .808 r
.7622 .42562 m .74816 .45584 L .74167 .42857 L p F P
1 0 0 r
s
.5 Mabswid
.72 .412 0 r
.64633 .50703 m .64893 .51139 L .62495 .51585 L closepath p F P
0 g
s
.84 .702 0 r
.64435 .5019 m .64633 .50703 L .62495 .51585 L closepath p F P
0 g
s
.736 .656 0 r
.32643 .4324 m .32799 .42698 L .35224 .43662 L closepath p F P
0 g
s
.753 .48 0 r
.32641 .43728 m .32643 .4324 L .35224 .43662 L closepath p F P
0 g
s
.869 .802 0 r
.33172 .43049 m .33015 .43595 L .35224 .43662 L closepath p F P
0 g
s
.537 .712 0 r
.32799 .42698 m .33018 .42415 L .35224 .43662 L closepath p F P
0 g
s
.905 .612 0 r
.33173 .42559 m .33172 .43049 L .35224 .43662 L closepath p F P
0 g
s
.499 0 0 r
.33018 .42415 m .33173 .42559 L .35224 .43662 L closepath p F P
0 g
s
.417 0 0 r
.32795 .43876 m .32641 .43728 L .35224 .43662 L closepath p F P
0 g
s
.667 .916 0 r
.33015 .43595 m .32795 .43876 L .35224 .43662 L closepath p F P
0 g
s
.862 .978 0 r
.64414 .49897 m .64435 .5019 L .62495 .51585 L closepath p F P
0 g
s
.261 0 0 r
.64893 .51139 m .65063 .51243 L .62495 .51585 L closepath p F P
0 g
s
.097 0 0 r
.64583 .49997 m .64414 .49897 L .62495 .51585 L closepath p F P
0 g
s
1.5 Mabswid
0 0 .104 r
.2078 .48927 m .21233 .42179 L .20497 .44902 L p F P
1 0 0 r
s
0 0 .104 r
.20497 .44902 m .20169 .51903 L .2078 .48927 L p F P
1 0 0 r
s
.5 Mabswid
.65 .858 0 r
.65063 .51243 m .65044 .50951 L .62495 .51585 L closepath p F P
0 g
s
1.5 Mabswid
0 .32 .795 r
.6951 .38997 m .70588 .37621 L .72759 .40174 L p F P
1 0 0 r
s
0 .338 .779 r
.70588 .37621 m .6951 .38997 L .6676 .36133 L p F P
1 0 0 r
s
.5 Mabswid
.573 .366 0 r
.64844 .50434 m .64583 .49997 L .62495 .51585 L closepath p F P
0 g
s
.69 .632 0 r
.65044 .50951 m .64844 .50434 L .62495 .51585 L closepath p F P
0 g
s
1 1 0 r
.01 w
.64873 .50508 m
.7481 .4601 L
s
1.5 Mabswid
0 0 .301 r
.22735 .3952 m .23272 .33366 L .21673 .35636 L p F P
1 0 0 r
s
0 0 .301 r
.21673 .35636 m .21233 .42179 L .22735 .3952 L p F P
1 0 0 r
s
0 .32 .808 r
.74167 .42857 m .75561 .40283 L .7622 .42562 L p F P
1 0 0 r
s
.006 .409 .855 r
.75561 .40283 m .74167 .42857 L .72759 .40174 L p F P
1 0 0 r
s
.5 Mabswid
.617 .689 0 r
.35444 .41008 m .35832 .40709 L .3756 .42536 L closepath p F P
0 g
s
.799 .673 0 r
.35167 .41524 m .35444 .41008 L .3756 .42536 L closepath p F P
0 g
s
.913 .843 0 r
.36104 .41235 m .35826 .41755 L .3756 .42536 L closepath p F P
0 g
s
0 .321 0 r
.35832 .40709 m .36106 .40802 L .3756 .42536 L closepath p F P
0 g
s
.964 .636 0 r
.36106 .40802 m .36104 .41235 L .3756 .42536 L closepath p F P
0 g
s
.836 .492 0 r
.35163 .41958 m .35167 .41524 L .3756 .42536 L closepath p F P
0 g
s
.26 0 0 r
.35435 .42054 m .35163 .41958 L .3756 .42536 L closepath p F P
0 g
s
.684 .884 0 r
.35826 .41755 m .35435 .42054 L .3756 .42536 L closepath p F P
0 g
s
1.5 Mabswid
0 .338 .779 r
.6676 .36133 m .67681 .3529 L .70588 .37621 L p F P
1 0 0 r
s
0 .33 .725 r
.67681 .3529 m .6676 .36133 L .63377 .33534 L p F P
1 0 0 r
s
0 0 .231 r
.22175 .45926 m .22735 .3952 L .21233 .42179 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.22619 .40849 m
.3313 .43195 L
s
.21964 .40703 m
.22051 .40722 L
s
1.5 Mabswid
0 0 .231 r
.21233 .42179 m .2078 .48927 L .22175 .45926 L p F P
1 0 0 r
s
.033 0 .347 r
.25001 .37014 m .25604 .3133 L .23272 .33366 L p F P
1 0 0 r
s
.033 0 .347 r
.23272 .33366 m .22735 .3952 L .25001 .37014 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.73071 .40737 m
.73073 .40735 L
s
1.5 Mabswid
0 .33 .725 r
.63377 .33534 m .641 .33272 L .67681 .3529 L p F P
1 0 0 r
s
.291 0 0 r
.641 .33272 m .63377 .33534 L .59445 .31286 L p F P
1 0 0 r
s
.171 0 .342 r
.28 .34753 m .28625 .29614 L .25604 .3133 L p F P
1 0 0 r
s
.171 0 .342 r
.25604 .3133 m .25001 .37014 L .28 .34753 L p F P
1 0 0 r
s
.006 .409 .855 r
.72759 .40174 m .74086 .38093 L .75561 .40283 L p F P
1 0 0 r
s
0 .446 .856 r
.74086 .38093 m .72759 .40174 L .70588 .37621 L p F P
1 0 0 r
s
.5 Mabswid
.609 .307 0 r
.6536 .49507 m .65786 .49809 L .6367 .51246 L closepath p F P
0 g
s
.829 .632 0 r
.64949 .49102 m .6536 .49507 L .6367 .51246 L closepath p F P
0 g
s
.97 .922 0 r
.6479 .4883 m .64949 .49102 L .6367 .51246 L closepath p F P
0 g
s
0 0 0 r
.65786 .49809 m .65978 .49833 L .6367 .51246 L closepath p F P
0 g
s
0 0 0 r
.64978 .48851 m .6479 .4883 L .6367 .51246 L closepath p F P
0 g
s
1.5 Mabswid
0 0 .288 r
.24368 .42986 m .25001 .37014 L .22735 .3952 L p F P
1 0 0 r
s
0 0 .288 r
.22735 .3952 m .22175 .45926 L .24368 .42986 L p F P
1 0 0 r
s
.5 Mabswid
.806 .93 0 r
.65978 .49833 m .65821 .49562 L .6367 .51246 L closepath p F P
0 g
s
.861 .702 0 r
.38903 .41117 m .3928 .40702 L .40799 .42874 L closepath p F P
0 g
s
.906 .505 0 r
.38898 .41474 m .38903 .41117 L .40799 .42874 L closepath p F P
0 g
s
.019 .472 0 r
.39272 .41564 m .38898 .41474 L .40799 .42874 L closepath p F P
0 g
s
.668 .66 0 r
.3928 .40702 m .39809 .4047 L .40799 .42874 L closepath p F P
0 g
s
.687 .835 0 r
.39805 .41331 m .39272 .41564 L .40799 .42874 L closepath p F P
0 g
s
.218 .381 0 r
.39809 .4047 m .40183 .40557 L .40799 .42874 L closepath p F P
0 g
s
.936 .893 0 r
.40183 .40913 m .39805 .41331 L .40799 .42874 L closepath p F P
0 g
s
.873 .616 0 r
.40183 .40557 m .40183 .40913 L .40799 .42874 L closepath p F P
0 g
s
.509 .35 0 r
.65406 .49154 m .64978 .48851 L .6367 .51246 L closepath p F P
0 g
s
.716 .645 0 r
.65821 .49562 m .65406 .49154 L .6367 .51246 L closepath p F P
0 g
s
1 1 0 r
.01 w
.65478 .49225 m
.73071 .40737 L
s
1.5 Mabswid
.291 0 0 r
.59445 .31286 m .59942 .31652 L .641 .33272 L p F P
1 0 0 r
s
.359 0 0 r
.59942 .31652 m .59445 .31286 L .55082 .29469 L p F P
1 0 0 r
s
.271 0 .302 r
.31664 .32827 m .32261 .283 L .28625 .29614 L p F P
1 0 0 r
s
.271 0 .302 r
.28625 .29614 m .28 .34753 L .31664 .32827 L p F P
1 0 0 r
s
0 .446 .856 r
.70588 .37621 m .71792 .36084 L .74086 .38093 L p F P
1 0 0 r
s
0 .454 .824 r
.71792 .36084 m .70588 .37621 L .67681 .3529 L p F P
1 0 0 r
s
.359 0 0 r
.55082 .29469 m .5534 .30502 L .59942 .31652 L p F P
1 0 0 r
s
.409 0 0 r
.5534 .30502 m .55082 .29469 L .50431 .28146 L p F P
1 0 0 r
s
.343 .001 .233 r
.35891 .31318 m .36405 .27455 L .32261 .283 L p F P
1 0 0 r
s
.343 .001 .233 r
.32261 .283 m .31664 .32827 L .35891 .31318 L p F P
1 0 0 r
s
.041 0 .296 r
.27337 .40201 m .28 .34753 L .25001 .37014 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.27768 .36661 m
.35931 .41559 L
s
.26412 .35847 m
.26488 .35893 L
s
1.5 Mabswid
.041 0 .296 r
.25001 .37014 m .24368 .42986 L .27337 .40201 L p F P
1 0 0 r
s
.394 0 .135 r
.40543 .30295 m .40921 .27131 L .36405 .27455 L p F P
1 0 0 r
s
.394 0 .135 r
.36405 .27455 m .35891 .31318 L .40543 .30295 L p F P
1 0 0 r
s
.409 0 0 r
.50431 .28146 m .50451 .29878 L .5534 .30502 L p F P
1 0 0 r
s
.431 0 0 r
.50451 .29878 m .50431 .28146 L .45653 .2736 L p F P
1 0 0 r
s
.5 Mabswid
.558 .302 0 r
.62457 .46504 m .62932 .46747 L .61062 .48718 L closepath p F P
0 g
s
.805 .615 0 r
.61949 .46199 m .62457 .46504 L .61062 .48718 L closepath p F P
0 g
s
.987 .875 0 r
.61702 .46008 m .61949 .46199 L .61062 .48718 L closepath p F P
0 g
s
.918 .744 0 r
.43752 .41389 m .44171 .41138 L .44919 .43794 L closepath p F P
0 g
s
.851 .486 0 r
.43768 .4165 m .43752 .41389 L .44919 .43794 L closepath p F P
0 g
s
.237 .468 0 r
.44212 .41768 m .43768 .4165 L .44919 .43794 L closepath p F P
0 g
s
.372 .367 0 r
.44779 .41043 m .45223 .41159 L .44919 .43794 L closepath p F P
0 g
s
.709 .636 0 r
.44171 .41138 m .44779 .41043 L .44919 .43794 L closepath p F P
0 g
s
.691 .78 0 r
.44825 .41673 m .44212 .41768 L .44919 .43794 L closepath p F P
0 g
s
0 0 0 r
.45223 .41159 m .45244 .4142 L .44919 .43794 L closepath p F P
0 g
s
.93 .935 0 r
.45244 .4142 m .44825 .41673 L .44919 .43794 L closepath p F P
0 g
s
1.5 Mabswid
.425 0 .006 r
.45457 .29807 m .45653 .2736 L .40921 .27131 L p F P
1 0 0 r
s
.425 0 .006 r
.40921 .27131 m .40543 .30295 L .45457 .29807 L p F P
1 0 0 r
s
.431 0 0 r
.45653 .2736 m .45457 .29807 L .50451 .29878 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.62932 .46747 m .63097 .46787 L .61062 .48718 L closepath p F P
0 g
s
1 1 0 r
.01 w
.68445 .35897 m
.68447 .35893 L
s
.68447 .35893 m
.68449 .3589 L
s
.5 Mabswid
0 0 0 r
.61863 .46045 m .61702 .46008 L .61062 .48718 L closepath p F P
0 g
s
.471 .371 0 r
.6234 .46289 m .61863 .46045 L .61062 .48718 L closepath p F P
0 g
s
.716 .669 0 r
.62853 .46597 m .6234 .46289 L .61062 .48718 L closepath p F P
0 g
s
1 1 0 r
.01 w
.6243 .46343 m
.68445 .35897 L
s
.5 Mabswid
.852 .953 0 r
.63097 .46787 m .62853 .46597 L .61062 .48718 L closepath p F P
0 g
s
1.5 Mabswid
0 .454 .824 r
.67681 .3529 m .68708 .3435 L .71792 .36084 L p F P
1 0 0 r
s
0 .439 .754 r
.68708 .3435 m .67681 .3529 L .641 .33272 L p F P
1 0 0 r
s
.146 0 .266 r
.31026 .37669 m .31664 .32827 L .28 .34753 L p F P
1 0 0 r
s
.146 0 .266 r
.28 .34753 m .27337 .40201 L .31026 .37669 L p F P
1 0 0 r
s
.5 Mabswid
.514 .318 0 r
.57132 .43845 m .57622 .44047 L .5606 .46407 L closepath p F P
0 g
s
.778 .614 0 r
.56557 .43649 m .57132 .43845 L .5606 .46407 L closepath p F P
0 g
s
.983 .835 0 r
.5623 .43571 m .56557 .43649 L .5606 .46407 L closepath p F P
0 g
s
.96 .791 0 r
.49775 .42084 m .50169 .42011 L .50203 .44848 L closepath p F P
0 g
s
0 0 0 r
.49835 .42249 m .49775 .42084 L .50203 .44848 L closepath p F P
0 g
s
.747 .621 0 r
.50169 .42011 m .50784 .42072 L .50203 .44848 L closepath p F P
0 g
s
.357 .431 0 r
.50317 .4241 m .49835 .42249 L .50203 .44848 L closepath p F P
0 g
s
.458 .342 0 r
.50784 .42072 m .51265 .42232 L .50203 .44848 L closepath p F P
0 g
s
.7 .733 0 r
.50938 .42472 m .50317 .4241 L .50203 .44848 L closepath p F P
0 g
s
0 0 0 r
.51265 .42232 m .5133 .42398 L .50203 .44848 L closepath p F P
0 g
s
.906 .957 0 r
.5133 .42398 m .50938 .42472 L .50203 .44848 L closepath p F P
0 g
s
0 0 0 r
.57622 .44047 m .57741 .44136 L .5606 .46407 L closepath p F P
0 g
s
0 0 0 r
.56345 .43659 m .5623 .43571 L .5606 .46407 L closepath p F P
0 g
s
.426 .397 0 r
.56836 .43861 m .56345 .43659 L .5606 .46407 L closepath p F P
0 g
s
.709 .697 0 r
.57416 .4406 m .56836 .43861 L .5606 .46407 L closepath p F P
0 g
s
.88 .961 0 r
.57741 .44136 m .57416 .4406 L .5606 .46407 L closepath p F P
0 g
s
1.5 Mabswid
0 .439 .754 r
.641 .33272 m .64906 .32981 L .68708 .3435 L p F P
1 0 0 r
s
.199 0 0 r
.64906 .32981 m .641 .33272 L .59942 .31652 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.56966 .43906 m
.61221 .32152 L
s
.61221 .32152 m
.61223 .32147 L
s
1.5 Mabswid
.223 0 .205 r
.35336 .35485 m .35891 .31318 L .31664 .32827 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.35412 .34913 m
.39766 .41348 L
s
.33504 .32092 m
.33552 .32162 L
s
1.5 Mabswid
.223 0 .205 r
.31664 .32827 m .31026 .37669 L .35336 .35485 L p F P
1 0 0 r
s
.199 0 0 r
.59942 .31652 m .60495 .32059 L .64906 .32981 L p F P
1 0 0 r
s
.26 0 0 r
.60495 .32059 m .59942 .31652 L .5534 .30502 L p F P
1 0 0 r
s
.277 0 .115 r
.40132 .33735 m .40543 .30295 L .35891 .31318 L p F P
1 0 0 r
s
.277 0 .115 r
.35891 .31318 m .35336 .35485 L .40132 .33735 L p F P
1 0 0 r
s
.26 0 0 r
.5534 .30502 m .55625 .31646 L .60495 .32059 L p F P
1 0 0 r
s
.302 0 0 r
.55625 .31646 m .5534 .30502 L .50451 .29878 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.50526 .42431 m
.52128 .30451 L
s
.52174 .30104 m
.52184 .30034 L
s
1.5 Mabswid
.31 0 0 r
.45242 .32486 m .45457 .29807 L .40543 .30295 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.42712 .31307 m
.44551 .41715 L
s
.42487 .30034 m
.42501 .30113 L
s
1.5 Mabswid
.31 0 0 r
.40543 .30295 m .40132 .33735 L .45242 .32486 L p F P
1 0 0 r
s
.302 0 0 r
.50451 .29878 m .50474 .31785 L .55625 .31646 L p F P
1 0 0 r
s
.319 0 0 r
.50474 .31785 m .50451 .29878 L .45457 .29807 L p F P
1 0 0 r
s
.319 0 0 r
.45457 .29807 m .45242 .32486 L .50474 .31785 L p F P
1 0 0 r
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1.5 Mabswid
[ ] 0 setdash
.69 .796 .93 r
.5334 .62586 m .51133 .6758 L .47466 .6814 L p F P
1 0 0 r
s
.679 .815 .948 r
.51133 .6758 m .5334 .62586 L .57084 .62004 L p F P
1 0 0 r
s
.679 .815 .948 r
.57084 .62004 m .54706 .66683 L .51133 .6758 L p F P
1 0 0 r
s
.706 .784 .913 r
.49509 .62836 m .47466 .6814 L .43769 .68361 L p F P
1 0 0 r
s
.69 .796 .93 r
.47466 .6814 m .49509 .62836 L .5334 .62586 L p F P
1 0 0 r
s
.673 .845 .966 r
.54706 .66683 m .57084 .62004 L .60676 .61095 L p F P
1 0 0 r
s
.673 .845 .966 r
.60676 .61095 m .58125 .65455 L .54706 .66683 L p F P
1 0 0 r
s
.725 .779 .896 r
.45657 .62752 m .43769 .68361 L .40103 .68241 L p F P
1 0 0 r
s
.706 .784 .913 r
.43769 .68361 m .45657 .62752 L .49509 .62836 L p F P
1 0 0 r
s
.5 Mabswid
.398 .287 0 r
.60906 .53109 m .60592 .53333 L .60225 .51314 L closepath p F P
0 g
s
0 0 0 r
.60869 .52827 m .60906 .53109 L .60225 .51314 L closepath p F P
0 g
s
.845 .431 0 r
.60498 .52654 m .60869 .52827 L .60225 .51314 L closepath p F P
0 g
s
.865 .642 0 r
.60109 .5337 m .5974 .53198 L .60225 .51314 L closepath p F P
0 g
s
.667 .468 0 r
.60592 .53333 m .60109 .5337 L .60225 .51314 L closepath p F P
0 g
s
.599 .255 0 r
.60013 .52691 m .60498 .52654 L .60225 .51314 L closepath p F P
0 g
s
.963 .857 0 r
.5974 .53198 m .59699 .52917 L .60225 .51314 L closepath p F P
0 g
s
.136 0 0 r
.59699 .52917 m .60013 .52691 L .60225 .51314 L closepath p F P
0 g
s
1.5 Mabswid
.619 .815 .976 r
.60676 .61095 m .58125 .65455 L .61327 .63903 L p F P
1 0 0 r
s
.748 .78 .879 r
.4185 .62336 m .40103 .68241 L .36533 .67782 L p F P
1 0 0 r
s
.725 .779 .896 r
.40103 .68241 m .4185 .62336 L .45657 .62752 L p F P
1 0 0 r
s
.619 .815 .976 r
.61327 .63903 m .64046 .59868 L .60676 .61095 L p F P
1 0 0 r
s
.621 .87 .989 r
.64046 .59868 m .61327 .63903 L .64246 .62039 L p F P
1 0 0 r
s
.775 .785 .861 r
.38154 .6159 m .36533 .67782 L .33123 .66985 L p F P
1 0 0 r
s
.748 .78 .879 r
.36533 .67782 m .38154 .6159 L .4185 .62336 L p F P
1 0 0 r
s
.621 .87 .989 r
.64246 .62039 m .67125 .58334 L .64046 .59868 L p F P
1 0 0 r
s
.626 .943 .951 r
.67125 .58334 m .64246 .62039 L .66818 .59879 L p F P
1 0 0 r
s
.806 .795 .842 r
.34636 .6052 m .33123 .66985 L .29943 .65856 L p F P
1 0 0 r
s
.775 .785 .861 r
.33123 .66985 m .34636 .6052 L .38154 .6159 L p F P
1 0 0 r
s
.668 .741 .905 r
.51691 .57167 m .49509 .62836 L .45657 .62752 L p F P
1 0 0 r
s
.65 .748 .921 r
.49509 .62836 m .51691 .57167 L .5571 .57222 L p F P
1 0 0 r
s
.65 .748 .921 r
.5571 .57222 m .5334 .62586 L .49509 .62836 L p F P
1 0 0 r
s
.688 .739 .89 r
.47664 .56789 m .45657 .62752 L .4185 .62336 L p F P
1 0 0 r
s
.668 .741 .905 r
.45657 .62752 m .47664 .56789 L .51691 .57167 L p F P
1 0 0 r
s
.635 .76 .938 r
.5334 .62586 m .5571 .57222 L .5965 .56955 L p F P
1 0 0 r
s
.635 .76 .938 r
.5965 .56955 m .57084 .62004 L .5334 .62586 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.53524 .62923 m
.53529 .62585 L
s
.53529 .62585 m
.53529 .62566 L
s
1.5 Mabswid
.712 .742 .875 r
.43697 .5609 m .4185 .62336 L .38154 .6159 L p F P
1 0 0 r
s
.688 .739 .89 r
.4185 .62336 m .43697 .5609 L .47664 .56789 L p F P
1 0 0 r
s
.5 Mabswid
.458 .393 0 r
.65347 .49513 m .6501 .49742 L .64277 .47639 L closepath p F P
0 g
s
0 .035 0 r
.65336 .4929 m .65347 .49513 L .64277 .47639 L closepath p F P
0 g
s
.834 .42 0 r
.6498 .49205 m .65336 .4929 L .64277 .47639 L closepath p F P
0 g
s
.691 .524 0 r
.6501 .49742 m .64521 .49845 L .64277 .47639 L closepath p F P
0 g
s
.623 .333 0 r
.64488 .49309 m .6498 .49205 L .64277 .47639 L closepath p F P
0 g
s
.797 .67 0 r
.64166 .49762 m .64151 .4954 L .64277 .47639 L closepath p F P
0 g
s
.893 .669 0 r
.64521 .49845 m .64166 .49762 L .64277 .47639 L closepath p F P
0 g
s
.289 .105 0 r
.64151 .4954 m .64488 .49309 L .64277 .47639 L closepath p F P
0 g
s
1.5 Mabswid
.624 .781 .957 r
.57084 .62004 m .5965 .56955 L .6344 .5637 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.60288 .5267 m
.60479 .56827 L
s
1.5 Mabswid
.624 .781 .957 r
.6344 .5637 m .60676 .61095 L .57084 .62004 L p F P
1 0 0 r
s
0 0 .2 r
.72118 .54428 m .68977 .57445 L .70658 .54765 L p F P
1 0 0 r
s
.516 .857 .588 r
.68977 .57445 m .72118 .54428 L .6984 .56513 L p F P
1 0 0 r
s
.516 .857 .588 r
.6984 .56513 m .66818 .59879 L .68977 .57445 L p F P
1 0 0 r
s
.626 .943 .951 r
.66818 .59879 m .6984 .56513 L .67125 .58334 L p F P
1 0 0 r
s
.739 .748 .859 r
.39859 .55077 m .38154 .6159 L .34636 .6052 L p F P
1 0 0 r
s
.712 .742 .875 r
.38154 .6159 m .39859 .55077 L .43697 .5609 L p F P
1 0 0 r
s
.842 .811 .82 r
.31367 .59138 m .29943 .65856 L .27064 .64405 L p F P
1 0 0 r
s
.806 .795 .842 r
.29943 .65856 m .31367 .59138 L .34636 .6052 L p F P
1 0 0 r
s
.561 .735 .957 r
.6344 .5637 m .60676 .61095 L .64046 .59868 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.60676 .61095 m
.60695 .61508 L
s
1.5 Mabswid
.77 .759 .843 r
.36219 .53762 m .34636 .6052 L .31367 .59138 L p F P
1 0 0 r
s
.739 .748 .859 r
.34636 .6052 m .36219 .53762 L .39859 .55077 L p F P
1 0 0 r
s
.561 .735 .957 r
.64046 .59868 m .67006 .55476 L .6344 .5637 L p F P
1 0 0 r
s
.553 .768 .978 r
.67006 .55476 m .64046 .59868 L .67125 .58334 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.64685 .49267 m
.66287 .55656 L
s
.66979 .58417 m
.66979 .58418 L
s
.66979 .58415 m
.66979 .58417 L
s
1.5 Mabswid
.883 .833 .792 r
.28417 .57458 m .27064 .64405 L .24561 .62644 L p F P
1 0 0 r
s
.842 .811 .82 r
.27064 .64405 m .28417 .57458 L .31367 .59138 L p F P
1 0 0 r
s
.806 .775 .824 r
.32847 .52158 m .31367 .59138 L .28417 .57458 L p F P
1 0 0 r
s
.77 .759 .843 r
.31367 .59138 m .32847 .52158 L .36219 .53762 L p F P
1 0 0 r
s
.553 .768 .978 r
.67125 .58334 m .70271 .54287 L .67006 .55476 L p F P
1 0 0 r
s
.558 .83 .996 r
.70271 .54287 m .67125 .58334 L .6984 .56513 L p F P
1 0 0 r
s
.5 Mabswid
.579 .206 0 r
.53232 .70886 m .53744 .70856 L .53389 .7233 L closepath p F P
0 g
s
.837 .415 0 r
.52826 .70688 m .53232 .70886 L .53389 .7233 L closepath p F P
0 g
s
.051 0 0 r
.53744 .70856 m .54065 .70616 L .53389 .7233 L closepath p F P
0 g
s
0 0 0 r
.52765 .70378 m .52826 .70688 L .53389 .7233 L closepath p F P
0 g
s
.981 .862 0 r
.54065 .70616 m .54006 .70305 L .53389 .7233 L closepath p F P
0 g
s
1.5 Mabswid
0 0 .2 r
.70658 .54765 m .73883 .5211 L .72118 .54428 L p F P
1 0 0 r
s
.053 .09 .582 r
.73883 .5211 m .70658 .54765 L .71796 .51876 L p F P
1 0 0 r
s
.5 Mabswid
.529 .119 0 r
.45942 .70459 m .46452 .70399 L .46109 .71687 L closepath p F P
0 g
s
.805 .343 0 r
.45521 .70255 m .45942 .70459 L .46109 .71687 L closepath p F P
0 g
s
0 0 0 r
.46452 .70399 m .46756 .70109 L .46109 .71687 L closepath p F P
0 g
s
.347 .213 0 r
.53085 .70136 m .52765 .70378 L .53389 .7233 L closepath p F P
0 g
s
0 0 0 r
.45437 .69904 m .45521 .70255 L .46109 .71687 L closepath p F P
0 g
s
.862 .617 0 r
.54006 .70305 m .536 .70105 L .53389 .7233 L closepath p F P
0 g
s
.993 .835 0 r
.46756 .70109 m .46673 .69757 L .46109 .71687 L closepath p F P
0 g
s
.656 .428 0 r
.536 .70105 m .53085 .70136 L .53389 .7233 L closepath p F P
0 g
s
1 1 0 r
.01 w
.53421 .70116 m
.53524 .62923 L
s
1.5 Mabswid
.883 .833 .792 r
.24561 .62644 m .2586 .55502 L .28417 .57458 L p F P
1 0 0 r
s
.849 .798 .801 r
.29813 .50287 m .28417 .57458 L .2586 .55502 L p F P
1 0 0 r
s
.806 .775 .824 r
.28417 .57458 m .29813 .50287 L .32847 .52158 L p F P
1 0 0 r
s
.5 Mabswid
.326 .184 0 r
.45739 .69612 m .45437 .69904 L .46109 .71687 L closepath p F P
0 g
s
.858 .585 0 r
.46673 .69757 m .46252 .69551 L .46109 .71687 L closepath p F P
0 g
s
.607 .273 0 r
.60866 .70114 m .61384 .70079 L .61168 .71778 L closepath p F P
0 g
s
.846 .446 0 r
.6047 .69954 m .60866 .70114 L .61168 .71778 L closepath p F P
0 g
s
.648 .396 0 r
.46252 .69551 m .45739 .69612 L .46109 .71687 L closepath p F P
0 g
s
1 1 0 r
.01 w
.46041 .6278 m
.46093 .6957 L
s
.5 Mabswid
.18 0 0 r
.61384 .70079 m .61724 .69872 L .61168 .71778 L closepath p F P
0 g
s
0 0 0 r
.60428 .69694 m .6047 .69954 L .61168 .71778 L closepath p F P
0 g
s
1.5 Mabswid
.929 .86 .751 r
.2586 .55502 m .24561 .62644 L .22512 .60595 L p F P
1 0 0 r
s
.5 Mabswid
.938 .84 0 r
.61724 .69872 m .61685 .69611 L .61168 .71778 L closepath p F P
0 g
s
.38 .27 0 r
.60767 .69485 m .60428 .69694 L .61168 .71778 L closepath p F P
0 g
s
.871 .644 0 r
.61685 .69611 m .61289 .6945 L .61168 .71778 L closepath p F P
0 g
s
.665 .463 0 r
.61289 .6945 m .60767 .69485 L .61168 .71778 L closepath p F P
0 g
s
1 1 0 r
.01 w
.60695 .61508 m
.61062 .69465 L
s
1.5 Mabswid
.558 .83 .996 r
.6984 .56513 m .73154 .52822 L .70271 .54287 L p F P
1 0 0 r
s
.574 .933 .932 r
.73154 .52822 m .6984 .56513 L .72118 .54428 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.39964 .68599 m .40245 .68244 L .39775 .69708 L closepath p F P
0 g
s
.444 .004 0 r
.39453 .68719 m .39964 .68599 L .39775 .69708 L closepath p F P
0 g
s
.724 .204 0 r
.39011 .68533 m .39453 .68719 L .39775 .69708 L closepath p F P
0 g
s
.987 .773 0 r
.40245 .68244 m .40132 .6786 L .39775 .69708 L closepath p F P
0 g
s
0 0 0 r
.38896 .6815 m .39011 .68533 L .39775 .69708 L closepath p F P
0 g
s
.853 .539 0 r
.40132 .6786 m .3969 .67673 L .39775 .69708 L closepath p F P
0 g
s
.328 .19 0 r
.39177 .67793 m .38896 .6815 L .39775 .69708 L closepath p F P
0 g
s
.637 .364 0 r
.3969 .67673 m .39177 .67793 L .39775 .69708 L closepath p F P
0 g
s
1 1 0 r
.01 w
.387 .61731 m
.39506 .67716 L
s
.5 Mabswid
.832 .627 0 r
.63833 .47875 m .63536 .48214 L .62145 .46291 L closepath p F P
0 g
s
.69 .645 0 r
.64167 .47485 m .63833 .47875 L .62145 .46291 L closepath p F P
0 g
s
1.5 Mabswid
.053 .09 .582 r
.71796 .51876 m .75066 .49601 L .73883 .5211 L p F P
1 0 0 r
s
.105 .246 .727 r
.75066 .49601 m .71796 .51876 L .72336 .48825 L p F P
1 0 0 r
s
.849 .798 .801 r
.2586 .55502 m .27192 .48178 L .29813 .50287 L p F P
1 0 0 r
s
.5 Mabswid
.421 .633 0 r
.64343 .47272 m .64167 .47485 L .62145 .46291 L closepath p F P
0 g
s
1.5 Mabswid
.929 .86 .751 r
.22512 .60595 m .23771 .53296 L .2586 .55502 L p F P
1 0 0 r
s
.898 .828 .769 r
.27192 .48178 m .2586 .55502 L .23771 .53296 L p F P
1 0 0 r
s
.5 Mabswid
.875 .442 0 r
.63536 .48214 m .63448 .48306 L .62145 .46291 L closepath p F P
0 g
s
.605 .04 0 r
.64257 .4736 m .64343 .47272 L .62145 .46291 L closepath p F P
0 g
s
.699 .427 0 r
.63958 .47701 m .64257 .4736 L .62145 .46291 L closepath p F P
0 g
s
.571 .467 0 r
.63622 .48094 m .63958 .47701 L .62145 .46291 L closepath p F P
0 g
s
.229 .352 0 r
.63448 .48306 m .63622 .48094 L .62145 .46291 L closepath p F P
0 g
s
1 1 0 r
.01 w
.71897 .54635 m
.71912 .54647 L
s
.71895 .54633 m
.71897 .54635 L
s
.63888 .47783 m
.71036 .53898 L
s
1.5 Mabswid
0 0 .02 r
.75573 .51108 m .72118 .54428 L .73883 .5211 L p F P
1 0 0 r
s
.574 .933 .932 r
.72118 .54428 m .75573 .51108 L .73154 .52822 L p F P
1 0 0 r
s
.972 .887 .685 r
.23771 .53296 m .22512 .60595 L .20995 .58283 L p F P
1 0 0 r
s
.898 .828 .769 r
.23771 .53296 m .25053 .45865 L .27192 .48178 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.35036 .65324 m .35284 .64895 L .35219 .66227 L closepath p F P
0 g
s
.341 0 0 r
.34538 .6553 m .35036 .65324 L .35219 .66227 L closepath p F P
0 g
s
.532 0 0 r
.3408 .65391 m .34538 .6553 L .35219 .66227 L closepath p F P
0 g
s
.913 .624 0 r
.35284 .64895 m .35137 .64491 L .35219 .66227 L closepath p F P
0 g
s
0 .173 0 r
.33931 .64988 m .3408 .65391 L .35219 .66227 L closepath p F P
0 g
s
.838 .464 0 r
.35137 .64491 m .34679 .64351 L .35219 .66227 L closepath p F P
0 g
s
1.5 Mabswid
.972 .887 .685 r
.20995 .58283 m .22225 .50877 L .23771 .53296 L p F P
1 0 0 r
s
.952 .864 .716 r
.25053 .45865 m .23771 .53296 L .22225 .50877 L p F P
1 0 0 r
s
.5 Mabswid
.385 .261 0 r
.34179 .64557 m .33931 .64988 L .35219 .66227 L closepath p F P
0 g
s
.631 .341 0 r
.34679 .64351 m .34179 .64557 L .35219 .66227 L closepath p F P
0 g
s
1 1 0 r
.01 w
.32004 .59452 m
.34385 .64471 L
s
1.5 Mabswid
.105 .246 .727 r
.72336 .48825 m .756 .46951 L .75066 .49601 L p F P
1 0 0 r
s
.097 .318 .793 r
.756 .46951 m .72336 .48825 L .72226 .45669 L p F P
1 0 0 r
s
.952 .864 .716 r
.22225 .50877 m .23468 .43395 L .25053 .45865 L p F P
1 0 0 r
s
0 0 .02 r
.73883 .5211 m .77443 .4918 L .75573 .51108 L p F P
1 0 0 r
s
.102 .187 .667 r
.77443 .4918 m .73883 .5211 L .75066 .49601 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.22681 .51637 m
.22883 .51694 L
s
1.5 Mabswid
.986 .893 .568 r
.22225 .50877 m .20995 .58283 L .20086 .55744 L p F P
1 0 0 r
s
.5 Mabswid
.102 0 0 r
.32447 .60491 m .32645 .59993 L .3333 .61109 L closepath p F P
0 g
s
.313 0 0 r
.32009 .6079 m .32447 .60491 L .3333 .61109 L closepath p F P
0 g
s
1.5 Mabswid
.986 .893 .568 r
.20086 .55744 m .21291 .4829 L .22225 .50877 L p F P
1 0 0 r
s
.989 .891 .615 r
.23468 .43395 m .22225 .50877 L .21291 .4829 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.32645 .59993 m .32486 .59585 L .3333 .61109 L closepath p F P
0 g
s
.186 0 0 r
.31585 .60714 m .32009 .6079 L .3333 .61109 L closepath p F P
0 g
s
1.5 Mabswid
.097 .318 .793 r
.72226 .45669 m .75429 .44223 L .756 .46951 L p F P
1 0 0 r
s
.055 .35 .825 r
.75429 .44223 m .72226 .45669 L .71433 .42475 L p F P
1 0 0 r
s
.5 Mabswid
.787 .321 0 r
.32486 .59585 m .32062 .59507 L .3333 .61109 L closepath p F P
0 g
s
.301 .485 0 r
.31423 .60307 m .31585 .60714 L .3333 .61109 L closepath p F P
0 g
s
.652 .35 0 r
.32062 .59507 m .31621 .59806 L .3333 .61109 L closepath p F P
0 g
s
1.5 Mabswid
.989 .891 .615 r
.21291 .4829 m .22499 .4082 L .23468 .43395 L p F P
1 0 0 r
s
.5 Mabswid
.513 .396 0 r
.31621 .59806 m .31423 .60307 L .3333 .61109 L closepath p F P
0 g
s
1 1 0 r
.01 w
.26481 .56032 m
.3161 .59834 L
s
.74892 .49999 m
.74892 .49999 L
s
1.5 Mabswid
.102 .187 .667 r
.75066 .49601 m .78684 .47084 L .77443 .4918 L p F P
1 0 0 r
s
.154 .357 .812 r
.78684 .47084 m .75066 .49601 L .756 .46951 L p F P
1 0 0 r
s
.5 Mabswid
.212 .391 0 r
.3212 .53956 m .32028 .53537 L .33783 .54741 L closepath p F P
0 g
s
.434 .302 0 r
.31979 .54495 m .3212 .53956 L .33783 .54741 L closepath p F P
0 g
s
.421 .035 0 r
.31686 .54842 m .31979 .54495 L .33783 .54741 L closepath p F P
0 g
s
.584 .009 0 r
.32028 .53537 m .31755 .53484 L .33783 .54741 L closepath p F P
0 g
s
.153 .688 0 r
.31412 .54793 m .31686 .54842 L .33783 .54741 L closepath p F P
0 g
s
1.5 Mabswid
.907 .828 .364 r
.21291 .4829 m .20086 .55744 L .19856 .53025 L p F P
1 0 0 r
s
.907 .828 .364 r
.19856 .53025 m .21033 .45593 L .21291 .4829 L p F P
1 0 0 r
s
.936 .85 .413 r
.22499 .4082 m .21291 .4829 L .21033 .45593 L p F P
1 0 0 r
s
.936 .85 .413 r
.21033 .45593 m .22203 .38206 L .22499 .4082 L p F P
1 0 0 r
s
.5 Mabswid
.714 .385 0 r
.31755 .53484 m .3146 .53831 L .33783 .54741 L closepath p F P
0 g
s
.582 .676 0 r
.31318 .54374 m .31412 .54793 L .33783 .54741 L closepath p F P
0 g
s
1.5 Mabswid
.055 .35 .825 r
.71433 .42475 m .74511 .41489 L .75429 .44223 L p F P
1 0 0 r
s
0 .356 .828 r
.74511 .41489 m .71433 .42475 L .69938 .39322 L p F P
1 0 0 r
s
.5 Mabswid
.805 .484 0 r
.64991 .53009 m .65227 .53474 L .63085 .53564 L closepath p F P
0 g
s
.894 .773 0 r
.64913 .52484 m .64991 .53009 L .63085 .53564 L closepath p F P
0 g
s
.665 .531 0 r
.3146 .53831 m .31318 .54374 L .33783 .54741 L closepath p F P
0 g
s
1 1 0 r
.01 w
.22883 .51694 m
.31396 .54073 L
s
.5 Mabswid
.775 .998 0 r
.65039 .52204 m .64913 .52484 L .63085 .53564 L closepath p F P
0 g
s
.39 0 0 r
.65227 .53474 m .65485 .53609 L .63085 .53564 L closepath p F P
0 g
s
.319 0 0 r
.65297 .52335 m .65039 .52204 L .63085 .53564 L closepath p F P
0 g
s
.623 .856 0 r
.65485 .53609 m .65614 .53332 L .63085 .53564 L closepath p F P
0 g
s
.552 .599 0 r
.32271 .48106 m .32311 .47645 L .34622 .48632 L closepath p F P
0 g
s
.632 .464 0 r
.32177 .48655 m .32271 .48106 L .34622 .48632 L closepath p F P
0 g
s
.535 .13 0 r
.32085 .48972 m .32177 .48655 L .34622 .48632 L closepath p F P
0 g
s
0 .465 0 r
.32311 .47645 m .32276 .4754 L .34622 .48632 L closepath p F P
0 g
s
.663 .435 0 r
.65536 .52803 m .65297 .52335 L .63085 .53564 L closepath p F P
0 g
s
1.5 Mabswid
.154 .357 .812 r
.756 .46951 m .79219 .44875 L .78684 .47084 L p F P
1 0 0 r
s
.136 .419 .863 r
.79219 .44875 m .756 .46951 L .75429 .44223 L p F P
1 0 0 r
s
.5 Mabswid
.737 .672 0 r
.65614 .53332 m .65536 .52803 L .63085 .53564 L closepath p F P
0 g
s
1 1 0 r
.01 w
.65539 .52823 m
.74892 .49999 L
s
.5 Mabswid
.373 .826 0 r
.32049 .48871 m .32085 .48972 L .34622 .48632 L closepath p F P
0 g
s
.741 .769 0 r
.32089 .48408 m .32049 .48871 L .34622 .48632 L closepath p F P
0 g
s
.791 .615 0 r
.32184 .47856 m .32089 .48408 L .34622 .48632 L closepath p F P
0 g
s
.777 .374 0 r
.32276 .4754 m .32184 .47856 L .34622 .48632 L closepath p F P
0 g
s
1 1 0 r
.01 w
.21209 .46571 m
.32117 .48247 L
s
.21123 .46558 m
.21209 .46571 L
s
1.5 Mabswid
0 0 0 r
.21502 .42852 m .22621 .35627 L .22203 .38206 L p F P
1 0 0 r
s
0 0 0 r
.22203 .38206 m .21033 .45593 L .21502 .42852 L p F P
1 0 0 r
s
0 0 0 r
.20367 .50184 m .21502 .42852 L .21033 .45593 L p F P
1 0 0 r
s
0 0 0 r
.21033 .45593 m .19856 .53025 L .20367 .50184 L p F P
1 0 0 r
s
0 .356 .828 r
.69938 .39322 m .72826 .3883 L .74511 .41489 L p F P
1 0 0 r
s
0 .338 .8 r
.72826 .3883 m .69938 .39322 L .67747 .36295 L p F P
1 0 0 r
s
.5 Mabswid
.745 .525 0 r
.33015 .44055 m .33067 .43523 L .35628 .44066 L closepath p F P
0 g
s
.575 .096 0 r
.33109 .44302 m .33015 .44055 L .35628 .44066 L closepath p F P
0 g
s
.834 .823 0 r
.33461 .43609 m .33293 .44119 L .35628 .44066 L closepath p F P
0 g
s
.379 .669 0 r
.33233 .43017 m .33418 .4283 L .35628 .44066 L closepath p F P
0 g
s
.696 .668 0 r
.33067 .43523 m .33233 .43017 L .35628 .44066 L closepath p F P
0 g
s
.89 .661 0 r
.33512 .43074 m .33461 .43609 L .35628 .44066 L closepath p F P
0 g
s
.742 .221 0 r
.33418 .4283 m .33512 .43074 L .35628 .44066 L closepath p F P
0 g
s
.515 .887 0 r
.33293 .44119 m .33109 .44302 L .35628 .44066 L closepath p F P
0 g
s
1 1 0 r
.01 w
.7549 .448 m
.75492 .44798 L
s
1.5 Mabswid
.136 .419 .863 r
.75429 .44223 m .78983 .42618 L .79219 .44875 L p F P
1 0 0 r
s
.085 .442 .878 r
.78983 .42618 m .75429 .44223 L .74511 .41489 L p F P
1 0 0 r
s
0 0 .191 r
.22732 .40144 m .23777 .33165 L .22621 .35627 L p F P
1 0 0 r
s
0 0 .191 r
.22621 .35627 m .21502 .42852 L .22732 .40144 L p F P
1 0 0 r
s
.5 Mabswid
.781 .702 0 r
.35337 .40543 m .35604 .40026 L .37769 .41398 L closepath p F P
0 g
s
.832 .55 0 r
.3532 .41039 m .35337 .40543 L .37769 .41398 L closepath p F P
0 g
s
.897 .87 0 r
.36197 .40466 m .35928 .40987 L .37769 .41398 L closepath p F P
0 g
s
0 .127 0 r
.35967 .39787 m .36213 .39968 L .37769 .41398 L closepath p F P
0 g
s
.557 .707 0 r
.35604 .40026 m .35967 .39787 L .37769 .41398 L closepath p F P
0 g
s
.969 .687 0 r
.36213 .39968 m .36197 .40466 L .37769 .41398 L closepath p F P
0 g
s
.512 0 0 r
.35564 .41224 m .3532 .41039 L .37769 .41398 L closepath p F P
0 g
s
.597 .899 0 r
.35928 .40987 m .35564 .41224 L .37769 .41398 L closepath p F P
0 g
s
1.5 Mabswid
0 .338 .8 r
.67747 .36295 m .70382 .36336 L .72826 .3883 L p F P
1 0 0 r
s
0 .293 .725 r
.70382 .36336 m .67747 .36295 L .64896 .33486 L p F P
1 0 0 r
s
.5 Mabswid
.707 .386 0 r
.67278 .5207 m .67697 .52432 L .65686 .53522 L closepath p F P
0 g
s
.897 .708 0 r
.66983 .51619 m .67278 .5207 L .65686 .53522 L closepath p F P
0 g
s
1.5 Mabswid
0 0 .155 r
.21662 .47291 m .22732 .40144 L .21502 .42852 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.22558 .41305 m
.33461 .43608 L
s
.22148 .41218 m
.22234 .41236 L
s
1.5 Mabswid
0 0 .155 r
.21502 .42852 m .20367 .50184 L .21662 .47291 L p F P
1 0 0 r
s
.5 Mabswid
.901 .96 0 r
.66984 .5134 m .66983 .51619 L .65686 .53522 L closepath p F P
0 g
s
.214 0 0 r
.67697 .52432 m .67997 .52493 L .65686 .53522 L closepath p F P
0 g
s
.187 0 0 r
.67282 .51398 m .66984 .5134 L .65686 .53522 L closepath p F P
0 g
s
.766 .961 0 r
.67997 .52493 m .68001 .52216 L .65686 .53522 L closepath p F P
0 g
s
.607 .419 0 r
.67704 .51762 m .67282 .51398 L .65686 .53522 L closepath p F P
0 g
s
1 1 0 r
.01 w
.67684 .51744 m
.7549 .448 L
s
.5 Mabswid
.765 .692 0 r
.68001 .52216 m .67704 .51762 L .65686 .53522 L closepath p F P
0 g
s
1.5 Mabswid
0 0 .347 r
.24731 .37556 m .25668 .30909 L .23777 .33165 L p F P
1 0 0 r
s
0 0 .347 r
.23777 .33165 m .22732 .40144 L .24731 .37556 L p F P
1 0 0 r
s
.085 .442 .878 r
.74511 .41489 m .77929 .40393 L .78983 .42618 L p F P
1 0 0 r
s
.009 .44 .866 r
.77929 .40393 m .74511 .41489 L .72826 .3883 L p F P
1 0 0 r
s
0 .293 .725 r
.64896 .33486 m .67217 .34099 L .70382 .36336 L p F P
1 0 0 r
s
.361 0 0 r
.67217 .34099 m .64896 .33486 L .61447 .30986 L p F P
1 0 0 r
s
.5 Mabswid
.098 .37 0 r
.39916 .38631 m .40283 .38781 L .41083 .40733 L closepath p F P
0 g
s
.647 .704 0 r
.39413 .38858 m .39916 .38631 L .41083 .40733 L closepath p F P
0 g
s
.851 .734 0 r
.39067 .39329 m .39413 .38858 L .41083 .40733 L closepath p F P
0 g
s
.932 .92 0 r
.40298 .39222 m .3995 .39696 L .41083 .40733 L closepath p F P
0 g
s
.927 .648 0 r
.40283 .38781 m .40298 .39222 L .41083 .40733 L closepath p F P
0 g
s
.912 .561 0 r
.39079 .3977 m .39067 .39329 L .41083 .40733 L closepath p F P
0 g
s
0 .324 0 r
.39444 .39923 m .39079 .3977 L .41083 .40733 L closepath p F P
0 g
s
.643 .881 0 r
.3995 .39696 m .39444 .39923 L .41083 .40733 L closepath p F P
0 g
s
1.5 Mabswid
0 0 .302 r
.23763 .44425 m .24731 .37556 L .22732 .40144 L p F P
1 0 0 r
s
0 0 .302 r
.22732 .40144 m .21662 .47291 L .23763 .44425 L p F P
1 0 0 r
s
.17 .012 .41 r
.27481 .3518 m .28266 .28949 L .25668 .30909 L p F P
1 0 0 r
s
.17 .012 .41 r
.25668 .30909 m .24731 .37556 L .27481 .3518 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.73288 .39522 m
.73291 .39519 L
s
1.5 Mabswid
.361 0 0 r
.61447 .30986 m .63407 .3221 L .67217 .34099 L p F P
1 0 0 r
s
.474 0 0 r
.63407 .3221 m .61447 .30986 L .57498 .28882 L p F P
1 0 0 r
s
.009 .44 .866 r
.72826 .3883 m .76033 .38283 L .77929 .40393 L p F P
1 0 0 r
s
0 .414 .816 r
.76033 .38283 m .72826 .3883 L .70382 .36336 L p F P
1 0 0 r
s
.5 Mabswid
.661 .384 0 r
.66074 .48803 m .66553 .49118 L .64633 .50754 L closepath p F P
0 g
s
.874 .688 0 r
.65676 .48431 m .66074 .48803 L .64633 .50754 L closepath p F P
0 g
s
.942 .925 0 r
.65591 .48217 m .65676 .48431 L .64633 .50754 L closepath p F P
0 g
s
.183 0 0 r
.66553 .49118 m .66835 .49192 L .64633 .50754 L closepath p F P
0 g
s
.917 .777 0 r
.43788 .39642 m .44173 .39288 L .45122 .41691 L closepath p F P
0 g
s
.901 .521 0 r
.43835 .40006 m .43788 .39642 L .45122 .41691 L closepath p F P
0 g
s
.126 .477 0 r
.4429 .40167 m .43835 .40006 L .45122 .41691 L closepath p F P
0 g
s
.709 .692 0 r
.44173 .39288 m .44765 .3915 L .45122 .41691 L closepath p F P
0 g
s
.674 .844 0 r
.44885 .40029 m .4429 .40167 L .45122 .41691 L closepath p F P
0 g
s
0 0 0 r
.45219 .39308 m .4527 .39672 L .45122 .41691 L closepath p F P
0 g
s
.358 .428 0 r
.44765 .3915 m .45219 .39308 L .45122 .41691 L closepath p F P
0 g
s
.928 .965 0 r
.4527 .39672 m .44885 .40029 L .45122 .41691 L closepath p F P
0 g
s
.117 0 0 r
.6587 .48289 m .65591 .48217 L .64633 .50754 L closepath p F P
0 g
s
.799 .989 0 r
.66835 .49192 m .66753 .48981 L .64633 .50754 L closepath p F P
0 g
s
1.5 Mabswid
.3 .092 .421 r
.30925 .33106 m .31508 .27371 L .28266 .28949 L p F P
1 0 0 r
s
.3 .092 .421 r
.28266 .28949 m .27481 .3518 L .30925 .33106 L p F P
1 0 0 r
s
.5 Mabswid
.572 .434 0 r
.66353 .48605 m .6587 .48289 L .64633 .50754 L closepath p F P
0 g
s
1 1 0 r
.01 w
.66311 .48578 m
.73288 .39522 L
s
.5 Mabswid
.762 .713 0 r
.66753 .48981 m .66353 .48605 L .64633 .50754 L closepath p F P
0 g
s
1.5 Mabswid
.081 0 .371 r
.26662 .41677 m .27481 .3518 L .24731 .37556 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.27286 .36722 m
.361 .40654 L
s
.26153 .36217 m
.26231 .36252 L
s
1.5 Mabswid
.081 0 .371 r
.24731 .37556 m .23763 .44425 L .26662 .41677 L p F P
1 0 0 r
s
.474 0 0 r
.57498 .28882 m .59061 .30751 L .63407 .3221 L p F P
1 0 0 r
s
.544 0 0 r
.59061 .30751 m .57498 .28882 L .53174 .2725 L p F P
1 0 0 r
s
.393 .135 .399 r
.34975 .31422 m .35301 .26251 L .31508 .27371 L p F P
1 0 0 r
s
.393 .135 .399 r
.31508 .27371 m .30925 .33106 L .34975 .31422 L p F P
1 0 0 r
s
0 .414 .816 r
.70382 .36336 m .73304 .36381 L .76033 .38283 L p F P
1 0 0 r
s
0 .36 .715 r
.73304 .36381 m .70382 .36336 L .67217 .34099 L p F P
1 0 0 r
s
.544 0 0 r
.53174 .2725 m .54323 .29787 L .59061 .30751 L p F P
1 0 0 r
s
.567 .06 .008 r
.54323 .29787 m .53174 .2725 L .48625 .26148 L p F P
1 0 0 r
s
.5 Mabswid
.62 .397 0 r
.62099 .45433 m .62606 .45713 L .60807 .47772 L closepath p F P
0 g
s
.844 .682 0 r
.61616 .45151 m .62099 .45433 L .60807 .47772 L closepath p F P
0 g
s
.971 .83 0 r
.49355 .40804 m .49713 .40618 L .49885 .43362 L closepath p F P
0 g
s
0 0 0 r
.49457 .41077 m .49355 .40804 L .49885 .43362 L closepath p F P
0 g
s
.761 .683 0 r
.49713 .40618 m .5032 .40626 L .49885 .43362 L closepath p F P
0 g
s
.35 .49 0 r
.49961 .41276 m .49457 .41077 L .49885 .43362 L closepath p F P
0 g
s
.49 .428 0 r
.5032 .40626 m .50822 .40824 L .49885 .43362 L closepath p F P
0 g
s
.701 .8 0 r
.50572 .41284 m .49961 .41276 L .49885 .43362 L closepath p F P
0 g
s
0 0 0 r
.50822 .40824 m .50928 .41096 L .49885 .43362 L closepath p F P
0 g
s
.887 .991 0 r
.50928 .41096 m .50572 .41284 L .49885 .43362 L closepath p F P
0 g
s
.977 .905 0 r
.61439 .45033 m .61616 .45151 L .60807 .47772 L closepath p F P
0 g
s
.141 0 0 r
.62606 .45713 m .62844 .45831 L .60807 .47772 L closepath p F P
0 g
s
1.5 Mabswid
.464 .151 .35 r
.39505 .30203 m .39521 .25651 L .35301 .26251 L p F P
1 0 0 r
s
.464 .151 .35 r
.35301 .26251 m .34975 .31422 L .39505 .30203 L p F P
1 0 0 r
s
.212 .021 .39 r
.30312 .39141 m .30925 .33106 L .27481 .3518 L p F P
1 0 0 r
s
.212 .021 .39 r
.27481 .3518 m .26662 .41677 L .30312 .39141 L p F P
1 0 0 r
s
.5 Mabswid
.005 0 0 r
.61674 .45149 m .61439 .45033 L .60807 .47772 L closepath p F P
0 g
s
.529 .453 0 r
.62185 .45431 m .61674 .45149 L .60807 .47772 L closepath p F P
0 g
s
.748 .736 0 r
.62671 .45715 m .62185 .45431 L .60807 .47772 L closepath p F P
0 g
s
.817 .998 0 r
.62844 .45831 m .62671 .45715 L .60807 .47772 L closepath p F P
0 g
s
1 1 0 r
.01 w
.62152 .45413 m
.68208 .34792 L
s
.68208 .34792 m
.6821 .34788 L
s
1.5 Mabswid
.567 .06 .008 r
.48625 .26148 m .49361 .29366 L .54323 .29787 L p F P
1 0 0 r
s
.553 .115 .161 r
.49361 .29366 m .48625 .26148 L .44017 .25611 L p F P
1 0 0 r
s
.517 .144 .272 r
.44359 .29507 m .44017 .25611 L .39521 .25651 L p F P
1 0 0 r
s
.517 .144 .272 r
.39521 .25651 m .39505 .30203 L .44359 .29507 L p F P
1 0 0 r
s
.553 .115 .161 r
.44017 .25611 m .44359 .29507 L .49361 .29366 L p F P
1 0 0 r
s
.5 Mabswid
.568 .414 0 r
.5641 .42676 m .56927 .42919 L .55416 .4531 L closepath p F P
0 g
s
.806 .68 0 r
.55852 .42517 m .5641 .42676 L .55416 .4531 L closepath p F P
0 g
s
.992 .876 0 r
.55575 .42533 m .55852 .42517 L .55416 .4531 L closepath p F P
0 g
s
0 0 0 r
.55746 .42717 m .55575 .42533 L .55416 .4531 L closepath p F P
0 g
s
.464 .472 0 r
.56265 .42962 m .55746 .42717 L .55416 .4531 L closepath p F P
0 g
s
.051 0 0 r
.56927 .42919 m .57102 .43104 L .55416 .4531 L closepath p F P
0 g
s
.727 .764 0 r
.56828 .43122 m .56265 .42962 L .55416 .4531 L closepath p F P
0 g
s
.844 .999 0 r
.57102 .43104 m .56828 .43122 L .55416 .4531 L closepath p F P
0 g
s
1.5 Mabswid
0 .36 .715 r
.67217 .34099 m .69787 .34778 L .73304 .36381 L p F P
1 0 0 r
s
.326 0 0 r
.69787 .34778 m .67217 .34099 L .63407 .3221 L p F P
1 0 0 r
s
.308 .067 .376 r
.3463 .36912 m .34975 .31422 L .30925 .33106 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.348 .34204 m
.40008 .39616 L
s
.32882 .3221 m
.32938 .32269 L
s
1.5 Mabswid
.308 .067 .376 r
.30925 .33106 m .30312 .39141 L .3463 .36912 L p F P
1 0 0 r
s
.326 0 0 r
.63407 .3221 m .65569 .33561 L .69787 .34778 L p F P
1 0 0 r
s
.42 0 0 r
.65569 .33561 m .63407 .3221 L .59061 .30751 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.56283 .42967 m
.60564 .314 L
s
.6061 .31275 m
.60634 .31208 L
s
1.5 Mabswid
.379 .085 .335 r
.39489 .35077 m .39505 .30203 L .34975 .31422 L p F P
1 0 0 r
s
.379 .085 .335 r
.34975 .31422 m .3463 .36912 L .39489 .35077 L p F P
1 0 0 r
s
.42 0 0 r
.59061 .30751 m .60778 .32804 L .65569 .33561 L p F P
1 0 0 r
s
.472 0 0 r
.60778 .32804 m .59061 .30751 L .54323 .29787 L p F P
1 0 0 r
s
.432 .081 .267 r
.44729 .33709 m .44359 .29507 L .39505 .30203 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.42322 .32094 m
.44652 .40083 L
s
.4166 .29823 m
.41683 .29901 L
s
1.5 Mabswid
.432 .081 .267 r
.39505 .30203 m .39489 .35077 L .44729 .33709 L p F P
1 0 0 r
s
.472 0 0 r
.54323 .29787 m .55578 .32561 L .60778 .32804 L p F P
1 0 0 r
s
.485 .001 .03 r
.55578 .32561 m .54323 .29787 L .49361 .29366 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.50107 .41278 m
.51268 .30345 L
s
.51352 .29547 m
.51361 .29467 L
s
1.5 Mabswid
.469 .053 .167 r
.5016 .32862 m .49361 .29366 L .44359 .29507 L p F P
1 0 0 r
s
.469 .053 .167 r
.44359 .29507 m .44729 .33709 L .5016 .32862 L p F P
1 0 0 r
s
.485 .001 .03 r
.49361 .29366 m .5016 .32862 L .55578 .32561 L p F P
1 0 0 r
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.508 .355 0 r
.55815 .54388 m .55427 .54556 L .55241 .52515 L closepath p F P
0 g
s
0 .009 0 r
.55891 .54112 m .55815 .54388 L .55241 .52515 L closepath p F P
0 g
s
.895 .475 0 r
.55609 .53891 m .55891 .54112 L .55241 .52515 L closepath p F P
0 g
s
.733 .522 0 r
.55427 .54556 m .54954 .5452 L .55241 .52515 L closepath p F P
0 g
s
.691 .33 0 r
.55134 .53854 m .55609 .53891 L .55241 .52515 L closepath p F P
0 g
s
.726 .76 0 r
.54671 .543 m .54745 .54024 L .55241 .52515 L closepath p F P
0 g
s
.928 .716 0 r
.54954 .5452 m .54671 .543 L .55241 .52515 L closepath p F P
0 g
s
.344 .046 0 r
.54745 .54024 m .55134 .53854 L .55241 .52515 L closepath p F P
0 g
s
1.5 Mabswid
.672 .824 .956 r
.51656 .62624 m .47514 .66834 L .43811 .67238 L p F P
1 0 0 r
s
.653 .849 .975 r
.47514 .66834 m .51656 .62624 L .5547 .62248 L p F P
1 0 0 r
s
.653 .849 .975 r
.5547 .62248 m .51175 .66094 L .47514 .66834 L p F P
1 0 0 r
s
.606 .81 .978 r
.5547 .62248 m .51175 .66094 L .54731 .65021 L p F P
1 0 0 r
s
.691 .809 .938 r
.47798 .62666 m .43811 .67238 L .40128 .67303 L p F P
1 0 0 r
s
.672 .824 .956 r
.43811 .67238 m .47798 .62666 L .51656 .62624 L p F P
1 0 0 r
s
.606 .81 .978 r
.54731 .65021 m .59175 .61541 L .5547 .62248 L p F P
1 0 0 r
s
.582 .857 .995 r
.59175 .61541 m .54731 .65021 L .58121 .6362 L p F P
1 0 0 r
s
.712 .803 .922 r
.43964 .62373 m .40128 .67303 L .36528 .6703 L p F P
1 0 0 r
s
.691 .809 .938 r
.40128 .67303 m .43964 .62373 L .47798 .62666 L p F P
1 0 0 r
s
.582 .857 .995 r
.58121 .6362 m .62703 .60509 L .59175 .61541 L p F P
1 0 0 r
s
.515 .904 .94 r
.62703 .60509 m .58121 .6362 L .61281 .61901 L p F P
1 0 0 r
s
.734 .803 .907 r
.40217 .61748 m .36528 .6703 L .33077 .66423 L p F P
1 0 0 r
s
.712 .803 .922 r
.36528 .6703 m .40217 .61748 L .43964 .62373 L p F P
1 0 0 r
s
.5 Mabswid
.544 .439 0 r
.61468 .51619 m .61059 .51786 L .60609 .49624 L closepath p F P
0 g
s
.05 .161 0 r
.61573 .51407 m .61468 .51619 L .60609 .49624 L closepath p F P
0 g
s
.891 .468 0 r
.6131 .51275 m .61573 .51407 L .60609 .49624 L closepath p F P
0 g
s
.751 .574 0 r
.61059 .51786 m .60585 .51813 L .60609 .49624 L closepath p F P
0 g
s
.709 .402 0 r
.60833 .51301 m .6131 .51275 L .60609 .49624 L closepath p F P
0 g
s
.956 .749 0 r
.60585 .51813 m .60321 .51682 L .60609 .49624 L closepath p F P
0 g
s
.442 .217 0 r
.60422 .51471 m .60833 .51301 L .60609 .49624 L closepath p F P
0 g
s
0 0 0 r
.60321 .51682 m .60422 .51471 L .60609 .49624 L closepath p F P
0 g
s
1.5 Mabswid
0 0 0 r
.65986 .59161 m .61281 .61901 L .64147 .59875 L p F P
1 0 0 r
s
.515 .904 .94 r
.61281 .61901 m .65986 .59161 L .62703 .60509 L p F P
1 0 0 r
s
.759 .81 .893 r
.36625 .60797 m .33077 .66423 L .29841 .65487 L p F P
1 0 0 r
s
.734 .803 .907 r
.33077 .66423 m .36625 .60797 L .40217 .61748 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.47989 .63458 m
.4799 .6303 L
s
.4799 .6303 m
.47991 .62674 L
s
1.5 Mabswid
.662 .757 .921 r
.52045 .57797 m .47798 .62666 L .43964 .62373 L p F P
1 0 0 r
s
.642 .765 .938 r
.47798 .62666 m .52045 .57797 L .56086 .58121 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.55273 .53865 m
.55371 .58064 L
s
1.5 Mabswid
.642 .765 .938 r
.56086 .58121 m .51656 .62624 L .47798 .62666 L p F P
1 0 0 r
s
.624 .781 .957 r
.51656 .62624 m .56086 .58121 L .60082 .58118 L p F P
1 0 0 r
s
.624 .781 .957 r
.60082 .58118 m .5547 .62248 L .51656 .62624 L p F P
1 0 0 r
s
.682 .756 .907 r
.48031 .57146 m .43964 .62373 L .40217 .61748 L p F P
1 0 0 r
s
.662 .757 .921 r
.43964 .62373 m .48031 .57146 L .52045 .57797 L p F P
1 0 0 r
s
0 0 0 r
.64147 .59875 m .68952 .57513 L .65986 .59161 L p F P
1 0 0 r
s
.155 0 .315 r
.68952 .57513 m .64147 .59875 L .66653 .57562 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.55479 .62659 m
.55483 .62821 L
s
1.5 Mabswid
.572 .729 .948 r
.60082 .58118 m .5547 .62248 L .59175 .61541 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.5547 .62248 m
.55479 .62659 L
s
1.5 Mabswid
.788 .822 .879 r
.33257 .59527 m .29841 .65487 L .26893 .64229 L p F P
1 0 0 r
s
.759 .81 .893 r
.29841 .65487 m .33257 .59527 L .36625 .60797 L p F P
1 0 0 r
s
.705 .759 .894 r
.4411 .56173 m .40217 .61748 L .36625 .60797 L p F P
1 0 0 r
s
.682 .756 .907 r
.40217 .61748 m .4411 .56173 L .48031 .57146 L p F P
1 0 0 r
s
.572 .729 .948 r
.59175 .61541 m .63965 .57789 L .60082 .58118 L p F P
1 0 0 r
s
.553 .756 .972 r
.63965 .57789 m .59175 .61541 L .62703 .60509 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.60903 .51298 m
.62072 .57949 L
s
.62532 .60566 m
.62532 .60568 L
s
.62531 .60565 m
.62532 .60566 L
s
1.5 Mabswid
.73 .766 .882 r
.40351 .54887 m .36625 .60797 L .33257 .59527 L p F P
1 0 0 r
s
.705 .759 .894 r
.36625 .60797 m .40351 .54887 L .4411 .56173 L p F P
1 0 0 r
s
.155 0 .315 r
.66653 .57562 m .71528 .55583 L .68952 .57513 L p F P
1 0 0 r
s
.264 .206 .603 r
.71528 .55583 m .66653 .57562 L .68733 .54986 L p F P
1 0 0 r
s
.553 .756 .972 r
.62703 .60509 m .6766 .57142 L .63965 .57789 L p F P
1 0 0 r
s
.53 .81 .997 r
.6766 .57142 m .62703 .60509 L .65986 .59161 L p F P
1 0 0 r
s
.821 .84 .863 r
.30183 .57952 m .26893 .64229 L .24307 .62663 L p F P
1 0 0 r
s
.788 .822 .879 r
.26893 .64229 m .30183 .57952 L .33257 .59527 L p F P
1 0 0 r
s
.758 .779 .87 r
.36825 .533 m .33257 .59527 L .30183 .57952 L p F P
1 0 0 r
s
.73 .766 .882 r
.33257 .59527 m .36825 .533 L .40351 .54887 L p F P
1 0 0 r
s
.095 0 .174 r
.74184 .5494 m .68952 .57513 L .71528 .55583 L p F P
1 0 0 r
s
.53 .81 .997 r
.65986 .59161 m .71093 .56188 L .6766 .57142 L p F P
1 0 0 r
s
.442 .874 .91 r
.71093 .56188 m .65986 .59161 L .68952 .57513 L p F P
1 0 0 r
s
.264 .206 .603 r
.68733 .54986 m .7364 .534 L .71528 .55583 L p F P
1 0 0 r
s
.277 .314 .72 r
.7364 .534 m .68733 .54986 L .70322 .52179 L p F P
1 0 0 r
s
.5 Mabswid
.695 .345 0 r
.55321 .71177 m .55829 .71211 L .55719 .7287 L closepath p F P
0 g
s
.37 .079 0 r
.55829 .71211 m .56246 .71055 L .55719 .7287 L closepath p F P
0 g
s
.902 .495 0 r
.55018 .70974 m .55321 .71177 L .55719 .7287 L closepath p F P
0 g
s
0 0 0 r
.56246 .71055 m .56329 .708 L .55719 .7287 L closepath p F P
0 g
s
.286 0 0 r
.48153 .7098 m .48559 .70788 L .47967 .72418 L closepath p F P
0 g
s
.671 .281 0 r
.47642 .70943 m .48153 .7098 L .47967 .72418 L closepath p F P
0 g
s
0 0 0 r
.55098 .70719 m .55018 .70974 L .55719 .7287 L closepath p F P
0 g
s
.883 .452 0 r
.47322 .70698 m .47642 .70943 L .47967 .72418 L closepath p F P
0 g
s
.794 .804 0 r
.48559 .70788 m .48622 .70478 L .47967 .72418 L closepath p F P
0 g
s
.936 .721 0 r
.56329 .708 m .56027 .70595 L .55719 .7287 L closepath p F P
0 g
s
1.5 Mabswid
.858 .866 .845 r
.27478 .56091 m .24307 .62663 L .2216 .60807 L p F P
1 0 0 r
s
.821 .84 .863 r
.24307 .62663 m .27478 .56091 L .30183 .57952 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.47382 .70387 m .47322 .70698 L .47967 .72418 L closepath p F P
0 g
s
1.5 Mabswid
.79 .797 .858 r
.33602 .51429 m .30183 .57952 L .27478 .56091 L p F P
1 0 0 r
s
.758 .779 .87 r
.30183 .57952 m .33602 .51429 L .36825 .533 L p F P
1 0 0 r
s
.5 Mabswid
.497 .344 0 r
.55516 .70561 m .55098 .70719 L .55719 .7287 L closepath p F P
0 g
s
.928 .69 0 r
.48622 .70478 m .48303 .70231 L .47967 .72418 L closepath p F P
0 g
s
.734 .519 0 r
.56027 .70595 m .55516 .70561 L .55719 .7287 L closepath p F P
0 g
s
1 1 0 r
.01 w
.55483 .62821 m
.55665 .70571 L
s
.5 Mabswid
.479 .302 0 r
.47789 .70193 m .47382 .70387 L .47967 .72418 L closepath p F P
0 g
s
1 1 0 r
.01 w
.6866 .57676 m
.68672 .5769 L
s
.68659 .57675 m
.6866 .57676 L
s
.5 Mabswid
.897 .698 0 r
.61932 .49927 m .6165 .50215 L .60693 .48135 L closepath p F P
0 g
s
.729 .679 0 r
.62334 .49602 m .61932 .49927 L .60693 .48135 L closepath p F P
0 g
s
.729 .487 0 r
.48303 .70231 m .47789 .70193 L .47967 .72418 L closepath p F P
0 g
s
1 1 0 r
.01 w
.47973 .70207 m
.47989 .63458 L
s
.5 Mabswid
.461 .62 0 r
.62621 .49429 m .62334 .49602 L .60693 .48135 L closepath p F P
0 g
s
1.5 Mabswid
.442 .874 .91 r
.68952 .57513 m .74184 .5494 L .71093 .56188 L p F P
1 0 0 r
s
.5 Mabswid
.756 .387 0 r
.6165 .50215 m .61651 .50298 L .60693 .48135 L closepath p F P
0 g
s
.606 .046 0 r
.62624 .49509 m .62621 .49429 L .60693 .48135 L closepath p F P
0 g
s
.36 .396 0 r
.61651 .50298 m .61937 .50126 L .60693 .48135 L closepath p F P
0 g
s
.778 .494 0 r
.62341 .49799 m .62624 .49509 L .60693 .48135 L closepath p F P
0 g
s
.64 .511 0 r
.61937 .50126 m .62341 .49799 L .60693 .48135 L closepath p F P
0 g
s
1 1 0 r
.01 w
.62187 .49924 m
.6811 .57017 L
s
.5 Mabswid
.195 0 0 r
.41196 .69582 m .41592 .69336 L .41075 .70849 L closepath p F P
0 g
s
.629 .201 0 r
.40676 .69574 m .41196 .69582 L .41075 .70849 L closepath p F P
0 g
s
.834 .363 0 r
.40334 .69318 m .40676 .69574 L .41075 .70849 L closepath p F P
0 g
s
.85 .807 0 r
.41592 .69336 m .41632 .68979 L .41075 .70849 L closepath p F P
0 g
s
0 0 0 r
.40371 .68961 m .40334 .69318 L .41075 .70849 L closepath p F P
0 g
s
.926 .655 0 r
.41632 .68979 m .41291 .68721 L .41075 .70849 L closepath p F P
0 g
s
1.5 Mabswid
.277 .314 .72 r
.70322 .52179 m .75214 .50998 L .7364 .534 L p F P
1 0 0 r
s
.254 .362 .781 r
.75214 .50998 m .70322 .52179 L .7136 .49182 L p F P
1 0 0 r
s
.5 Mabswid
.468 .281 0 r
.40768 .68713 m .40371 .68961 L .41075 .70849 L closepath p F P
0 g
s
.724 .458 0 r
.41291 .68721 m .40768 .68713 L .41075 .70849 L closepath p F P
0 g
s
1 1 0 r
.01 w
.40586 .6183 m
.40959 .68716 L
s
1.5 Mabswid
.858 .866 .845 r
.2216 .60807 m .25214 .53968 L .27478 .56091 L p F P
1 0 0 r
s
.827 .822 .844 r
.30753 .49301 m .27478 .56091 L .25214 .53968 L p F P
1 0 0 r
s
.79 .797 .858 r
.27478 .56091 m .30753 .49301 L .33602 .51429 L p F P
1 0 0 r
s
.095 0 .174 r
.71528 .55583 m .7685 .53423 L .74184 .5494 L p F P
1 0 0 r
s
.286 .273 .67 r
.7685 .53423 m .71528 .55583 L .7364 .534 L p F P
1 0 0 r
s
.9 .899 .817 r
.25214 .53968 m .2216 .60807 L .2053 .58685 L p F P
1 0 0 r
s
.5 Mabswid
.126 0 0 r
.35473 .66939 m .35854 .66623 L .35563 .68059 L closepath p F P
0 g
s
.561 .103 0 r
.34945 .6699 m .35473 .66939 L .35563 .68059 L closepath p F P
0 g
s
.725 .199 0 r
.34576 .66746 m .34945 .6699 L .35563 .68059 L closepath p F P
0 g
s
.83 .727 0 r
.35854 .66623 m .35864 .66227 L .35563 .68059 L closepath p F P
0 g
s
1.5 Mabswid
.827 .822 .844 r
.25214 .53968 m .2835 .46947 L .30753 .49301 L p F P
1 0 0 r
s
.5 Mabswid
0 .069 0 r
.34583 .66349 m .34576 .66746 L .35563 .68059 L closepath p F P
0 g
s
.922 .606 0 r
.35864 .66227 m .35496 .65981 L .35563 .68059 L closepath p F P
0 g
s
1.5 Mabswid
.254 .362 .781 r
.7136 .49182 m .76179 .48422 L .75214 .50998 L p F P
1 0 0 r
s
.208 .381 .817 r
.76179 .48422 m .7136 .49182 L .71789 .46048 L p F P
1 0 0 r
s
.9 .899 .817 r
.2053 .58685 m .23467 .51617 L .25214 .53968 L p F P
1 0 0 r
s
.871 .856 .825 r
.2835 .46947 m .25214 .53968 L .23467 .51617 L p F P
1 0 0 r
s
.5 Mabswid
.473 .289 0 r
.34965 .66032 m .34583 .66349 L .35563 .68059 L closepath p F P
0 g
s
.718 .43 0 r
.35496 .65981 m .34965 .66032 L .35563 .68059 L closepath p F P
0 g
s
1 1 0 r
.01 w
.33747 .59746 m
.35117 .66017 L
s
.73323 .53748 m
.73324 .53748 L
s
1.5 Mabswid
.286 .273 .67 r
.7364 .534 m .79009 .51665 L .7685 .53423 L p F P
1 0 0 r
s
.294 .393 .793 r
.79009 .51665 m .7364 .534 L .75214 .50998 L p F P
1 0 0 r
s
.938 .936 .768 r
.23467 .51617 m .2053 .58685 L .19494 .5633 L p F P
1 0 0 r
s
.871 .856 .825 r
.23467 .51617 m .26463 .44409 L .2835 .46947 L p F P
1 0 0 r
s
.938 .936 .768 r
.19494 .5633 m .22309 .49079 L .23467 .51617 L p F P
1 0 0 r
s
.918 .9 .792 r
.26463 .44409 m .23467 .51617 L .22309 .49079 L p F P
1 0 0 r
s
.208 .381 .817 r
.71789 .46048 m .76473 .45726 L .76179 .48422 L p F P
1 0 0 r
s
.139 .381 .835 r
.76473 .45726 m .71789 .46048 L .71566 .42838 L p F P
1 0 0 r
s
.5 Mabswid
.154 0 0 r
.31761 .63003 m .32111 .62607 L .32286 .63975 L closepath p F P
0 g
s
.485 .016 0 r
.31243 .63142 m .31761 .63003 L .32286 .63975 L closepath p F P
0 g
s
0 0 0 r
.32111 .62607 m .32089 .62183 L .32286 .63975 L closepath p F P
0 g
s
1.5 Mabswid
.294 .393 .793 r
.75214 .50998 m .80576 .49703 L .79009 .51665 L p F P
1 0 0 r
s
.26 .435 .845 r
.80576 .49703 m .75214 .50998 L .76179 .48422 L p F P
1 0 0 r
s
.5 Mabswid
.503 0 0 r
.30859 .62941 m .31243 .63142 L .32286 .63975 L closepath p F P
0 g
s
.903 .52 0 r
.32089 .62183 m .31706 .61979 L .32286 .63975 L closepath p F P
0 g
s
.155 .28 0 r
.30834 .62516 m .30859 .62941 L .32286 .63975 L closepath p F P
0 g
s
.717 .411 0 r
.31706 .61979 m .31185 .62117 L .32286 .63975 L closepath p F P
0 g
s
1 1 0 r
.01 w
.27994 .56499 m
.31215 .62109 L
s
.5 Mabswid
.513 .345 0 r
.31185 .62117 m .30834 .62516 L .32286 .63975 L closepath p F P
0 g
s
1.5 Mabswid
.918 .9 .792 r
.22309 .49079 m .25159 .41736 L .26463 .44409 L p F P
1 0 0 r
s
.5 Mabswid
.885 .556 0 r
.6433 .55247 m .64529 .55737 L .62772 .55531 L closepath p F P
0 g
s
.939 .854 0 r
.64371 .54729 m .6433 .55247 L .62772 .55531 L closepath p F P
0 g
s
.602 .945 0 r
.64629 .54484 m .64371 .54729 L .62772 .55531 L closepath p F P
0 g
s
.466 0 0 r
.64529 .55737 m .64852 .55913 L .62772 .55531 L closepath p F P
0 g
s
1.5 Mabswid
.949 .954 .668 r
.22309 .49079 m .19494 .5633 L .19128 .53786 L p F P
1 0 0 r
s
.5 Mabswid
.476 .046 0 r
.64954 .54657 m .64629 .54484 L .62772 .55531 L closepath p F P
0 g
s
.593 .847 0 r
.64852 .55913 m .65112 .5567 L .62772 .55531 L closepath p F P
0 g
s
.741 .499 0 r
.65154 .55149 m .64954 .54657 L .62772 .55531 L closepath p F P
0 g
s
1 1 0 r
.01 w
.65146 .5513 m
.73323 .53748 L
s
.5 Mabswid
.78 .718 0 r
.65112 .5567 m .65154 .55149 L .62772 .55531 L closepath p F P
0 g
s
1.5 Mabswid
.949 .954 .668 r
.19128 .53786 m .21806 .46408 L .22309 .49079 L p F P
1 0 0 r
s
.956 .942 .721 r
.25159 .41736 m .22309 .49079 L .21806 .46408 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.76008 .48971 m
.7601 .48969 L
s
1.5 Mabswid
.139 .381 .835 r
.71566 .42838 m .76042 .42977 L .76473 .45726 L p F P
1 0 0 r
s
.041 .361 .833 r
.76042 .42977 m .71566 .42838 L .70659 .39626 L p F P
1 0 0 r
s
.26 .435 .845 r
.76179 .48422 m .81471 .47586 L .80576 .49703 L p F P
1 0 0 r
s
.203 .448 .871 r
.81471 .47586 m .76179 .48422 L .76473 .45726 L p F P
1 0 0 r
s
.956 .942 .721 r
.21806 .46408 m .24498 .38991 L .25159 .41736 L p F P
1 0 0 r
s
.5 Mabswid
.332 .132 0 r
.30725 .57798 m .31021 .57324 L .3199 .58588 L closepath p F P
0 g
s
.472 .03 0 r
.30279 .58038 m .30725 .57798 L .3199 .58588 L closepath p F P
0 g
s
0 .018 0 r
.31021 .57324 m .30994 .56893 L .3199 .58588 L closepath p F P
0 g
s
0 .394 0 r
.29942 .57905 m .30279 .58038 L .3199 .58588 L closepath p F P
0 g
s
.824 .346 0 r
.30994 .56893 m .30659 .56757 L .3199 .58588 L closepath p F P
0 g
s
.407 .513 0 r
.29913 .57473 m .29942 .57905 L .3199 .58588 L closepath p F P
0 g
s
.738 .421 0 r
.30659 .56757 m .3021 .56996 L .3199 .58588 L closepath p F P
0 g
s
1 1 0 r
.01 w
.21943 .47244 m
.22165 .47337 L
s
.5 Mabswid
.605 .457 0 r
.3021 .56996 m .29913 .57473 L .3199 .58588 L closepath p F P
0 g
s
1 1 0 r
.01 w
.23878 .52245 m
.30126 .57131 L
s
1.5 Mabswid
.856 .889 .462 r
.21806 .46408 m .19128 .53786 L .19495 .51104 L p F P
1 0 0 r
s
.856 .889 .462 r
.19495 .51104 m .22014 .43665 L .21806 .46408 L p F P
1 0 0 r
s
.915 .927 .55 r
.24498 .38991 m .21806 .46408 L .22014 .43665 L p F P
1 0 0 r
s
.041 .361 .833 r
.70659 .39626 m .74854 .40252 L .76042 .42977 L p F P
1 0 0 r
s
0 .315 .797 r
.74854 .40252 m .70659 .39626 L .69059 .36497 L p F P
1 0 0 r
s
.915 .927 .55 r
.22014 .43665 m .24526 .36245 L .24498 .38991 L p F P
1 0 0 r
s
.5 Mabswid
.353 .438 0 r
.32049 .51184 m .321 .50752 L .33949 .52264 L closepath p F P
0 g
s
.551 .381 0 r
.31821 .51707 m .32049 .51184 L .33949 .52264 L closepath p F P
0 g
s
.558 .15 0 r
.31548 .52018 m .31821 .51707 L .33949 .52264 L closepath p F P
0 g
s
.795 .459 0 r
.67927 .54775 m .6831 .55189 L .66542 .55971 L closepath p F P
0 g
s
.958 .793 0 r
.67763 .54299 m .67927 .54775 L .66542 .55971 L closepath p F P
0 g
s
1.5 Mabswid
.203 .448 .871 r
.76473 .45726 m .8162 .45372 L .81471 .47586 L p F P
1 0 0 r
s
.122 .44 .877 r
.8162 .45372 m .76473 .45726 L .76042 .42977 L p F P
1 0 0 r
s
.5 Mabswid
.385 0 0 r
.6831 .55189 m .68689 .55301 L .66542 .55971 L closepath p F P
0 g
s
.658 .86 0 r
.67914 .54038 m .67763 .54299 L .66542 .55971 L closepath p F P
0 g
s
.519 0 0 r
.321 .50752 m .31943 .50664 L .33949 .52264 L closepath p F P
0 g
s
.088 .625 0 r
.3139 .51934 m .31548 .52018 L .33949 .52264 L closepath p F P
0 g
s
.688 .967 0 r
.68689 .55301 m .68843 .55042 L .66542 .55971 L closepath p F P
0 g
s
.383 .076 0 r
.68293 .54147 m .67914 .54038 L .66542 .55971 L closepath p F P
0 g
s
.797 .455 0 r
.31943 .50664 m .31669 .50975 L .33949 .52264 L closepath p F P
0 g
s
.617 .689 0 r
.3144 .51502 m .3139 .51934 L .33949 .52264 L closepath p F P
0 g
s
.81 .745 0 r
.68843 .55042 m .68679 .54563 L .66542 .55971 L closepath p F P
0 g
s
.73 .583 0 r
.31669 .50975 m .3144 .51502 L .33949 .52264 L closepath p F P
0 g
s
1 1 0 r
.01 w
.22165 .47337 m
.31546 .51259 L
s
.5 Mabswid
.689 .482 0 r
.68679 .54563 m .68293 .54147 L .66542 .55971 L closepath p F P
0 g
s
1 1 0 r
.01 w
.68584 .54461 m
.76008 .48971 L
s
.5 Mabswid
.604 .621 0 r
.33578 .45336 m .33764 .44884 L .36006 .46263 L closepath p F P
0 g
s
.708 .523 0 r
.33417 .45876 m .33578 .45336 L .36006 .46263 L closepath p F P
0 g
s
.648 .223 0 r
.33375 .46189 m .33417 .45876 L .36006 .46263 L closepath p F P
0 g
s
.757 .8 0 r
.33664 .45637 m .33477 .46091 L .36006 .46263 L closepath p F P
0 g
s
.851 .679 0 r
.33826 .45093 m .33664 .45637 L .36006 .46263 L closepath p F P
0 g
s
.057 .47 0 r
.33764 .44884 m .33867 .44782 L .36006 .46263 L closepath p F P
0 g
s
.852 .433 0 r
.33867 .44782 m .33826 .45093 L .36006 .46263 L closepath p F P
0 g
s
.275 .757 0 r
.33477 .46091 m .33375 .46189 L .36006 .46263 L closepath p F P
0 g
s
1.5 Mabswid
0 0 0 r
.24526 .36245 m .22014 .43665 L .22974 .40927 L p F P
1 0 0 r
s
0 0 0 r
.22974 .40927 m .25276 .33581 L .24526 .36245 L p F P
1 0 0 r
s
0 .315 .797 r
.69059 .36497 m .72896 .37635 L .74854 .40252 L p F P
1 0 0 r
s
0 .234 .704 r
.72896 .37635 m .69059 .36497 L .6678 .33539 L p F P
1 0 0 r
s
0 0 0 r
.20648 .48351 m .22974 .40927 L .22014 .43665 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.22631 .41906 m
.22631 .41906 L
s
.22664 .41917 m
.33701 .45512 L
s
.22551 .4188 m
.22631 .41906 L
s
1.5 Mabswid
0 0 0 r
.22014 .43665 m .19495 .51104 L .20648 .48351 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.76188 .43699 m
.7619 .43696 L
s
.5 Mabswid
.734 .703 0 r
.35711 .409 m .36006 .40422 L .38138 .41874 L closepath p F P
0 g
s
.816 .591 0 r
.35617 .4143 m .35711 .409 L .38138 .41874 L closepath p F P
0 g
s
.673 .171 0 r
.3578 .41704 m .35617 .4143 L .38138 .41874 L closepath p F P
0 g
s
.848 .877 0 r
.36404 .41079 m .36106 .4156 L .38138 .41874 L closepath p F P
0 g
s
.414 .652 0 r
.36006 .40422 m .36332 .40275 L .38138 .41874 L closepath p F P
0 g
s
.954 .741 0 r
.36497 .40546 m .36404 .41079 L .38138 .41874 L closepath p F P
0 g
s
.714 .206 0 r
.36332 .40275 m .36497 .40546 L .38138 .41874 L closepath p F P
0 g
s
.42 .834 0 r
.36106 .4156 m .3578 .41704 L .38138 .41874 L closepath p F P
0 g
s
1.5 Mabswid
.122 .44 .877 r
.76042 .42977 m .80964 .43131 L .8162 .45372 L p F P
1 0 0 r
s
.011 .412 .857 r
.80964 .43131 m .76042 .42977 L .74854 .40252 L p F P
1 0 0 r
s
.5 Mabswid
.75 .458 0 r
.68411 .51526 m .68856 .51906 L .67039 .53218 L closepath p F P
0 g
s
.939 .77 0 r
.68148 .5111 m .68411 .51526 L .67039 .53218 L closepath p F P
0 g
s
1.5 Mabswid
0 0 .139 r
.24704 .38274 m .26755 .31085 L .25276 .33581 L p F P
1 0 0 r
s
0 0 .139 r
.25276 .33581 m .22974 .40927 L .24704 .38274 L p F P
1 0 0 r
s
.5 Mabswid
.38 0 0 r
.68856 .51906 m .69226 .52029 L .67039 .53218 L closepath p F P
0 g
s
.71 .835 0 r
.68222 .509 m .68148 .5111 L .67039 .53218 L closepath p F P
0 g
s
.579 .706 0 r
.39578 .37888 m .4006 .37719 L .41289 .39616 L closepath p F P
0 g
s
.822 .755 0 r
.39215 .3836 m .39578 .37888 L .41289 .39616 L closepath p F P
0 g
s
.908 .625 0 r
.39184 .38859 m .39215 .3836 L .41289 .39616 L closepath p F P
0 g
s
.902 .938 0 r
.40352 .38453 m .39987 .38928 L .41289 .39616 L closepath p F P
0 g
s
0 .207 0 r
.4006 .37719 m .40381 .37952 L .41289 .39616 L closepath p F P
0 g
s
.986 .744 0 r
.40381 .37952 m .40352 .38453 L .41289 .39616 L closepath p F P
0 g
s
.548 0 0 r
.39503 .39095 m .39184 .38859 L .41289 .39616 L closepath p F P
0 g
s
.522 .867 0 r
.39987 .38928 m .39503 .39095 L .41289 .39616 L closepath p F P
0 g
s
1.5 Mabswid
0 .234 .704 r
.6678 .33539 m .70186 .35219 L .72896 .37635 L p F P
1 0 0 r
s
.449 0 0 r
.70186 .35219 m .6678 .33539 L .63866 .30848 L p F P
1 0 0 r
s
.5 Mabswid
.68 .979 0 r
.69226 .52029 m .69304 .51822 L .67039 .53218 L closepath p F P
0 g
s
.335 .101 0 r
.68592 .51021 m .68222 .509 L .67039 .53218 L closepath p F P
0 g
s
1.5 Mabswid
0 0 .145 r
.22614 .45601 m .24704 .38274 L .22974 .40927 L p F P
1 0 0 r
s
0 0 .145 r
.22974 .40927 m .20648 .48351 L .22614 .45601 L p F P
1 0 0 r
s
.5 Mabswid
.802 .764 0 r
.69304 .51822 m .69041 .51403 L .67039 .53218 L closepath p F P
0 g
s
.654 .493 0 r
.69041 .51403 m .68592 .51021 L .67039 .53218 L closepath p F P
0 g
s
1 1 0 r
.01 w
.68899 .51283 m
.76188 .43699 L
s
1.5 Mabswid
.011 .412 .857 r
.74854 .40252 m .79464 .40939 L .80964 .43131 L p F P
1 0 0 r
s
0 .354 .792 r
.79464 .40939 m .74854 .40252 L .72896 .37635 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.4529 .3753 m .45321 .37979 L .45344 .39575 L closepath p F P
0 g
s
.254 .412 0 r
.44858 .37309 m .4529 .3753 L .45344 .39575 L closepath p F P
0 g
s
.674 .723 0 r
.4428 .37445 m .44858 .37309 L .45344 .39575 L closepath p F P
0 g
s
.904 .983 0 r
.45321 .37979 m .44931 .38394 L .45344 .39575 L closepath p F P
0 g
s
.897 .804 0 r
.43891 .37857 m .4428 .37445 L .45344 .39575 L closepath p F P
0 g
s
.958 .618 0 r
.43919 .38306 m .43891 .37857 L .45344 .39575 L closepath p F P
0 g
s
0 .338 0 r
.44349 .3853 m .43919 .38306 L .45344 .39575 L closepath p F P
0 g
s
.595 .868 0 r
.44931 .38394 m .44349 .3853 L .45344 .39575 L closepath p F P
0 g
s
1 1 0 r
.01 w
.44386 .37428 m
.44828 .38418 L
s
1.5 Mabswid
.067 0 .34 r
.27196 .35799 m .28946 .28852 L .26755 .31085 L p F P
1 0 0 r
s
.067 0 .34 r
.26755 .31085 m .24704 .38274 L .27196 .35799 L p F P
1 0 0 r
s
.449 0 0 r
.63866 .30848 m .66777 .33095 L .70186 .35219 L p F P
1 0 0 r
s
.595 .023 0 r
.66777 .33095 m .63866 .30848 L .60391 .28516 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.73527 .3845 m
.7353 .38447 L
s
1.5 Mabswid
.03 0 .318 r
.25396 .42939 m .27196 .35799 L .24704 .38274 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.26871 .37086 m
.36375 .41125 L
s
.26109 .36762 m
.26188 .36795 L
s
1.5 Mabswid
.03 0 .318 r
.24704 .38274 m .22614 .45601 L .25396 .42939 L p F P
1 0 0 r
s
.5 Mabswid
.71 .469 0 r
.66038 .47719 m .6652 .48075 L .64643 .49805 L closepath p F P
0 g
s
.906 .758 0 r
.65684 .47376 m .66038 .47719 L .64643 .49805 L closepath p F P
0 g
s
.358 .001 0 r
.6652 .48075 m .66851 .48236 L .64643 .49805 L closepath p F P
0 g
s
.812 .868 0 r
.65665 .47244 m .65684 .47376 L .64643 .49805 L closepath p F P
0 g
s
.669 .971 0 r
.66851 .48236 m .66836 .48107 L .64643 .49805 L closepath p F P
0 g
s
.961 .862 0 r
.49217 .39041 m .49576 .38749 L .49859 .41267 L closepath p F P
0 g
s
.71 .427 0 r
.49312 .39419 m .49217 .39041 L .49859 .41267 L closepath p F P
0 g
s
.745 .729 0 r
.49576 .38749 m .50179 .38714 L .49859 .41267 L closepath p F P
0 g
s
.239 .487 0 r
.49809 .39662 m .49312 .39419 L .49859 .41267 L closepath p F P
0 g
s
.465 .47 0 r
.50179 .38714 m .50674 .38955 L .49859 .41267 L closepath p F P
0 g
s
.655 .847 0 r
.50416 .39626 m .49809 .39662 L .49859 .41267 L closepath p F P
0 g
s
0 0 0 r
.50674 .38955 m .50774 .39332 L .49859 .41267 L closepath p F P
0 g
s
.835 .991 0 r
.50774 .39332 m .50416 .39626 L .49859 .41267 L closepath p F P
0 g
s
1.5 Mabswid
.262 .075 .428 r
.30407 .33593 m .31802 .26972 L .28946 .28852 L p F P
1 0 0 r
s
.262 .075 .428 r
.28946 .28852 m .27196 .35799 L .30407 .33593 L p F P
1 0 0 r
s
0 .354 .792 r
.72896 .37635 m .77108 .38886 L .79464 .40939 L p F P
1 0 0 r
s
0 .258 .655 r
.77108 .38886 m .72896 .37635 L .70186 .35219 L p F P
1 0 0 r
s
.5 Mabswid
.259 .093 0 r
.65995 .47403 m .65665 .47244 L .64643 .49805 L closepath p F P
0 g
s
.612 .504 0 r
.66482 .47761 m .65995 .47403 L .64643 .49805 L closepath p F P
0 g
s
1 1 0 r
.01 w
.6633 .47649 m
.73527 .3845 L
s
.5 Mabswid
.78 .78 0 r
.66836 .48107 m .66482 .47761 L .64643 .49805 L closepath p F P
0 g
s
1.5 Mabswid
.595 .023 0 r
.60391 .28516 m .62755 .31352 L .66777 .33095 L p F P
1 0 0 r
s
.666 .137 0 r
.62755 .31352 m .60391 .28516 L .56462 .26627 L p F P
1 0 0 r
s
.5 Mabswid
.657 .479 0 r
.61472 .44166 m .61979 .44491 L .6016 .46582 L closepath p F P
0 g
s
.862 .747 0 r
.61017 .43925 m .61472 .44166 L .6016 .46582 L closepath p F P
0 g
s
.983 .909 0 r
.55016 .41175 m .55281 .41043 L .54861 .43757 L closepath p F P
0 g
s
0 0 0 r
.55195 .41471 m .55016 .41175 L .54861 .43757 L closepath p F P
0 g
s
.582 .482 0 r
.55832 .41149 m .56349 .41432 L .54861 .43757 L closepath p F P
0 g
s
.807 .736 0 r
.55281 .41043 m .55832 .41149 L .54861 .43757 L closepath p F P
0 g
s
.444 .514 0 r
.55714 .41756 m .55195 .41471 L .54861 .43757 L closepath p F P
0 g
s
.168 0 0 r
.56349 .41432 m .5653 .41727 L .54861 .43757 L closepath p F P
0 g
s
.706 .82 0 r
.56269 .41862 m .55714 .41756 L .54861 .43757 L closepath p F P
0 g
s
.738 .973 0 r
.5653 .41727 m .56269 .41862 L .54861 .43757 L closepath p F P
0 g
s
1.5 Mabswid
.389 .171 .458 r
.34261 .31747 m .3524 .2553 L .31802 .26972 L p F P
1 0 0 r
s
.389 .171 .458 r
.31802 .26972 m .30407 .33593 L .34261 .31747 L p F P
1 0 0 r
s
.5 Mabswid
.3 .021 0 r
.61979 .44491 m .62244 .4471 L .6016 .46582 L closepath p F P
0 g
s
.924 .91 0 r
.6088 .43907 m .61017 .43925 L .6016 .46582 L closepath p F P
0 g
s
.116 .04 0 r
.61143 .44125 m .6088 .43907 L .6016 .46582 L closepath p F P
0 g
s
.55 .512 0 r
.61654 .44452 m .61143 .44125 L .6016 .46582 L closepath p F P
0 g
s
.748 .797 0 r
.62111 .44694 m .61654 .44452 L .6016 .46582 L closepath p F P
0 g
s
.681 .965 0 r
.62244 .4471 m .62111 .44694 L .6016 .46582 L closepath p F P
0 g
s
1.5 Mabswid
.209 .027 .402 r
.28961 .40456 m .30407 .33593 L .27196 .35799 L p F P
1 0 0 r
s
.209 .027 .402 r
.27196 .35799 m .25396 .42939 L .28961 .40456 L p F P
1 0 0 r
s
.666 .137 0 r
.56462 .26627 m .58243 .30066 L .62755 .31352 L p F P
1 0 0 r
s
.675 .212 .147 r
.58243 .30066 m .56462 .26627 L .52213 .25253 L p F P
1 0 0 r
s
0 .258 .655 r
.70186 .35219 m .73918 .37059 L .77108 .38886 L p F P
1 0 0 r
s
.464 0 0 r
.73918 .37059 m .70186 .35219 L .66777 .33095 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.61525 .44369 m
.68005 .33863 L
s
.68005 .33863 m
.68008 .33859 L
s
1.5 Mabswid
.478 .227 .454 r
.38644 .30341 m .39149 .24597 L .3524 .2553 L p F P
1 0 0 r
s
.478 .227 .454 r
.3524 .2553 m .34261 .31747 L .38644 .30341 L p F P
1 0 0 r
s
.675 .212 .147 r
.52213 .25253 m .53397 .29299 L .58243 .30066 L p F P
1 0 0 r
s
.648 .252 .28 r
.53397 .29299 m .52213 .25253 L .47799 .24444 L p F P
1 0 0 r
s
.548 .256 .424 r
.43411 .2944 m .43388 .24226 L .39149 .24597 L p F P
1 0 0 r
s
.548 .256 .424 r
.39149 .24597 m .38644 .30341 L .43411 .2944 L p F P
1 0 0 r
s
.648 .252 .28 r
.47799 .24444 m .4839 .29087 L .53397 .29299 L p F P
1 0 0 r
s
.604 .265 .369 r
.4839 .29087 m .47799 .24444 L .43388 .24226 L p F P
1 0 0 r
s
.604 .265 .369 r
.43388 .24226 m .43411 .2944 L .4839 .29087 L p F P
1 0 0 r
s
.331 .12 .435 r
.33238 .38246 m .34261 .31747 L .30407 .33593 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.33949 .33728 m
.40157 .38707 L
s
.32454 .32528 m
.32514 .32576 L
s
1.5 Mabswid
.331 .12 .435 r
.30407 .33593 m .28961 .40456 L .33238 .38246 L p F P
1 0 0 r
s
.464 0 0 r
.66777 .33095 m .69956 .35549 L .73918 .37059 L p F P
1 0 0 r
s
.57 .002 0 r
.69956 .35549 m .66777 .33095 L .62755 .31352 L p F P
1 0 0 r
s
.419 .176 .436 r
.38113 .36394 m .38644 .30341 L .34261 .31747 L p F P
1 0 0 r
s
.419 .176 .436 r
.34261 .31747 m .33238 .38246 L .38113 .36394 L p F P
1 0 0 r
s
.57 .002 0 r
.62755 .31352 m .65326 .34437 L .69956 .35549 L p F P
1 0 0 r
s
.613 .104 .016 r
.65326 .34437 m .62755 .31352 L .58243 .30066 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.55664 .41728 m
.59878 .31075 L
s
.60067 .30597 m
.60097 .30521 L
s
1.5 Mabswid
.486 .206 .413 r
.43435 .34977 m .43411 .2944 L .38644 .30341 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.43182 .34732 m
.44386 .37428 L
s
.4099 .29824 m
.4102 .29892 L
s
1.5 Mabswid
.486 .206 .413 r
.38644 .30341 m .38113 .36394 L .43435 .34977 L p F P
1 0 0 r
s
.613 .104 .016 r
.58243 .30066 m .60172 .33791 L .65326 .34437 L p F P
1 0 0 r
s
.61 .169 .178 r
.60172 .33791 m .58243 .30066 L .53397 .29299 L p F P
1 0 0 r
s
.54 .215 .366 r
.49022 .34053 m .4839 .29087 L .43411 .2944 L p F P
1 0 0 r
s
.54 .215 .366 r
.43411 .2944 m .43435 .34977 L .49022 .34053 L p F P
1 0 0 r
s
.61 .169 .178 r
.53397 .29299 m .5467 .33656 L .60172 .33791 L p F P
1 0 0 r
s
.582 .204 .29 r
.5467 .33656 m .53397 .29299 L .4839 .29087 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.49964 .39653 m
.5055 .30658 L
s
.50646 .29193 m
.50651 .29113 L
s
1.5 Mabswid
.582 .204 .29 r
.4839 .29087 m .49022 .34053 L .5467 .33656 L p F P
1 0 0 r
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.192 .154 0 r
.50625 .54608 m .50441 .54863 L .5 .52919 L closepath p F P
0 g
s
.859 .467 0 r
.50443 .54352 m .50625 .54608 L .5 .52919 L closepath p F P
0 g
s
.594 .414 0 r
.50441 .54863 m .5 .54968 L .5 .52919 L closepath p F P
0 g
s
.772 .396 0 r
.5 .54246 m .50443 .54352 L .5 .52919 L closepath p F P
0 g
s
.981 .799 0 r
.49559 .54863 m .49375 .54608 L .5 .52919 L closepath p F P
0 g
s
.795 .578 0 r
.5 .54968 m .49559 .54863 L .5 .52919 L closepath p F P
0 g
s
.489 .165 0 r
.49557 .54352 m .5 .54246 L .5 .52919 L closepath p F P
0 g
s
0 0 0 r
.49375 .54608 m .49557 .54352 L .5 .52919 L closepath p F P
0 g
s
1.5 Mabswid
.594 .802 .98 r
.5 .62636 m .44175 .65775 L .47932 .65205 L p F P
1 0 0 r
s
.594 .802 .98 r
.47932 .65205 m .53852 .62469 L .5 .62636 L p F P
1 0 0 r
s
.543 .838 .999 r
.53852 .62469 m .47932 .65205 L .51633 .64303 L p F P
1 0 0 r
s
.63 .847 .983 r
.5 .62636 m .44175 .65775 L .40425 .6601 L p F P
1 0 0 r
s
.056 0 0 r
.61292 .61136 m .55218 .6307 L .58622 .61516 L p F P
1 0 0 r
s
.543 .838 .999 r
.51633 .64303 m .57638 .61967 L .53852 .62469 L p F P
1 0 0 r
s
.396 .844 .923 r
.57638 .61967 m .51633 .64303 L .55218 .6307 L p F P
1 0 0 r
s
.661 .829 .964 r
.46148 .62469 m .40425 .6601 L .36745 .6591 L p F P
1 0 0 r
s
.63 .847 .983 r
.40425 .6601 m .46148 .62469 L .5 .62636 L p F P
1 0 0 r
s
.5 Mabswid
.253 .257 0 r
.57195 .52862 m .56985 .53047 L .56373 .5096 L closepath p F P
0 g
s
.868 .47 0 r
.57035 .52699 m .57195 .52862 L .56373 .5096 L closepath p F P
0 g
s
.615 .483 0 r
.56985 .53047 m .56528 .53146 L .56373 .5096 L closepath p F P
0 g
s
.787 .468 0 r
.56597 .52654 m .57035 .52699 L .56373 .5096 L closepath p F P
0 g
s
.808 .629 0 r
.56528 .53146 m .56092 .53102 L .56373 .5096 L closepath p F P
0 g
s
.554 .302 0 r
.56138 .52755 m .56597 .52654 L .56373 .5096 L closepath p F P
0 g
s
.997 .831 0 r
.56092 .53102 m .55929 .5294 L .56373 .5096 L closepath p F P
0 g
s
0 0 0 r
.55929 .5294 m .56138 .52755 L .56373 .5096 L closepath p F P
0 g
s
1.5 Mabswid
.396 .844 .923 r
.55218 .6307 m .61292 .61136 L .57638 .61967 L p F P
1 0 0 r
s
.687 .821 .947 r
.42362 .61967 m .36745 .6591 L .33201 .65478 L p F P
1 0 0 r
s
.661 .829 .964 r
.36745 .6591 m .42362 .61967 L .46148 .62469 L p F P
1 0 0 r
s
.056 0 0 r
.58622 .61516 m .64746 .59983 L .61292 .61136 L p F P
1 0 0 r
s
.353 .093 .374 r
.64746 .59983 m .58622 .61516 L .61782 .59649 L p F P
1 0 0 r
s
.712 .821 .933 r
.38708 .61136 m .33201 .65478 L .29858 .6472 L p F P
1 0 0 r
s
.687 .821 .947 r
.33201 .65478 m .38708 .61136 L .42362 .61967 L p F P
1 0 0 r
s
.586 .726 .94 r
.56173 .5931 m .5 .62636 L .53852 .62469 L p F P
1 0 0 r
s
.624 .781 .957 r
.56173 .5931 m .5 .62636 L .46148 .62469 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.5 .54246 m
.5 .61255 L
s
.5 .62636 m
.5 .63208 L
s
1.5 Mabswid
.353 .093 .374 r
.61782 .59649 m .6793 .5852 L .64746 .59983 L p F P
1 0 0 r
s
.409 .291 .607 r
.6793 .5852 m .61782 .59649 L .64634 .57486 L p F P
1 0 0 r
s
.586 .726 .94 r
.53852 .62469 m .60147 .59558 L .56173 .5931 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.5654 .52667 m
.57195 .59374 L
s
1.5 Mabswid
.558 .745 .964 r
.60147 .59558 m .53852 .62469 L .57638 .61967 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.57451 .61999 m
.57451 .62 L
s
.57451 .61997 m
.57451 .61999 L
s
1.5 Mabswid
.648 .771 .938 r
.52191 .5873 m .46148 .62469 L .42362 .61967 L p F P
1 0 0 r
s
.624 .781 .957 r
.46148 .62469 m .52191 .5873 L .56173 .5931 L p F P
1 0 0 r
s
.737 .827 .92 r
.35254 .59983 m .29858 .6472 L .26789 .63643 L p F P
1 0 0 r
s
.712 .821 .933 r
.29858 .6472 m .35254 .59983 L .38708 .61136 L p F P
1 0 0 r
s
.558 .745 .964 r
.57638 .61967 m .64043 .59476 L .60147 .59558 L p F P
1 0 0 r
s
.51 .788 .995 r
.64043 .59476 m .57638 .61967 L .61292 .61136 L p F P
1 0 0 r
s
.671 .768 .923 r
.4827 .5782 m .42362 .61967 L .38708 .61136 L p F P
1 0 0 r
s
.648 .771 .938 r
.42362 .61967 m .4827 .5782 L .52191 .5873 L p F P
1 0 0 r
s
.314 0 .258 r
.71318 .58339 m .64746 .59983 L .6793 .5852 L p F P
1 0 0 r
s
.313 .799 .887 r
.64746 .59983 m .71318 .58339 L .67792 .59067 L p F P
1 0 0 r
s
.313 .799 .887 r
.67792 .59067 m .61292 .61136 L .64746 .59983 L p F P
1 0 0 r
s
.51 .788 .995 r
.61292 .61136 m .67792 .59067 L .64043 .59476 L p F P
1 0 0 r
s
.694 .772 .911 r
.44478 .56588 m .38708 .61136 L .35254 .59983 L p F P
1 0 0 r
s
.671 .768 .923 r
.38708 .61136 m .44478 .56588 L .4827 .5782 L p F P
1 0 0 r
s
.409 .291 .607 r
.64634 .57486 m .70772 .56761 L .6793 .5852 L p F P
1 0 0 r
s
.404 .369 .706 r
.70772 .56761 m .64634 .57486 L .6711 .55047 L p F P
1 0 0 r
s
.763 .839 .91 r
.3207 .5852 m .26789 .63643 L .24066 .62259 L p F P
1 0 0 r
s
.737 .827 .92 r
.26789 .63643 m .3207 .5852 L .35254 .59983 L p F P
1 0 0 r
s
.718 .78 .901 r
.40882 .55043 m .35254 .59983 L .3207 .5852 L p F P
1 0 0 r
s
.694 .772 .911 r
.35254 .59983 m .40882 .55043 L .44478 .56588 L p F P
1 0 0 r
s
.404 .369 .706 r
.6711 .55047 m .73198 .54731 L .70772 .56761 L p F P
1 0 0 r
s
.377 .402 .76 r
.73198 .54731 m .6711 .55047 L .69146 .5236 L p F P
1 0 0 r
s
.5 Mabswid
.765 .717 0 r
.59759 .51339 m .59317 .51594 L .58581 .49669 L closepath p F P
0 g
s
.503 .616 0 r
.60134 .5122 m .59759 .51339 L .58581 .49669 L closepath p F P
0 g
s
.956 .78 0 r
.59317 .51594 m .59064 .51837 L .58581 .49669 L closepath p F P
0 g
s
0 .006 0 r
.60224 .51307 m .60134 .5122 L .58581 .49669 L closepath p F P
0 g
s
0 0 0 r
.59064 .51837 m .59151 .51925 L .58581 .49669 L closepath p F P
0 g
s
.773 .408 0 r
.49526 .71494 m .5 .71591 L .5 .73237 L closepath p F P
0 g
s
.504 .189 0 r
.5 .71591 m .50474 .71494 L .5 .73237 L closepath p F P
0 g
s
.892 .504 0 r
.49329 .71258 m .49526 .71494 L .5 .73237 L closepath p F P
0 g
s
0 0 0 r
.50474 .71494 m .50671 .71258 L .5 .73237 L closepath p F P
0 g
s
1.5 Mabswid
.792 .859 .9 r
.29228 .56761 m .24066 .62259 L .21766 .60585 L p F P
1 0 0 r
s
.763 .839 .91 r
.24066 .62259 m .29228 .56761 L .3207 .5852 L p F P
1 0 0 r
s
.5 Mabswid
.854 .562 0 r
.59972 .5155 m .60224 .51307 L .58581 .49669 L closepath p F P
0 g
s
.462 .436 0 r
.59151 .51925 m .59527 .51807 L .58581 .49669 L closepath p F P
0 g
s
1.5 Mabswid
.314 0 .258 r
.6793 .5852 m .74544 .57304 L .71318 .58339 L p F P
1 0 0 r
s
.418 .341 .663 r
.74544 .57304 m .6793 .5852 L .70772 .56761 L p F P
1 0 0 r
s
.743 .793 .893 r
.37553 .532 m .3207 .5852 L .29228 .56761 L p F P
1 0 0 r
s
.718 .78 .901 r
.3207 .5852 m .37553 .532 L .40882 .55043 L p F P
1 0 0 r
s
.5 Mabswid
.152 .122 0 r
.49524 .71022 m .49329 .71258 L .5 .73237 L closepath p F P
0 g
s
.988 .804 0 r
.50671 .71258 m .50476 .71022 L .5 .73237 L closepath p F P
0 g
s
.702 .557 0 r
.59527 .51807 m .59972 .5155 L .58581 .49669 L closepath p F P
0 g
s
1 1 0 r
.01 w
.59714 .51699 m
.64055 .59475 L
s
.5 Mabswid
.589 .406 0 r
.5 .70924 m .49524 .71022 L .5 .73237 L closepath p F P
0 g
s
1 1 0 r
.01 w
.5 .63208 m
.5 .70924 L
s
.5 Mabswid
.798 .577 0 r
.50476 .71022 m .5 .70924 L .5 .73237 L closepath p F P
0 g
s
.447 .096 0 r
.42651 .70376 m .43122 .70241 L .42643 .71809 L closepath p F P
0 g
s
.752 .344 0 r
.42164 .70273 m .42651 .70376 L .42643 .71809 L closepath p F P
0 g
s
0 0 0 r
.43122 .70241 m .43305 .69945 L .42643 .71809 L closepath p F P
0 g
s
.851 .442 0 r
.41946 .69991 m .42164 .70273 L .42643 .71809 L closepath p F P
0 g
s
.984 .77 0 r
.43305 .69945 m .43089 .69661 L .42643 .71809 L closepath p F P
0 g
s
.131 .093 0 r
.42126 .69694 m .41946 .69991 L .42643 .71809 L closepath p F P
0 g
s
1.5 Mabswid
.377 .402 .76 r
.69146 .5236 m .75133 .52459 L .73198 .54731 L p F P
1 0 0 r
s
.334 .413 .794 r
.75133 .52459 m .69146 .5236 L .70676 .49462 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.70344 .57044 m
.70344 .57044 L
s
.5 Mabswid
.797 .547 0 r
.43089 .69661 m .426 .69557 L .42643 .71809 L closepath p F P
0 g
s
1 1 0 r
.01 w
.42549 .62002 m
.42622 .69561 L
s
.5 Mabswid
.58 .373 0 r
.426 .69557 m .42126 .69694 L .42643 .71809 L closepath p F P
0 g
s
1.5 Mabswid
.418 .341 .663 r
.70772 .56761 m .77391 .5598 L .74544 .57304 L p F P
1 0 0 r
s
.404 .427 .77 r
.77391 .5598 m .70772 .56761 L .73198 .54731 L p F P
1 0 0 r
s
.792 .859 .9 r
.21766 .60585 m .26802 .54731 L .29228 .56761 L p F P
1 0 0 r
s
.771 .812 .885 r
.34562 .51081 m .29228 .56761 L .26802 .54731 L p F P
1 0 0 r
s
.743 .793 .893 r
.29228 .56761 m .34562 .51081 L .37553 .532 L p F P
1 0 0 r
s
.823 .885 .888 r
.26802 .54731 m .21766 .60585 L .19969 .58645 L p F P
1 0 0 r
s
.5 Mabswid
.387 .023 0 r
.36375 .68082 m .36846 .6789 L .36489 .69367 L closepath p F P
0 g
s
.712 .266 0 r
.35871 .68005 m .36375 .68082 L .36489 .69367 L closepath p F P
0 g
s
0 0 0 r
.36846 .6789 m .3701 .67542 L .36489 .69367 L closepath p F P
0 g
s
.768 .325 0 r
.35628 .67705 m .35871 .68005 L .36489 .69367 L closepath p F P
0 g
s
.983 .731 0 r
.3701 .67542 m .36769 .67241 L .36489 .69367 L closepath p F P
0 g
s
1.5 Mabswid
.771 .812 .885 r
.26802 .54731 m .31979 .48714 L .34562 .51081 L p F P
1 0 0 r
s
.334 .413 .794 r
.70676 .49462 m .76504 .49983 L .75133 .52459 L p F P
1 0 0 r
s
.274 .408 .816 r
.76504 .49983 m .70676 .49462 L .71641 .46399 L p F P
1 0 0 r
s
.5 Mabswid
.146 .121 0 r
.3579 .67356 m .35628 .67705 L .36489 .69367 L closepath p F P
0 g
s
1.5 Mabswid
.404 .427 .77 r
.73198 .54731 m .79776 .54391 L .77391 .5598 L p F P
1 0 0 r
s
.366 .455 .819 r
.79776 .54391 m .73198 .54731 L .75133 .52459 L p F P
1 0 0 r
s
.823 .885 .888 r
.19969 .58645 m .24867 .52459 L .26802 .54731 L p F P
1 0 0 r
s
.802 .837 .878 r
.31979 .48714 m .26802 .54731 L .24867 .52459 L p F P
1 0 0 r
s
.5 Mabswid
.796 .52 0 r
.36769 .67241 m .36263 .67163 L .36489 .69367 L closepath p F P
0 g
s
1 1 0 r
.01 w
.35589 .60118 m
.36274 .67165 L
s
.5 Mabswid
.575 .358 0 r
.36263 .67163 m .3579 .67356 L .36489 .69367 L closepath p F P
0 g
s
1.5 Mabswid
.856 .92 .872 r
.24867 .52459 m .19969 .58645 L .18753 .56469 L p F P
1 0 0 r
s
.802 .837 .878 r
.24867 .52459 m .29874 .46135 L .31979 .48714 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.74762 .52948 m
.74764 .52947 L
s
1.5 Mabswid
.366 .455 .819 r
.75133 .52459 m .81613 .52567 L .79776 .54391 L p F P
1 0 0 r
s
.312 .46 .848 r
.81613 .52567 m .75133 .52459 L .76504 .49983 L p F P
1 0 0 r
s
.856 .92 .872 r
.18753 .56469 m .23496 .49983 L .24867 .52459 L p F P
1 0 0 r
s
.837 .872 .869 r
.29874 .46135 m .24867 .52459 L .23496 .49983 L p F P
1 0 0 r
s
.5 Mabswid
.952 .626 0 r
.62749 .57277 m .62899 .57784 L .61621 .57357 L closepath p F P
0 g
s
.954 .936 0 r
.629 .56783 m .62749 .57277 L .61621 .57357 L closepath p F P
0 g
s
1.5 Mabswid
.274 .408 .816 r
.71641 .46399 m .77243 .47352 L .76504 .49983 L p F P
1 0 0 r
s
.191 .388 .827 r
.77243 .47352 m .71641 .46399 L .71987 .43229 L p F P
1 0 0 r
s
.5 Mabswid
.366 .814 0 r
.63265 .56589 m .629 .56783 L .61621 .57357 L closepath p F P
0 g
s
.478 0 0 r
.62899 .57784 m .63264 .58008 L .61621 .57357 L closepath p F P
0 g
s
.593 .143 0 r
.63632 .5681 m .63265 .56589 L .61621 .57357 L closepath p F P
0 g
s
.563 .833 0 r
.63264 .58008 m .63631 .57816 L .61621 .57357 L closepath p F P
0 g
s
.345 0 0 r
.31755 .64683 m .32219 .6442 L .32134 .65859 L closepath p F P
0 g
s
.653 .175 0 r
.31236 .64662 m .31755 .64683 L .32134 .65859 L closepath p F P
0 g
s
0 0 0 r
.32219 .6442 m .32358 .64025 L .32134 .65859 L closepath p F P
0 g
s
.616 .132 0 r
.30965 .64368 m .31236 .64662 L .32134 .65859 L closepath p F P
0 g
s
.815 .565 0 r
.63784 .57319 m .63632 .5681 L .61621 .57357 L closepath p F P
0 g
s
1 1 0 r
.01 w
.63772 .5728 m
.70344 .57044 L
s
.5 Mabswid
.818 .769 0 r
.63631 .57816 m .63784 .57319 L .61621 .57357 L closepath p F P
0 g
s
.974 .67 0 r
.32358 .64025 m .32089 .6373 L .32134 .65859 L closepath p F P
0 g
s
.21 .209 0 r
.31102 .63973 m .30965 .64368 L .32134 .65859 L closepath p F P
0 g
s
.793 .495 0 r
.32089 .6373 m .31568 .63708 L .32134 .65859 L closepath p F P
0 g
s
.581 .367 0 r
.31568 .63708 m .31102 .63973 L .32134 .65859 L closepath p F P
0 g
s
1 1 0 r
.01 w
.29632 .57053 m
.31529 .6373 L
s
1.5 Mabswid
.837 .872 .869 r
.23496 .49983 m .28316 .43391 L .29874 .46135 L p F P
1 0 0 r
s
.886 .961 .841 r
.23496 .49983 m .18753 .56469 L .18194 .54098 L p F P
1 0 0 r
s
.312 .46 .848 r
.76504 .49983 m .82821 .50548 L .81613 .52567 L p F P
1 0 0 r
s
.24 .449 .863 r
.82821 .50548 m .76504 .49983 L .77243 .47352 L p F P
1 0 0 r
s
.886 .961 .841 r
.18194 .54098 m .22757 .47352 L .23496 .49983 L p F P
1 0 0 r
s
.875 .916 .852 r
.28316 .43391 m .23496 .49983 L .22757 .47352 L p F P
1 0 0 r
s
.191 .388 .827 r
.71987 .43229 m .7729 .44625 L .77243 .47352 L p F P
1 0 0 r
s
.075 .347 .82 r
.7729 .44625 m .71987 .43229 L .71673 .40022 L p F P
1 0 0 r
s
.875 .916 .852 r
.22757 .47352 m .27365 .40539 L .28316 .43391 L p F P
1 0 0 r
s
.5 Mabswid
.876 .531 0 r
.67344 .57424 m .67667 .57881 L .66247 .5841 L closepath p F P
0 g
s
.991 .878 0 r
.67313 .56944 m .67344 .57424 L .66247 .5841 L closepath p F P
0 g
s
.507 0 0 r
.67667 .57881 m .68095 .5805 L .66247 .5841 L closepath p F P
0 g
s
0 0 0 r
.67594 .56721 m .67313 .56944 L .66247 .5841 L closepath p F P
0 g
s
.57 .935 0 r
.68095 .5805 m .68378 .57829 L .66247 .5841 L closepath p F P
0 g
s
.522 .19 0 r
.68023 .56887 m .67594 .56721 L .66247 .5841 L closepath p F P
0 g
s
.369 .064 0 r
.29552 .60236 m .29989 .59886 L .30409 .61331 L closepath p F P
0 g
s
.594 .104 0 r
.29044 .60303 m .29552 .60236 L .30409 .61331 L closepath p F P
0 g
s
0 0 0 r
.29989 .59886 m .30102 .59459 L .30409 .61331 L closepath p F P
0 g
s
1 1 0 r
.01 w
.22908 .48048 m
.23154 .48263 L
s
.77057 .48078 m
.7709 .48049 L
s
.7709 .48049 m
.77093 .48047 L
s
1.5 Mabswid
.889 .99 .767 r
.22757 .47352 m .18194 .54098 L .18362 .5158 L p F P
1 0 0 r
s
.5 Mabswid
.849 .805 0 r
.68378 .57829 m .68349 .57347 L .66247 .5841 L closepath p F P
0 g
s
0 .136 0 r
.28762 .60048 m .29044 .60303 L .30409 .61331 L closepath p F P
0 g
s
.932 .556 0 r
.30102 .59459 m .29823 .59202 L .30409 .61331 L closepath p F P
0 g
s
.763 .544 0 r
.68349 .57347 m .68023 .56887 L .66247 .5841 L closepath p F P
0 g
s
1 1 0 r
.01 w
.6821 .57151 m
.74762 .52948 L
s
.5 Mabswid
.333 .36 0 r
.28873 .59619 m .28762 .60048 L .30409 .61331 L closepath p F P
0 g
s
.795 .478 0 r
.29823 .59202 m .29313 .59268 L .30409 .61331 L closepath p F P
0 g
s
1.5 Mabswid
.24 .449 .863 r
.77243 .47352 m .83321 .48386 L .82821 .50548 L p F P
1 0 0 r
s
.14 .421 .863 r
.83321 .48386 m .77243 .47352 L .7729 .44625 L p F P
1 0 0 r
s
.889 .99 .767 r
.18362 .5158 m .2271 .44625 L .22757 .47352 L p F P
1 0 0 r
s
.905 .966 .811 r
.27365 .40539 m .22757 .47352 L .2271 .44625 L p F P
1 0 0 r
s
.5 Mabswid
.611 .416 0 r
.29313 .59268 m .28873 .59619 L .30409 .61331 L closepath p F P
0 g
s
1 1 0 r
.01 w
.25221 .52948 m
.29192 .59364 L
s
1.5 Mabswid
.075 .347 .82 r
.71673 .40022 m .76597 .41873 L .7729 .44625 L p F P
1 0 0 r
s
0 .275 .778 r
.76597 .41873 m .71673 .40022 L .70674 .36855 L p F P
1 0 0 r
s
.905 .966 .811 r
.2271 .44625 m .27074 .37647 L .27365 .40539 L p F P
1 0 0 r
s
.795 .941 .588 r
.2271 .44625 m .18362 .5158 L .19312 .48977 L p F P
1 0 0 r
s
.5 Mabswid
.146 .174 0 r
.30629 .54439 m .30746 .54004 L .31835 .55898 L closepath p F P
0 g
s
.488 .248 0 r
.30248 .54873 m .30629 .54439 L .31835 .55898 L closepath p F P
0 g
s
.834 .531 0 r
.69371 .54439 m .69752 .54873 L .68165 .55898 L closepath p F P
0 g
s
.985 .859 0 r
.69254 .54004 m .69371 .54439 L .68165 .55898 L closepath p F P
0 g
s
.592 .128 0 r
.29823 .55054 m .30248 .54873 L .31835 .55898 L closepath p F P
0 g
s
.522 .071 0 r
.69752 .54873 m .70177 .55054 L .68165 .55898 L closepath p F P
0 g
s
1.5 Mabswid
.14 .421 .863 r
.7729 .44625 m .83044 .4614 L .83321 .48386 L p F P
1 0 0 r
s
.001 .367 .836 r
.83044 .4614 m .7729 .44625 L .76597 .41873 L p F P
1 0 0 r
s
.795 .941 .588 r
.19312 .48977 m .23403 .41873 L .2271 .44625 L p F P
1 0 0 r
s
.877 .981 .693 r
.27074 .37647 m .2271 .44625 L .23403 .41873 L p F P
1 0 0 r
s
.5 Mabswid
.774 .317 0 r
.30746 .54004 m .30529 .53822 L .31835 .55898 L closepath p F P
0 g
s
0 0 0 r
.69471 .53822 m .69254 .54004 L .68165 .55898 L closepath p F P
0 g
s
0 .403 0 r
.29603 .54874 m .29823 .55054 L .31835 .55898 L closepath p F P
0 g
s
.498 .903 0 r
.70177 .55054 m .70397 .54874 L .68165 .55898 L closepath p F P
0 g
s
1.5 Mabswid
0 .275 .778 r
.70674 .36855 m .75137 .39175 L .76597 .41873 L p F P
1 0 0 r
s
0 .155 .663 r
.75137 .39175 m .70674 .36855 L .68988 .33817 L p F P
1 0 0 r
s
.877 .981 .693 r
.23403 .41873 m .27481 .34793 L .27074 .37647 L p F P
1 0 0 r
s
.5 Mabswid
.818 .489 0 r
.30529 .53822 m .30103 .54001 L .31835 .55898 L closepath p F P
0 g
s
.485 .217 0 r
.69897 .54001 m .69471 .53822 L .68165 .55898 L closepath p F P
0 g
s
.494 .541 0 r
.29719 .54438 m .29603 .54874 L .31835 .55898 L closepath p F P
0 g
s
.836 .82 0 r
.70397 .54874 m .70281 .54438 L .68165 .55898 L closepath p F P
0 g
s
.683 .515 0 r
.30103 .54001 m .29719 .54438 L .31835 .55898 L closepath p F P
0 g
s
1 1 0 r
.01 w
.23154 .48263 m
.29918 .54211 L
s
.5 Mabswid
.727 .55 0 r
.70281 .54438 m .69897 .54001 L .68165 .55898 L closepath p F P
0 g
s
1 1 0 r
.01 w
.70082 .54211 m
.77057 .48078 L
s
.5 Mabswid
.462 .48 0 r
.33248 .48437 m .33448 .48016 L .3526 .49851 L closepath p F P
0 g
s
.645 .449 0 r
.32944 .4893 m .33248 .48437 L .3526 .49851 L closepath p F P
0 g
s
.666 .238 0 r
.32713 .49208 m .32944 .4893 L .3526 .49851 L closepath p F P
0 g
s
0 .112 0 r
.33448 .48016 m .33428 .47912 L .3526 .49851 L closepath p F P
0 g
s
1 1 0 r
.01 w
.76845 .42736 m
.76848 .42733 L
s
.5 Mabswid
.075 .584 0 r
.3269 .49108 m .32713 .49208 L .3526 .49851 L closepath p F P
0 g
s
.648 .705 0 r
.3289 .48685 m .3269 .49108 L .3526 .49851 L closepath p F P
0 g
s
.79 .639 0 r
.33197 .48189 m .3289 .48685 L .3526 .49851 L closepath p F P
0 g
s
1 1 0 r
.01 w
.23176 .42732 m
.32995 .48516 L
s
.5 Mabswid
.875 .522 0 r
.33428 .47912 m .33197 .48189 L .3526 .49851 L closepath p F P
0 g
s
.778 .584 0 r
.3591 .43346 m .36129 .42827 L .38448 .44165 L closepath p F P
0 g
s
.742 .297 0 r
.35924 .43663 m .3591 .43346 L .38448 .44165 L closepath p F P
0 g
s
.766 .833 0 r
.36493 .43171 m .36166 .43591 L .38448 .44165 L closepath p F P
0 g
s
.651 .647 0 r
.36129 .42827 m .36454 .42408 L .38448 .44165 L closepath p F P
0 g
s
.908 .751 0 r
.36713 .42649 m .36493 .43171 L .38448 .44165 L closepath p F P
0 g
s
.174 .481 0 r
.36454 .42408 m .36696 .42333 L .38448 .44165 L closepath p F P
0 g
s
.894 .472 0 r
.36696 .42333 m .36713 .42649 L .38448 .44165 L closepath p F P
0 g
s
.214 .696 0 r
.36166 .43591 m .35924 .43663 L .38448 .44165 L closepath p F P
0 g
s
1.5 Mabswid
.651 .819 .391 r
.24863 .39175 m .28604 .32065 L .27481 .34793 L p F P
1 0 0 r
s
.651 .819 .391 r
.27481 .34793 m .23403 .41873 L .24863 .39175 L p F P
1 0 0 r
s
.001 .367 .836 r
.76597 .41873 m .81939 .43881 L .83044 .4614 L p F P
1 0 0 r
s
0 .276 .753 r
.81939 .43881 m .76597 .41873 L .75137 .39175 L p F P
1 0 0 r
s
0 0 0 r
.21083 .4636 m .24863 .39175 L .23403 .41873 L p F P
1 0 0 r
s
0 0 0 r
.23403 .41873 m .19312 .48977 L .21083 .4636 L p F P
1 0 0 r
s
0 .155 .663 r
.68988 .33817 m .7291 .36619 L .75137 .39175 L p F P
1 0 0 r
s
.547 .011 0 r
.7291 .36619 m .68988 .33817 L .66638 .31004 L p F P
1 0 0 r
s
.5 Mabswid
.769 .743 0 r
.39505 .38779 m .39912 .38355 L .41591 .40155 L closepath p F P
0 g
s
.886 .663 0 r
.39375 .39298 m .39505 .38779 L .41591 .40155 L closepath p F P
0 g
s
.842 .929 0 r
.40454 .39103 m .40044 .3953 L .41591 .40155 L closepath p F P
0 g
s
0 0 0 r
.40358 .38272 m .40583 .38581 L .41591 .40155 L closepath p F P
0 g
s
.455 .642 0 r
.39912 .38355 m .40358 .38272 L .41591 .40155 L closepath p F P
0 g
s
.997 .823 0 r
.40583 .38581 m .40454 .39103 L .41591 .40155 L closepath p F P
0 g
s
.736 .217 0 r
.39597 .3961 m .39375 .39298 L .41591 .40155 L closepath p F P
0 g
s
.344 .776 0 r
.40044 .3953 m .39597 .3961 L .41591 .40155 L closepath p F P
0 g
s
.791 .539 0 r
.68681 .50484 m .69101 .50902 L .67299 .52309 L closepath p F P
0 g
s
.958 .844 0 r
.68476 .50104 m .68681 .50484 L .67299 .52309 L closepath p F P
0 g
s
.511 .129 0 r
.69101 .50902 m .69493 .51116 L .67299 .52309 L closepath p F P
0 g
s
0 0 0 r
.68609 .49984 m .68476 .50104 L .67299 .52309 L closepath p F P
0 g
s
.442 .858 0 r
.69493 .51116 m .69629 .51 L .67299 .52309 L closepath p F P
0 g
s
.429 .215 0 r
.69002 .50197 m .68609 .49984 L .67299 .52309 L closepath p F P
0 g
s
.806 .828 0 r
.69629 .51 m .69426 .50619 L .67299 .52309 L closepath p F P
0 g
s
.054 .286 0 r
.45 .36414 m .45371 .3671 L .4553 .38481 L closepath p F P
0 g
s
.601 .709 0 r
.44434 .36492 m .45 .36414 L .4553 .38481 L closepath p F P
0 g
s
.857 .814 0 r
.44004 .369 m .44434 .36492 L .4553 .38481 L closepath p F P
0 g
s
.86 .99 0 r
.45329 .37209 m .44897 .37619 L .4553 .38481 L closepath p F P
0 g
s
.84 .701 0 r
.45371 .3671 m .45329 .37209 L .4553 .38481 L closepath p F P
0 g
s
.973 .702 0 r
.4396 .37398 m .44004 .369 L .4553 .38481 L closepath p F P
0 g
s
.494 0 0 r
.4433 .37697 m .4396 .37398 L .4553 .38481 L closepath p F P
0 g
s
.453 .824 0 r
.44897 .37619 m .4433 .37697 L .4553 .38481 L closepath p F P
0 g
s
1 1 0 r
.01 w
.42434 .33373 m
.44967 .37552 L
s
.5 Mabswid
.683 .554 0 r
.69426 .50619 m .69002 .50197 L .67299 .52309 L closepath p F P
0 g
s
1 1 0 r
.01 w
.69204 .50398 m
.76845 .42736 L
s
1.5 Mabswid
0 0 .018 r
.2709 .36619 m .30434 .29555 L .28604 .32065 L p F P
1 0 0 r
s
0 0 .018 r
.28604 .32065 m .24863 .39175 L .2709 .36619 L p F P
1 0 0 r
s
.547 .011 0 r
.66638 .31004 m .69944 .34299 L .7291 .36619 L p F P
1 0 0 r
s
.711 .174 0 r
.69944 .34299 m .66638 .31004 L .63678 .2851 L p F P
1 0 0 r
s
0 .276 .753 r
.75137 .39175 m .79975 .4169 L .81939 .43881 L p F P
1 0 0 r
s
0 .135 .578 r
.79975 .4169 m .75137 .39175 L .7291 .36619 L p F P
1 0 0 r
s
0 0 .077 r
.23686 .4381 m .2709 .36619 L .24863 .39175 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.26299 .37532 m
.26299 .37532 L
s
.26584 .37688 m
.36518 .43112 L
s
.26225 .37492 m
.26299 .37532 L
s
1.5 Mabswid
0 0 .077 r
.24863 .39175 m .21083 .4636 L .23686 .4381 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.50709 .37181 m .50754 .37638 L .5 .39175 L closepath p F P
0 g
s
.378 .449 0 r
.5025 .36882 m .50709 .37181 L .5 .39175 L closepath p F P
0 g
s
.779 .986 0 r
.50754 .37638 m .50356 .37986 L .5 .39175 L closepath p F P
0 g
s
.697 .745 0 r
.49646 .36915 m .5025 .36882 L .5 .39175 L closepath p F P
0 g
s
.931 .882 0 r
.49248 .3726 m .49646 .36915 L .5 .39175 L closepath p F P
0 g
s
.893 .611 0 r
.49289 .37717 m .49248 .3726 L .5 .39175 L closepath p F P
0 g
s
0 .367 0 r
.49748 .38018 m .49289 .37717 L .5 .39175 L closepath p F P
0 g
s
.547 .844 0 r
.50356 .37986 m .49748 .38018 L .5 .39175 L closepath p F P
0 g
s
.735 .541 0 r
.65554 .46385 m .66009 .46782 L .64046 .48535 L closepath p F P
0 g
s
.912 .823 0 r
.65237 .46085 m .65554 .46385 L .64046 .48535 L closepath p F P
0 g
s
.469 .156 0 r
.66009 .46782 m .66339 .47046 L .64046 .48535 L closepath p F P
0 g
s
.651 .783 0 r
.65245 .46057 m .65237 .46085 L .64046 .48535 L closepath p F P
0 g
s
.964 .94 0 r
.54715 .39379 m .55017 .39145 L .54609 .41645 L closepath p F P
0 g
s
0 0 0 r
.5485 .39776 m .54715 .39379 L .54609 .41645 L closepath p F P
0 g
s
.55 .51 0 r
.55577 .3921 m .5607 .39535 L .54609 .41645 L closepath p F P
0 g
s
.777 .77 0 r
.55017 .39145 m .55577 .3921 L .54609 .41645 L closepath p F P
0 g
s
.343 .501 0 r
.55346 .40104 m .5485 .39776 L .54609 .41645 L closepath p F P
0 g
s
.177 .037 0 r
.5607 .39535 m .56208 .39931 L .54609 .41645 L closepath p F P
0 g
s
.631 .845 0 r
.55909 .40168 m .55346 .40104 L .54609 .41645 L closepath p F P
0 g
s
.608 .906 0 r
.56208 .39931 m .55909 .40168 L .54609 .41645 L closepath p F P
0 g
s
.424 .829 0 r
.66339 .47046 m .66351 .47021 L .64046 .48535 L closepath p F P
0 g
s
.329 .181 0 r
.65575 .4632 m .65245 .46057 L .64046 .48535 L closepath p F P
0 g
s
.621 .553 0 r
.66034 .4672 m .65575 .4632 L .64046 .48535 L closepath p F P
0 g
s
.762 .832 0 r
.66351 .47021 m .66034 .4672 L .64046 .48535 L closepath p F P
0 g
s
1 1 0 r
.01 w
.65814 .46528 m
.73727 .37546 L
s
.73727 .37546 m
.7373 .37543 L
s
1.5 Mabswid
.117 0 .284 r
.30056 .34299 m .32938 .2736 L .30434 .29555 L p F P
1 0 0 r
s
.117 0 .284 r
.30434 .29555 m .2709 .36619 L .30056 .34299 L p F P
1 0 0 r
s
.711 .174 0 r
.63678 .2851 m .66304 .32305 L .69944 .34299 L p F P
1 0 0 r
s
.766 .284 .089 r
.66304 .32305 m .63678 .2851 L .60192 .26427 L p F P
1 0 0 r
s
.5 Mabswid
.871 .916 0 r
.60234 .42461 m .60384 .42365 L .5942 .44938 L closepath p F P
0 g
s
.849 .797 0 r
.60384 .42365 m .60833 .42554 L .5942 .44938 L closepath p F P
0 g
s
.125 .075 0 r
.60472 .42789 m .60234 .42461 L .5942 .44938 L closepath p F P
0 g
s
.658 .534 0 r
.60833 .42554 m .61318 .42918 L .5942 .44938 L closepath p F P
0 g
s
.521 .541 0 r
.6096 .43155 m .60472 .42789 L .5942 .44938 L closepath p F P
0 g
s
.375 .141 0 r
.61318 .42918 m .61558 .43245 L .5942 .44938 L closepath p F P
0 g
s
.704 .838 0 r
.61411 .43344 m .6096 .43155 L .5942 .44938 L closepath p F P
0 g
s
.47 .838 0 r
.61558 .43245 m .61411 .43344 L .5942 .44938 L closepath p F P
0 g
s
1.5 Mabswid
0 .135 .578 r
.7291 .36619 m .77154 .39652 L .79975 .4169 L p F P
1 0 0 r
s
.599 .032 0 r
.77154 .39652 m .7291 .36619 L .69944 .34299 L p F P
1 0 0 r
s
.123 0 .288 r
.27101 .41415 m .30056 .34299 L .2709 .36619 L p F P
1 0 0 r
s
.123 0 .288 r
.2709 .36619 m .23686 .4381 L .27101 .41415 L p F P
1 0 0 r
s
.323 .099 .41 r
.33696 .32305 m .36046 .25571 L .32938 .2736 L p F P
1 0 0 r
s
.323 .099 .41 r
.32938 .2736 m .30056 .34299 L .33696 .32305 L p F P
1 0 0 r
s
.766 .284 .089 r
.60192 .26427 m .6209 .30724 L .66304 .32305 L p F P
1 0 0 r
s
.756 .339 .259 r
.6209 .30724 m .60192 .26427 L .56297 .24835 L p F P
1 0 0 r
s
.451 .215 .464 r
.3791 .30724 m .39659 .24267 L .36046 .25571 L p F P
1 0 0 r
s
.451 .215 .464 r
.36046 .25571 m .33696 .32305 L .3791 .30724 L p F P
1 0 0 r
s
.599 .032 0 r
.69944 .34299 m .73513 .37857 L .77154 .39652 L p F P
1 0 0 r
s
.699 .17 0 r
.73513 .37857 m .69944 .34299 L .66304 .32305 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.60779 .43019 m
.67639 .33334 L
s
.67787 .33125 m
.67835 .33058 L
s
1.5 Mabswid
.299 .075 .396 r
.31269 .39263 m .33696 .32305 L .30056 .34299 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.3317 .33814 m
.40345 .39217 L
s
.32165 .33058 m
.32227 .33105 L
s
1.5 Mabswid
.299 .075 .396 r
.30056 .34299 m .27101 .41415 L .31269 .39263 L p F P
1 0 0 r
s
.756 .339 .259 r
.56297 .24835 m .57438 .29626 L .6209 .30724 L p F P
1 0 0 r
s
.717 .357 .366 r
.57438 .29626 m .56297 .24835 L .52133 .23797 L p F P
1 0 0 r
s
.54 .286 .479 r
.42562 .29626 m .43647 .23514 L .39659 .24267 L p F P
1 0 0 r
s
.54 .286 .479 r
.39659 .24267 m .3791 .30724 L .42562 .29626 L p F P
1 0 0 r
s
.717 .357 .366 r
.52133 .23797 m .52511 .29063 L .57438 .29626 L p F P
1 0 0 r
s
.667 .352 .432 r
.52511 .29063 m .52133 .23797 L .47861 .23352 L p F P
1 0 0 r
s
.609 .329 .467 r
.47489 .29063 m .47861 .23352 L .43647 .23514 L p F P
1 0 0 r
s
.609 .329 .467 r
.43647 .23514 m .42562 .29626 L .47489 .29063 L p F P
1 0 0 r
s
.667 .352 .432 r
.47861 .23352 m .47489 .29063 L .52511 .29063 L p F P
1 0 0 r
s
.699 .17 0 r
.66304 .32305 m .6913 .36391 L .73513 .37857 L p F P
1 0 0 r
s
.72 .257 .149 r
.6913 .36391 m .66304 .32305 L .6209 .30724 L p F P
1 0 0 r
s
.415 .181 .447 r
.3609 .37443 m .3791 .30724 L .33696 .32305 L p F P
1 0 0 r
s
.415 .181 .447 r
.33696 .32305 m .31269 .39263 L .3609 .37443 L p F P
1 0 0 r
s
.72 .257 .149 r
.6209 .30724 m .64125 .35331 L .6913 .36391 L p F P
1 0 0 r
s
.701 .301 .286 r
.64125 .35331 m .6209 .30724 L .57438 .29626 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.55287 .40064 m
.59139 .31076 L
s
.59543 .30133 m
.59576 .30056 L
s
1.5 Mabswid
.499 .247 .464 r
.41424 .36031 m .42562 .29626 L .3791 .30724 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.42018 .32686 m
.42434 .33373 L
s
.40424 .30056 m
.40459 .30114 L
s
1.5 Mabswid
.499 .247 .464 r
.3791 .30724 m .3609 .37443 L .41424 .36031 L p F P
1 0 0 r
s
.701 .301 .286 r
.57438 .29626 m .58656 .34738 L .64125 .35331 L p F P
1 0 0 r
s
.664 .316 .373 r
.58656 .34738 m .57438 .29626 L .52511 .29063 L p F P
1 0 0 r
s
.564 .289 .456 r
.47097 .35088 m .47489 .29063 L .42562 .29626 L p F P
1 0 0 r
s
.564 .289 .456 r
.42562 .29626 m .41424 .36031 L .47097 .35088 L p F P
1 0 0 r
s
.664 .316 .373 r
.52511 .29063 m .52912 .34653 L .58656 .34738 L p F P
1 0 0 r
s
.618 .311 .427 r
.52912 .34653 m .52511 .29063 L .47489 .29063 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.5 .31651 m
.5 .38005 L
s
1.5 Mabswid
.618 .311 .427 r
.47489 .29063 m .47097 .35088 L .52912 .34653 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.5 .28992 m
.5 .29063 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
0 0 0 r
.45255 .54024 m .45329 .543 L .44759 .52515 L closepath p F P
0 g
s
.667 .468 0 r
.45046 .5452 m .44573 .54556 L .44759 .52515 L closepath p F P
0 g
s
.366 .257 0 r
.45329 .543 m .45046 .5452 L .44759 .52515 L closepath p F P
0 g
s
.846 .456 0 r
.44866 .53854 m .45255 .54024 L .44759 .52515 L closepath p F P
0 g
s
.855 .639 0 r
.44573 .54556 m .44185 .54388 L .44759 .52515 L closepath p F P
0 g
s
.599 .255 0 r
.44391 .53891 m .44866 .53854 L .44759 .52515 L closepath p F P
0 g
s
.992 .872 0 r
.44185 .54388 m .44109 .54112 L .44759 .52515 L closepath p F P
0 g
s
.047 0 0 r
.44109 .54112 m .44391 .53891 L .44759 .52515 L closepath p F P
0 g
s
0 0 0 r
.52398 .53425 m .52449 .53603 L .51807 .51599 L closepath p F P
0 g
s
.678 .527 0 r
.52147 .53747 m .51667 .53774 L .51807 .51599 L closepath p F P
0 g
s
.396 .329 0 r
.52449 .53603 m .52147 .53747 L .51807 .51599 L closepath p F P
0 g
s
.861 .534 0 r
.52019 .53318 m .52398 .53425 L .51807 .51599 L closepath p F P
0 g
s
.863 .691 0 r
.51667 .53774 m .5129 .53668 L .51807 .51599 L closepath p F P
0 g
s
.645 .373 0 r
.51537 .53345 m .52019 .53318 L .51807 .51599 L closepath p F P
0 g
s
.952 .875 0 r
.5129 .53668 m .51235 .53491 L .51807 .51599 L closepath p F P
0 g
s
.246 .03 0 r
.51235 .53491 m .51537 .53345 L .51807 .51599 L closepath p F P
0 g
s
1.5 Mabswid
.509 .814 1 r
.48344 .62624 m .41221 .64453 L .45074 .64073 L p F P
1 0 0 r
s
.253 0 0 r
.56036 .62373 m .48919 .63362 L .52693 .62322 L p F P
1 0 0 r
s
.509 .814 1 r
.45074 .64073 m .52202 .62666 L .48344 .62624 L p F P
1 0 0 r
s
.291 .776 .911 r
.52202 .62666 m .45074 .64073 L .48919 .63362 L p F P
1 0 0 r
s
.291 .776 .911 r
.48919 .63362 m .56036 .62373 L .52202 .62666 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.52009 .62669 m
.52009 .62672 L
s
.51839 .53328 m
.52008 .62664 L
s
1.5 Mabswid
.584 .794 .979 r
.4453 .62248 m .37422 .64502 L .41221 .64453 L p F P
1 0 0 r
s
.584 .794 .979 r
.41221 .64453 m .48344 .62624 L .4453 .62248 L p F P
1 0 0 r
s
.253 0 0 r
.52693 .62322 m .59783 .61748 L .56036 .62373 L p F P
1 0 0 r
s
.49 .202 .403 r
.59783 .61748 m .52693 .62322 L .56334 .60959 L p F P
1 0 0 r
s
.603 .839 .989 r
.4453 .62248 m .37422 .64502 L .33743 .64222 L p F P
1 0 0 r
s
.49 .202 .403 r
.56334 .60959 m .63375 .60797 L .59783 .61748 L p F P
1 0 0 r
s
.517 .359 .606 r
.63375 .60797 m .56334 .60959 L .59778 .59281 L p F P
1 0 0 r
s
.646 .831 .971 r
.40825 .61541 m .33743 .64222 L .3025 .63618 L p F P
1 0 0 r
s
.603 .839 .989 r
.33743 .64222 m .40825 .61541 L .4453 .62248 L p F P
1 0 0 r
s
.517 .359 .606 r
.59778 .59281 m .66743 .59527 L .63375 .60797 L p F P
1 0 0 r
s
.502 .418 .693 r
.66743 .59527 m .59778 .59281 L .6296 .57301 L p F P
1 0 0 r
s
.566 .738 .956 r
.55791 .60713 m .48344 .62624 L .52202 .62666 L p F P
1 0 0 r
s
.566 .738 .956 r
.52202 .62666 m .59675 .61191 L .55791 .60713 L p F P
1 0 0 r
s
.499 .766 .991 r
.59675 .61191 m .52202 .62666 L .56036 .62373 L p F P
1 0 0 r
s
.602 .726 .932 r
.51937 .599 m .4453 .62248 L .48344 .62624 L p F P
1 0 0 r
s
.602 .726 .932 r
.48344 .62624 m .55791 .60713 L .51937 .599 L p F P
1 0 0 r
s
.678 .83 .956 r
.37297 .60509 m .3025 .63618 L .27012 .62698 L p F P
1 0 0 r
s
.646 .831 .971 r
.3025 .63618 m .37297 .60509 L .40825 .61541 L p F P
1 0 0 r
s
.465 .123 .301 r
.6726 .61144 m .59783 .61748 L .63375 .60797 L p F P
1 0 0 r
s
.208 .725 .875 r
.59783 .61748 m .6726 .61144 L .63521 .61334 L p F P
1 0 0 r
s
.208 .725 .875 r
.63521 .61334 m .56036 .62373 L .59783 .61748 L p F P
1 0 0 r
s
.499 .766 .991 r
.56036 .62373 m .63521 .61334 L .59675 .61191 L p F P
1 0 0 r
s
.624 .781 .957 r
.51937 .599 m .4453 .62248 L .40825 .61541 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.4456 .60989 m
.44727 .53865 L
s
1.5 Mabswid
.653 .777 .94 r
.4818 .58757 m .40825 .61541 L .37297 .60509 L p F P
1 0 0 r
s
.624 .781 .957 r
.40825 .61541 m .4818 .58757 L .51937 .599 L p F P
1 0 0 r
s
.502 .418 .693 r
.6296 .57301 m .69817 .57952 L .66743 .59527 L p F P
1 0 0 r
s
.473 .44 .741 r
.69817 .57952 m .6296 .57301 L .65816 .55036 L p F P
1 0 0 r
s
.705 .836 .945 r
.34014 .59161 m .27012 .62698 L .24105 .61473 L p F P
1 0 0 r
s
.678 .83 .956 r
.27012 .62698 m .34014 .59161 L .37297 .60509 L p F P
1 0 0 r
s
.465 .123 .301 r
.63375 .60797 m .7082 .60625 L .6726 .61144 L p F P
1 0 0 r
s
.517 .397 .655 r
.7082 .60625 m .63375 .60797 L .66743 .59527 L p F P
1 0 0 r
s
.678 .78 .927 r
.44589 .57291 m .37297 .60509 L .34014 .59161 L p F P
1 0 0 r
s
.653 .777 .94 r
.37297 .60509 m .44589 .57291 L .4818 .58757 L p F P
1 0 0 r
s
.5 Mabswid
.796 .76 0 r
.56621 .52611 m .56165 .52794 L .55959 .50815 L closepath p F P
0 g
s
.545 .619 0 r
.57061 .52556 m .56621 .52611 L .55959 .50815 L closepath p F P
0 g
s
.992 .865 0 r
.56165 .52794 m .55957 .52999 L .55959 .50815 L closepath p F P
0 g
s
0 .105 0 r
.57228 .52662 m .57061 .52556 L .55959 .50815 L closepath p F P
0 g
s
0 0 0 r
.55957 .52999 m .5612 .53106 L .55959 .50815 L closepath p F P
0 g
s
.927 .635 0 r
.57022 .52867 m .57228 .52662 L .55959 .50815 L closepath p F P
0 g
s
1 1 0 r
.01 w
.66235 .59735 m
.66236 .59735 L
s
.5 Mabswid
.543 .475 0 r
.5612 .53106 m .56562 .53052 L .55959 .50815 L closepath p F P
0 g
s
1.5 Mabswid
.473 .44 .741 r
.65816 .55036 m .72522 .56091 L .69817 .57952 L p F P
1 0 0 r
s
.434 .444 .771 r
.72522 .56091 m .65816 .55036 L .68277 .52512 L p F P
1 0 0 r
s
.5 Mabswid
.758 .606 0 r
.56562 .53052 m .57022 .52867 L .55959 .50815 L closepath p F P
0 g
s
1 1 0 r
.01 w
.5665 .53016 m
.59197 .61132 L
s
1.5 Mabswid
.517 .397 .655 r
.66743 .59527 m .74126 .59787 L .7082 .60625 L p F P
1 0 0 r
s
.492 .461 .751 r
.74126 .59787 m .66743 .59527 L .69817 .57952 L p F P
1 0 0 r
s
.705 .836 .945 r
.24105 .61473 m .31048 .57513 L .34014 .59161 L p F P
1 0 0 r
s
.702 .788 .918 r
.41231 .55515 m .34014 .59161 L .31048 .57513 L p F P
1 0 0 r
s
.678 .78 .927 r
.34014 .59161 m .41231 .55515 L .44589 .57291 L p F P
1 0 0 r
s
.731 .848 .936 r
.31048 .57513 m .24105 .61473 L .21603 .5996 L p F P
1 0 0 r
s
.5 Mabswid
.845 .468 0 r
.43754 .71055 m .44171 .71211 L .44281 .7287 L closepath p F P
0 g
s
.607 .273 0 r
.44171 .71211 m .44679 .71177 L .44281 .7287 L closepath p F P
0 g
s
.101 0 0 r
.44679 .71177 m .44982 .70974 L .44281 .7287 L closepath p F P
0 g
s
.702 .406 0 r
.43671 .708 m .43754 .71055 L .44281 .7287 L closepath p F P
0 g
s
.985 .87 0 r
.44982 .70974 m .44902 .70719 L .44281 .7287 L closepath p F P
0 g
s
.343 .237 0 r
.43973 .70595 m .43671 .708 L .44281 .7287 L closepath p F P
0 g
s
1.5 Mabswid
.492 .461 .751 r
.69817 .57952 m .771 .58644 L .74126 .59787 L p F P
1 0 0 r
s
.454 .478 .795 r
.771 .58644 m .69817 .57952 L .72522 .56091 L p F P
1 0 0 r
s
.5 Mabswid
.861 .641 0 r
.44902 .70719 m .44484 .70561 L .44281 .7287 L closepath p F P
0 g
s
.665 .463 0 r
.44484 .70561 m .43973 .70595 L .44281 .7287 L closepath p F P
0 g
s
1 1 0 r
.01 w
.44335 .70571 m
.4453 .62248 L
s
1.5 Mabswid
.434 .444 .771 r
.68277 .52512 m .74786 .53968 L .72522 .56091 L p F P
1 0 0 r
s
.384 .436 .792 r
.74786 .53968 m .68277 .52512 L .70278 .4976 L p F P
1 0 0 r
s
.731 .848 .936 r
.21603 .5996 m .28472 .55583 L .31048 .57513 L p F P
1 0 0 r
s
.725 .801 .911 r
.38176 .53447 m .31048 .57513 L .28472 .55583 L p F P
1 0 0 r
s
.702 .788 .918 r
.31048 .57513 m .38176 .53447 L .41231 .55515 L p F P
1 0 0 r
s
.756 .866 .929 r
.28472 .55583 m .21603 .5996 L .19586 .5818 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.71992 .56498 m
.71994 .56497 L
s
1.5 Mabswid
.454 .478 .795 r
.72522 .56091 m .79661 .57213 L .771 .58644 L p F P
1 0 0 r
s
.406 .477 .82 r
.79661 .57213 m .72522 .56091 L .74786 .53968 L p F P
1 0 0 r
s
.5 Mabswid
.566 .195 0 r
.37502 .6906 m .38019 .68989 L .3768 .70522 L closepath p F P
0 g
s
.822 .397 0 r
.37066 .68894 m .37502 .6906 L .3768 .70522 L closepath p F P
0 g
s
0 0 0 r
.38019 .68989 m .38315 .68721 L .3768 .70522 L closepath p F P
0 g
s
1.5 Mabswid
.725 .801 .911 r
.28472 .55583 m .35494 .51109 L .38176 .53447 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.36964 .68586 m .37066 .68894 L .3768 .70522 L closepath p F P
0 g
s
.993 .838 0 r
.38315 .68721 m .38216 .68413 L .3768 .70522 L closepath p F P
0 g
s
.335 .22 0 r
.37259 .68317 m .36964 .68586 L .3768 .70522 L closepath p F P
0 g
s
1.5 Mabswid
.756 .866 .929 r
.19586 .5818 m .2636 .534 L .28472 .55583 L p F P
1 0 0 r
s
.749 .82 .907 r
.35494 .51109 m .28472 .55583 L .2636 .534 L p F P
1 0 0 r
s
.5 Mabswid
.863 .611 0 r
.38216 .68413 m .37778 .68245 L .3768 .70522 L closepath p F P
0 g
s
1.5 Mabswid
.384 .436 .792 r
.70278 .4976 m .76533 .51617 L .74786 .53968 L p F P
1 0 0 r
s
.317 .416 .805 r
.76533 .51617 m .70278 .4976 L .71756 .46823 L p F P
1 0 0 r
s
.5 Mabswid
.662 .436 0 r
.37778 .68245 m .37259 .68317 L .3768 .70522 L closepath p F P
0 g
s
1 1 0 r
.01 w
.37468 .60569 m
.37632 .68266 L
s
1.5 Mabswid
.781 .892 .923 r
.2636 .534 m .19586 .5818 L .18134 .56164 L p F P
1 0 0 r
s
.749 .82 .907 r
.2636 .534 m .33253 .48536 L .35494 .51109 L p F P
1 0 0 r
s
.5 Mabswid
.965 .671 0 r
.60389 .58984 m .60484 .59501 L .59741 .58933 L closepath p F P
0 g
s
.891 .98 0 r
.60636 .58526 m .60389 .58984 L .59741 .58933 L closepath p F P
0 g
s
0 0 0 r
.61082 .58394 m .60636 .58526 L .59741 .58933 L closepath p F P
0 g
s
0 .142 0 r
.60484 .59501 m .60867 .59776 L .59741 .58933 L closepath p F P
0 g
s
1.5 Mabswid
.406 .477 .82 r
.74786 .53968 m .81726 .55521 L .79661 .57213 L p F P
1 0 0 r
s
.344 .463 .837 r
.81726 .55521 m .74786 .53968 L .76533 .51617 L p F P
1 0 0 r
s
.5 Mabswid
.687 .216 0 r
.61467 .58668 m .61082 .58394 L .59741 .58933 L closepath p F P
0 g
s
.536 .816 0 r
.60867 .59776 m .61314 .59647 L .59741 .58933 L closepath p F P
0 g
s
.887 .637 0 r
.61563 .59187 m .61467 .58668 L .59741 .58933 L closepath p F P
0 g
s
1 1 0 r
.01 w
.61558 .59157 m
.66235 .59735 L
s
.5 Mabswid
.85 .827 0 r
.61314 .59647 m .61563 .59187 L .59741 .58933 L closepath p F P
0 g
s
1.5 Mabswid
.781 .892 .923 r
.18134 .56164 m .24786 .50998 L .2636 .534 L p F P
1 0 0 r
s
.775 .844 .904 r
.33253 .48536 m .2636 .534 L .24786 .50998 L p F P
1 0 0 r
s
.317 .416 .805 r
.71756 .46823 m .77691 .49079 L .76533 .51617 L p F P
1 0 0 r
s
.226 .38 .809 r
.77691 .49079 m .71756 .46823 L .7265 .43753 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.32783 .6582 m .33068 .65496 L .32613 .67289 L closepath p F P
0 g
s
.524 .139 0 r
.32258 .65947 m .32783 .6582 L .32613 .67289 L closepath p F P
0 g
s
.78 .314 0 r
.31798 .65802 m .32258 .65947 L .32613 .67289 L closepath p F P
0 g
s
.987 .787 0 r
.33068 .65496 m .32946 .65164 L .32613 .67289 L closepath p F P
0 g
s
0 0 0 r
.31673 .6547 m .31798 .65802 L .32613 .67289 L closepath p F P
0 g
s
1.5 Mabswid
.775 .844 .904 r
.24786 .50998 m .31523 .45767 L .33253 .48536 L p F P
1 0 0 r
s
.5 Mabswid
.865 .585 0 r
.32946 .65164 m .32485 .65017 L .32613 .67289 L closepath p F P
0 g
s
.346 .242 0 r
.31957 .65144 m .31673 .6547 L .32613 .67289 L closepath p F P
0 g
s
1 1 0 r
.01 w
.76091 .52269 m
.76121 .52246 L
s
.76121 .52246 m
.76123 .52244 L
s
.5 Mabswid
.662 .425 0 r
.32485 .65017 m .31957 .65144 L .32613 .67289 L closepath p F P
0 g
s
1 1 0 r
.01 w
.31329 .57695 m
.32314 .65058 L
s
1.5 Mabswid
.806 .925 .915 r
.24786 .50998 m .18134 .56164 L .17326 .53947 L p F P
1 0 0 r
s
.344 .463 .837 r
.76533 .51617 m .83212 .53599 L .81726 .55521 L p F P
1 0 0 r
s
.263 .436 .845 r
.83212 .53599 m .76533 .51617 L .77691 .49079 L p F P
1 0 0 r
s
.5 Mabswid
.944 .598 0 r
.65645 .59847 m .65892 .60336 L .64889 .6068 L closepath p F P
0 g
s
.924 .913 0 r
.65742 .59382 m .65645 .59847 L .64889 .6068 L closepath p F P
0 g
s
.591 .038 0 r
.65892 .60336 m .66339 .60564 L .64889 .6068 L closepath p F P
0 g
s
.031 0 0 r
.66126 .59212 m .65742 .59382 L .64889 .6068 L closepath p F P
0 g
s
.427 .869 0 r
.66339 .60564 m .66725 .60397 L .64889 .6068 L closepath p F P
0 g
s
1.5 Mabswid
.806 .925 .915 r
.17326 .53947 m .23821 .48422 L .24786 .50998 L p F P
1 0 0 r
s
.802 .876 .901 r
.31523 .45767 m .24786 .50998 L .23821 .48422 L p F P
1 0 0 r
s
.5 Mabswid
.63 .279 0 r
.66574 .59439 m .66126 .59212 L .64889 .6068 L closepath p F P
0 g
s
.878 .871 0 r
.66725 .60397 m .66823 .59931 L .64889 .6068 L closepath p F P
0 g
s
1.5 Mabswid
.226 .38 .809 r
.7265 .43753 m .78194 .46408 L .77691 .49079 L p F P
1 0 0 r
s
.096 .32 .796 r
.78194 .46408 m .7265 .43753 L .7291 .40613 L p F P
1 0 0 r
s
.5 Mabswid
.833 .61 0 r
.66823 .59931 m .66574 .59439 L .64889 .6068 L closepath p F P
0 g
s
1 1 0 r
.01 w
.66671 .5963 m
.71992 .56498 L
s
1.5 Mabswid
.802 .876 .901 r
.23821 .48422 m .30365 .42854 L .31523 .45767 L p F P
1 0 0 r
s
.263 .436 .845 r
.77691 .49079 m .84037 .51491 L .83212 .53599 L p F P
1 0 0 r
s
.149 .389 .839 r
.84037 .51491 m .77691 .49079 L .78194 .46408 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.23974 .48967 m
.24159 .49268 L
s
1.5 Mabswid
.824 .964 .898 r
.23821 .48422 m .17326 .53947 L .17233 .51579 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.29596 .61723 m .29864 .61348 L .29736 .63202 L closepath p F P
0 g
s
.498 .123 0 r
.2907 .61923 m .29596 .61723 L .29736 .63202 L closepath p F P
0 g
s
.723 .224 0 r
.28593 .6183 m .2907 .61923 L .29736 .63202 L closepath p F P
0 g
s
.952 .697 0 r
.29864 .61348 m .29717 .61016 L .29736 .63202 L closepath p F P
0 g
s
0 .004 0 r
.28443 .61499 m .28593 .6183 L .29736 .63202 L closepath p F P
0 g
s
1.5 Mabswid
.824 .964 .898 r
.17233 .51579 m .23527 .45726 L .23821 .48422 L p F P
1 0 0 r
s
.829 .918 .896 r
.30365 .42854 m .23821 .48422 L .23527 .45726 L p F P
1 0 0 r
s
.5 Mabswid
.866 .56 0 r
.29717 .61016 m .2924 .60921 L .29736 .63202 L closepath p F P
0 g
s
.386 .309 0 r
.28711 .61121 m .28443 .61499 L .29736 .63202 L closepath p F P
0 g
s
.669 .435 0 r
.2924 .60921 m .28711 .61121 L .29736 .63202 L closepath p F P
0 g
s
1 1 0 r
.01 w
.26648 .53753 m
.29018 .61005 L
s
.5 Mabswid
.63 .159 0 r
.69275 .57798 m .69721 .58038 L .6801 .58588 L closepath p F P
0 g
s
.912 .606 0 r
.68979 .57324 m .69275 .57798 L .6801 .58588 L closepath p F P
0 g
s
1.5 Mabswid
.096 .32 .796 r
.7291 .40613 m .77986 .43665 L .78194 .46408 L p F P
1 0 0 r
s
0 .22 .743 r
.77986 .43665 m .7291 .40613 L .72501 .37478 L p F P
1 0 0 r
s
.829 .918 .896 r
.23527 .45726 m .29835 .3986 L .30365 .42854 L p F P
1 0 0 r
s
.5 Mabswid
.961 .92 0 r
.69006 .56893 m .68979 .57324 L .6801 .58588 L closepath p F P
0 g
s
.287 .777 0 r
.69721 .58038 m .70058 .57905 L .6801 .58588 L closepath p F P
0 g
s
.022 0 0 r
.69341 .56757 m .69006 .56893 L .6801 .58588 L closepath p F P
0 g
s
.858 .881 0 r
.70058 .57905 m .70087 .57473 L .6801 .58588 L closepath p F P
0 g
s
.597 .306 0 r
.6979 .56996 m .69341 .56757 L .6801 .58588 L closepath p F P
0 g
s
1 1 0 r
.01 w
.78016 .47302 m
.78077 .47251 L
s
.78077 .47251 m
.7808 .47249 L
s
.5 Mabswid
.793 .611 0 r
.70087 .57473 m .6979 .56996 L .6801 .58588 L closepath p F P
0 g
s
1 1 0 r
.01 w
.69874 .57131 m
.76091 .52269 L
s
1.5 Mabswid
.149 .389 .839 r
.78194 .46408 m .84127 .49248 L .84037 .51491 L p F P
1 0 0 r
s
0 .311 .803 r
.84127 .49248 m .78194 .46408 L .77986 .43665 L p F P
1 0 0 r
s
.817 .997 .85 r
.23527 .45726 m .17233 .51579 L .17919 .49117 L p F P
1 0 0 r
s
.817 .997 .85 r
.17919 .49117 m .23958 .42977 L .23527 .45726 L p F P
1 0 0 r
s
.848 .967 .878 r
.29835 .3986 m .23527 .45726 L .23958 .42977 L p F P
1 0 0 r
s
.848 .967 .878 r
.23958 .42977 m .29975 .36859 L .29835 .3986 L p F P
1 0 0 r
s
0 .22 .743 r
.72501 .37478 m .77026 .40927 L .77986 .43665 L p F P
1 0 0 r
s
0 .059 .603 r
.77026 .40927 m .72501 .37478 L .71403 .34433 L p F P
1 0 0 r
s
.5 Mabswid
.12 .006 0 r
.29131 .56876 m .29382 .56464 L .29787 .58438 L closepath p F P
0 g
s
.519 .187 0 r
.28629 .57165 m .29131 .56876 L .29787 .58438 L closepath p F P
0 g
s
.675 .165 0 r
.28166 .57162 m .28629 .57165 L .29787 .58438 L closepath p F P
0 g
s
.838 .519 0 r
.29382 .56464 m .29234 .56168 L .29787 .58438 L closepath p F P
0 g
s
.627 .225 0 r
.70237 .5395 m .70658 .54221 L .68639 .55064 L closepath p F P
0 g
s
.868 .612 0 r
.69906 .53484 m .70237 .5395 L .68639 .55064 L closepath p F P
0 g
s
.973 .926 0 r
.69857 .53094 m .69906 .53484 L .68639 .55064 L closepath p F P
0 g
s
0 .227 0 r
.28014 .56868 m .28166 .57162 L .29787 .58438 L closepath p F P
0 g
s
0 0 0 r
.70658 .54221 m .70923 .54138 L .68639 .55064 L closepath p F P
0 g
s
.87 .544 0 r
.29234 .56168 m .28771 .56163 L .29787 .58438 L closepath p F P
0 g
s
0 0 0 r
.7012 .53008 m .69857 .53094 L .68639 .55064 L closepath p F P
0 g
s
.462 .423 0 r
.28264 .56453 m .28014 .56868 L .29787 .58438 L closepath p F P
0 g
s
.694 .48 0 r
.28771 .56163 m .28264 .56453 L .29787 .58438 L closepath p F P
0 g
s
1 1 0 r
.01 w
.24159 .49268 m
.2849 .56324 L
s
.5 Mabswid
.82 .878 0 r
.70923 .54138 m .70876 .53748 L .68639 .55064 L closepath p F P
0 g
s
.551 .307 0 r
.70543 .53278 m .7012 .53008 L .68639 .55064 L closepath p F P
0 g
s
1.5 Mabswid
0 .311 .803 r
.77986 .43665 m .83419 .46933 L .84127 .49248 L p F P
1 0 0 r
s
0 .182 .7 r
.83419 .46933 m .77986 .43665 L .77026 .40927 L p F P
1 0 0 r
s
.5 Mabswid
.747 .607 0 r
.70876 .53748 m .70543 .53278 L .68639 .55064 L closepath p F P
0 g
s
1 1 0 r
.01 w
.70637 .53411 m
.78016 .47302 L
s
1.5 Mabswid
.825 1 .81 r
.25146 .40252 m .30811 .33934 L .29975 .36859 L p F P
1 0 0 r
s
.825 1 .81 r
.29975 .36859 m .23958 .42977 L .25146 .40252 L p F P
1 0 0 r
s
.73 .971 .717 r
.19428 .46629 m .25146 .40252 L .23958 .42977 L p F P
1 0 0 r
s
.73 .971 .717 r
.23958 .42977 m .17919 .49117 L .19428 .46629 L p F P
1 0 0 r
s
0 .059 .603 r
.71403 .34433 m .75296 .38274 L .77026 .40927 L p F P
1 0 0 r
s
.644 .15 0 r
.75296 .38274 m .71403 .34433 L .69622 .3157 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.77397 .41924 m
.77401 .41921 L
s
.5 Mabswid
.345 .286 0 r
.31589 .51526 m .31852 .5111 L .32961 .53218 L closepath p F P
0 g
s
.604 .339 0 r
.31144 .51906 m .31589 .51526 L .32961 .53218 L closepath p F P
0 g
s
.685 .2 0 r
.30774 .52029 m .31144 .51906 L .32961 .53218 L closepath p F P
0 g
s
0 0 0 r
.31852 .5111 m .31778 .509 L .32961 .53218 L closepath p F P
0 g
s
.594 .258 0 r
.68741 .4957 m .69106 .49883 L .66797 .50978 L closepath p F P
0 g
s
.807 .607 0 r
.6837 .49116 m .68741 .4957 L .66797 .50978 L closepath p F P
0 g
s
.943 .906 0 r
.6821 .48784 m .6837 .49116 L .66797 .50978 L closepath p F P
0 g
s
.006 .428 0 r
.30696 .51822 m .30774 .52029 L .32961 .53218 L closepath p F P
0 g
s
0 0 0 r
.69106 .49883 m .69252 .49871 L .66797 .50978 L closepath p F P
0 g
s
.893 .557 0 r
.31778 .509 m .31408 .51021 L .32961 .53218 L closepath p F P
0 g
s
0 0 0 r
.68353 .48769 m .6821 .48784 L .66797 .50978 L closepath p F P
0 g
s
1.5 Mabswid
0 .182 .7 r
.77026 .40927 m .8187 .44618 L .83419 .46933 L p F P
1 0 0 r
s
.514 .003 0 r
.8187 .44618 m .77026 .40927 L .75296 .38274 L p F P
1 0 0 r
s
.653 .908 .592 r
.27104 .37635 m .32345 .31179 L .30811 .33934 L p F P
1 0 0 r
s
0 0 0 r
.34553 .28687 m .32345 .31179 L p .3133 .32798 L F P
1 0 0 r
s
.653 .908 .592 r
.30811 .33934 m .25421 .39946 L p .28404 .36338 L F P
1 0 0 r
s
0 0 0 r
.29814 .35219 m .33287 .30432 L p .3133 .32798 L F P
1 0 0 r
s
0 0 0 r
.33287 .30432 m .34553 .28687 L p .3133 .32798 L F P
1 0 0 r
s
.653 .908 .592 r
.25146 .40252 m .27104 .37635 L p .28404 .36338 L F P
1 0 0 r
s
.653 .908 .592 r
.25421 .39946 m .25146 .40252 L p .28404 .36338 L F P
1 0 0 r
s
.5 Mabswid
.567 .571 0 r
.30959 .51403 m .30696 .51822 L .32961 .53218 L closepath p F P
0 g
s
.753 .573 0 r
.31408 .51021 m .30959 .51403 L .32961 .53218 L closepath p F P
0 g
s
1 1 0 r
.01 w
.23811 .43698 m
.31101 .51283 L
s
.5 Mabswid
.766 .867 0 r
.69252 .49871 m .69093 .49539 L .66797 .50978 L closepath p F P
0 g
s
.475 .282 0 r
.6872 .49082 m .68353 .48769 L .66797 .50978 L closepath p F P
0 g
s
.682 .595 0 r
.69093 .49539 m .6872 .49082 L .66797 .50978 L closepath p F P
0 g
s
1 1 0 r
.01 w
.68842 .49231 m
.77397 .41924 L
s
.5 Mabswid
.693 .677 0 r
.3979 .40797 m .40235 .40437 L .41805 .4252 L closepath p F P
0 g
s
.844 .65 0 r
.39528 .41283 m .3979 .40797 L .41805 .4252 L closepath p F P
0 g
s
.815 .352 0 r
.396 .41612 m .39528 .41283 L .41805 .4252 L closepath p F P
0 g
s
.765 .864 0 r
.40416 .4123 m .39968 .41591 L .41805 .4252 L closepath p F P
0 g
s
.287 .496 0 r
.40235 .40437 m .40603 .40413 L .41805 .4252 L closepath p F P
0 g
s
.957 .834 0 r
.40679 .40741 m .40416 .4123 L .41805 .4252 L closepath p F P
0 g
s
.833 .45 0 r
.40603 .40413 m .40679 .40741 L .41805 .4252 L closepath p F P
0 g
s
.194 .649 0 r
.39968 .41591 m .396 .41612 L .41805 .4252 L closepath p F P
0 g
s
.548 .52 0 r
.3571 .45928 m .36053 .45542 L .37683 .47691 L closepath p F P
0 g
s
.725 .513 0 r
.35349 .46376 m .3571 .45928 L .37683 .47691 L closepath p F P
0 g
s
.498 .639 0 r
.44669 .37014 m .45202 .37016 L .45737 .39069 L closepath p F P
0 g
s
.798 .787 0 r
.44182 .37364 m .44669 .37014 L .45737 .39069 L closepath p F P
0 g
s
.952 .744 0 r
.44024 .37864 m .44182 .37364 L .45737 .39069 L closepath p F P
0 g
s
.804 .968 0 r
.45314 .37872 m .44825 .38225 L .45737 .39069 L closepath p F P
0 g
s
0 .033 0 r
.45202 .37016 m .4547 .37371 L .45737 .39069 L closepath p F P
0 g
s
.956 .868 0 r
.4547 .37371 m .45314 .37872 L .45737 .39069 L closepath p F P
0 g
s
.732 .218 0 r
.4429 .38221 m .44024 .37864 L .45737 .39069 L closepath p F P
0 g
s
.298 .723 0 r
.44825 .38225 m .4429 .38221 L .45737 .39069 L closepath p F P
0 g
s
.756 .307 0 r
.3518 .46627 m .35349 .46376 L .37683 .47691 L closepath p F P
0 g
s
1.5 Mabswid
0 0 0 r
.25146 .40252 m .19428 .46629 L .21782 .44192 L p F P
1 0 0 r
s
0 0 0 r
.21782 .44192 m .27104 .37635 L .25146 .40252 L p F P
1 0 0 r
s
.644 .15 0 r
.69622 .3157 m .72804 .35799 L .75296 .38274 L p F P
1 0 0 r
s
.809 .321 0 r
.72804 .35799 m .69622 .3157 L .67191 .28985 L p F P
1 0 0 r
s
.5 Mabswid
0 .214 0 r
.36053 .45542 m .36179 .45445 L .37683 .47691 L closepath p F P
0 g
s
.676 .726 0 r
.35649 .46146 m .35304 .46533 L .37683 .47691 L closepath p F P
0 g
s
.847 .701 0 r
.36012 .45694 m .35649 .46146 L .37683 .47691 L closepath p F P
0 g
s
.939 .585 0 r
.36179 .45445 m .36012 .45694 L .37683 .47691 L closepath p F P
0 g
s
.109 .561 0 r
.35304 .46533 m .3518 .46627 L .37683 .47691 L closepath p F P
0 g
s
1 1 0 r
.01 w
.26493 .3845 m
.35714 .46065 L
s
.26436 .38404 m
.26463 .38425 L
s
.5 Mabswid
0 0 0 r
.50766 .36371 m .50715 .36864 L .50149 .38107 L closepath p F P
0 g
s
.238 .351 0 r
.50376 .36007 m .50766 .36371 L .50149 .38107 L closepath p F P
0 g
s
.739 .991 0 r
.50715 .36864 m .50253 .37196 L .50149 .38107 L closepath p F P
0 g
s
.623 .717 0 r
.49776 .35984 m .50376 .36007 L .50149 .38107 L closepath p F P
0 g
s
.881 .878 0 r
.49315 .36314 m .49776 .35984 L .50149 .38107 L closepath p F P
0 g
s
.987 .761 0 r
.49262 .36806 m .49315 .36314 L .50149 .38107 L closepath p F P
0 g
s
0 .123 0 r
.4965 .37172 m .49262 .36806 L .50149 .38107 L closepath p F P
0 g
s
.401 .778 0 r
.50253 .37196 m .4965 .37172 L .50149 .38107 L closepath p F P
0 g
s
.097 0 0 r
.56066 .37771 m .5612 .38235 L .54656 .39575 L closepath p F P
0 g
s
.53 .876 0 r
.5612 .38235 m .55749 .38515 L .54656 .39575 L closepath p F P
0 g
s
.476 .485 0 r
.5562 .37395 m .56066 .37771 L .54656 .39575 L closepath p F P
0 g
s
.717 .769 0 r
.55043 .37324 m .5562 .37395 L .54656 .39575 L closepath p F P
0 g
s
.931 .957 0 r
.54671 .37601 m .55043 .37324 L .54656 .39575 L closepath p F P
0 g
s
0 0 0 r
.54722 .38065 m .54671 .37601 L .54656 .39575 L closepath p F P
0 g
s
.153 .399 0 r
.5517 .38444 m .54722 .38065 L .54656 .39575 L closepath p F P
0 g
s
.504 .815 0 r
.55749 .38515 m .5517 .38444 L .54656 .39575 L closepath p F P
0 g
s
.519 .252 0 r
.65324 .45126 m .656 .4549 L .63188 .46786 L closepath p F P
0 g
s
.726 .587 0 r
.6491 .44695 m .65324 .45126 L .63188 .46786 L closepath p F P
0 g
s
.881 .864 0 r
.64598 .44446 m .6491 .44695 L .63188 .46786 L closepath p F P
0 g
s
0 0 0 r
.6457 .44526 m .64598 .44446 L .63188 .46786 L closepath p F P
0 g
s
.331 .206 0 r
.64845 .44891 m .6457 .44526 L .63188 .46786 L closepath p F P
0 g
s
.587 .57 0 r
.65263 .45326 m .64845 .44891 L .63188 .46786 L closepath p F P
0 g
s
0 0 0 r
.656 .4549 m .65575 .45574 L .63188 .46786 L closepath p F P
0 g
s
.695 .853 0 r
.65575 .45574 m .65263 .45326 L .63188 .46786 L closepath p F P
0 g
s
.856 .953 0 r
.59798 .4062 m .60017 .40433 L .58966 .42786 L closepath p F P
0 g
s
.802 .816 0 r
.60017 .40433 m .60488 .40584 L .58966 .42786 L closepath p F P
0 g
s
.024 .003 0 r
.59962 .41039 m .59798 .4062 L .58966 .42786 L closepath p F P
0 g
s
.621 .551 0 r
.60488 .40584 m .60935 .40986 L .58966 .42786 L closepath p F P
0 g
s
.432 .519 0 r
.60412 .41443 m .59962 .41039 L .58966 .42786 L closepath p F P
0 g
s
0 0 0 r
.611 .41404 m .60885 .41594 L .58966 .42786 L closepath p F P
0 g
s
.377 .179 0 r
.60935 .40986 m .611 .41404 L .58966 .42786 L closepath p F P
0 g
s
.605 .838 0 r
.60885 .41594 m .60412 .41443 L .58966 .42786 L closepath p F P
0 g
s
1.5 Mabswid
0 0 0 r
.32345 .31179 m .27104 .37635 L .29814 .35219 L p F P
1 0 0 r
s
.514 .003 0 r
.75296 .38274 m .7946 .42383 L .8187 .44618 L p F P
1 0 0 r
s
.718 .192 0 r
.7946 .42383 m .75296 .38274 L .72804 .35799 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.65019 .45072 m
.73828 .36821 L
s
.73828 .36821 m
.73831 .36818 L
s
.73833 .36816 m
.73891 .36762 L
s
1.5 Mabswid
.809 .321 0 r
.67191 .28985 m .69593 .33593 L .72804 .35799 L p F P
1 0 0 r
s
.843 .41 .2 r
.69593 .33593 m .67191 .28985 L .64173 .26772 L p F P
1 0 0 r
s
0 0 0 r
.24972 .41891 m .29814 .35219 L .27104 .37635 L p F P
1 0 0 r
s
0 0 0 r
.27104 .37635 m .21782 .44192 L .24972 .41891 L p F P
1 0 0 r
s
.129 0 .171 r
.33223 .33095 m .37379 .26556 L .34553 .28687 L p F P
1 0 0 r
s
.129 0 .171 r
.34553 .28687 m .29814 .35219 L .33223 .33095 L p F P
1 0 0 r
s
.843 .41 .2 r
.64173 .26772 m .65739 .31747 L .69593 .33593 L p F P
1 0 0 r
s
.815 .439 .342 r
.65739 .31747 m .64173 .26772 L .60664 .2502 L p F P
1 0 0 r
s
.718 .192 0 r
.72804 .35799 m .76204 .40317 L .7946 .42383 L p F P
1 0 0 r
s
.8 .319 .073 r
.76204 .40317 m .72804 .35799 L .69593 .33593 L p F P
1 0 0 r
s
.181 0 .213 r
.28953 .39815 m .33223 .33095 L .29814 .35219 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.32016 .33853 m
.32016 .33853 L
s
.3248 .34264 m
.4038 .41259 L
s
.31955 .33799 m
.32016 .33853 L
s
1.5 Mabswid
.181 0 .213 r
.29814 .35219 m .24972 .41891 L .28953 .39815 L p F P
1 0 0 r
s
.358 .085 .355 r
.37245 .31352 m .40735 .24874 L .37379 .26556 L p F P
1 0 0 r
s
.358 .085 .355 r
.37379 .26556 m .33223 .33095 L .37245 .31352 L p F P
1 0 0 r
s
.815 .439 .342 r
.60664 .2502 m .61356 .30341 L .65739 .31747 L p F P
1 0 0 r
s
.769 .437 .424 r
.61356 .30341 m .60664 .2502 L .56789 .23799 L p F P
1 0 0 r
s
.495 .23 .442 r
.41757 .30066 m .44504 .23715 L .40735 .24874 L p F P
1 0 0 r
s
.495 .23 .442 r
.40735 .24874 m .37245 .31352 L .41757 .30066 L p F P
1 0 0 r
s
.8 .319 .073 r
.69593 .33593 m .72154 .38507 L .76204 .40317 L p F P
1 0 0 r
s
.8 .381 .251 r
.72154 .38507 m .69593 .33593 L .65739 .31747 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.60228 .41278 m
.67047 .33125 L
s
.6749 .32595 m
.67546 .32528 L
s
1.5 Mabswid
.769 .437 .424 r
.56789 .23799 m .56589 .2944 L .61356 .30341 L p F P
1 0 0 r
s
.715 .415 .469 r
.56589 .2944 m .56789 .23799 L .52694 .23162 L p F P
1 0 0 r
s
.362 .088 .358 r
.33637 .38049 m .37245 .31352 L .33223 .33095 L p F P
1 0 0 r
s
.362 .088 .358 r
.33223 .33095 m .28953 .39815 L .33637 .38049 L p F P
1 0 0 r
s
.586 .32 .479 r
.46603 .29299 m .48544 .23135 L .44504 .23715 L p F P
1 0 0 r
s
.586 .32 .479 r
.44504 .23715 m .41757 .30066 L .46603 .29299 L p F P
1 0 0 r
s
.715 .415 .469 r
.52694 .23162 m .5161 .29087 L .56589 .2944 L p F P
1 0 0 r
s
.656 .378 .486 r
.5161 .29087 m .52694 .23162 L .48544 .23135 L p F P
1 0 0 r
s
.656 .378 .486 r
.48544 .23135 m .46603 .29299 L .5161 .29087 L p F P
1 0 0 r
s
.8 .381 .251 r
.65739 .31747 m .67404 .37038 L .72154 .38507 L p F P
1 0 0 r
s
.769 .402 .361 r
.67404 .37038 m .65739 .31747 L .61356 .30341 L p F P
1 0 0 r
s
.479 .213 .432 r
.38899 .36672 m .41757 .30066 L .37245 .31352 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.40917 .32007 m
.4505 .38063 L
s
.39903 .30521 m
.39941 .30578 L
s
1.5 Mabswid
.479 .213 .432 r
.37245 .31352 m .33637 .38049 L .38899 .36672 L p F P
1 0 0 r
s
.769 .402 .361 r
.61356 .30341 m .62089 .35982 L .67404 .37038 L p F P
1 0 0 r
s
.726 .399 .426 r
.62089 .35982 m .61356 .30341 L .56589 .2944 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.55163 .38439 m
.58282 .31454 L
s
.5898 .29892 m
.5901 .29824 L
s
1.5 Mabswid
.561 .293 .466 r
.44574 .35746 m .46603 .29299 L .41757 .30066 L p F P
1 0 0 r
s
.561 .293 .466 r
.41757 .30066 m .38899 .36672 L .44574 .35746 L p F P
1 0 0 r
s
.726 .399 .426 r
.56589 .2944 m .56379 .35396 L .62089 .35982 L p F P
1 0 0 r
s
.678 .38 .462 r
.56379 .35396 m .56589 .2944 L .5161 .29087 L p F P
1 0 0 r
s
.624 .346 .475 r
.5047 .35315 m .5161 .29087 L .46603 .29299 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.49809 .34286 m
.50067 .37189 L
s
.49349 .29113 m
.49355 .29175 L
s
1.5 Mabswid
.624 .346 .475 r
.46603 .29299 m .44574 .35746 L .5047 .35315 L p F P
1 0 0 r
s
.678 .38 .462 r
.5161 .29087 m .5047 .35315 L .56379 .35396 L p F P
1 0 0 r
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
0 0 0 r
.40301 .52917 m .4026 .53198 L .39775 .51314 L closepath p F P
0 g
s
.489 .335 0 r
.4026 .53198 m .39891 .5337 L .39775 .51314 L closepath p F P
0 g
s
.905 .507 0 r
.39987 .52691 m .40301 .52917 L .39775 .51314 L closepath p F P
0 g
s
.915 .709 0 r
.39408 .53333 m .39094 .53109 L .39775 .51314 L closepath p F P
0 g
s
.733 .522 0 r
.39891 .5337 m .39408 .53333 L .39775 .51314 L closepath p F P
0 g
s
.691 .33 0 r
.39502 .52654 m .39987 .52691 L .39775 .51314 L closepath p F P
0 g
s
.866 .866 0 r
.39094 .53109 m .39131 .52827 L .39775 .51314 L closepath p F P
0 g
s
.292 0 0 r
.39131 .52827 m .39502 .52654 L .39775 .51314 L closepath p F P
0 g
s
0 0 0 r
.47639 .53428 m .47581 .53605 L .4715 .51518 L closepath p F P
0 g
s
.502 .389 0 r
.47581 .53605 m .47201 .53697 L .4715 .51518 L closepath p F P
0 g
s
.93 .6 0 r
.4734 .53268 m .47639 .53428 L .4715 .51518 L closepath p F P
0 g
s
.735 .574 0 r
.47201 .53697 m .46723 .53651 L .4715 .51518 L closepath p F P
0 g
s
.723 .438 0 r
.46858 .53222 m .4734 .53268 L .4715 .51518 L closepath p F P
0 g
s
.703 .77 0 r
.46423 .53493 m .46478 .53315 L .4715 .51518 L closepath p F P
0 g
s
.916 .762 0 r
.46723 .53651 m .46423 .53493 L .4715 .51518 L closepath p F P
0 g
s
.418 .162 0 r
.46478 .53315 m .46858 .53222 L .4715 .51518 L closepath p F P
0 g
s
1.5 Mabswid
.395 0 0 r
.50491 .62836 m .42669 .62768 L .46642 .62275 L p F P
1 0 0 r
s
.395 0 0 r
.46642 .62275 m .54343 .62752 L .50491 .62836 L p F P
1 0 0 r
s
.595 .287 .416 r
.54343 .62752 m .46642 .62275 L .50586 .61455 L p F P
1 0 0 r
s
.215 .715 .91 r
.4666 .62586 m .38732 .62935 L .42669 .62768 L p F P
1 0 0 r
s
.215 .715 .91 r
.42669 .62768 m .50491 .62836 L .4666 .62586 L p F P
1 0 0 r
s
.595 .287 .416 r
.50586 .61455 m .5815 .62336 L .54343 .62752 L p F P
1 0 0 r
s
.602 .418 .605 r
.5815 .62336 m .50586 .61455 L .5444 .60314 L p F P
1 0 0 r
s
.484 .789 .998 r
.42916 .62004 m .34895 .62777 L .38732 .62935 L p F P
1 0 0 r
s
.484 .789 .998 r
.38732 .62935 m .4666 .62586 L .42916 .62004 L p F P
1 0 0 r
s
.602 .418 .605 r
.5444 .60314 m .61846 .6159 L .5815 .62336 L p F P
1 0 0 r
s
.58 .463 .684 r
.61846 .6159 m .5444 .60314 L .58141 .58857 L p F P
1 0 0 r
s
.576 .784 .978 r
.39324 .61095 m .31225 .62297 L .34895 .62777 L p F P
1 0 0 r
s
.576 .784 .978 r
.34895 .62777 m .42916 .62004 L .39324 .61095 L p F P
1 0 0 r
s
.58 .463 .684 r
.58141 .58857 m .65364 .6052 L .61846 .6159 L p F P
1 0 0 r
s
.55 .477 .726 r
.65364 .6052 m .58141 .58857 L .61624 .57095 L p F P
1 0 0 r
s
.498 .747 .984 r
.54813 .62226 m .4666 .62586 L .50491 .62836 L p F P
1 0 0 r
s
.579 .218 .32 r
.6231 .63246 m .54343 .62752 L .5815 .62336 L p F P
1 0 0 r
s
.141 .664 .882 r
.54343 .62752 m .6231 .63246 L .58559 .62905 L p F P
1 0 0 r
s
.141 .664 .882 r
.58559 .62905 m .50491 .62836 L .54343 .62752 L p F P
1 0 0 r
s
.498 .747 .984 r
.50491 .62836 m .58559 .62905 L .54813 .62226 L p F P
1 0 0 r
s
.578 .733 .948 r
.51137 .61211 m .42916 .62004 L .4666 .62586 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.46526 .61656 m
.47044 .5324 L
s
.46471 .62564 m
.46471 .62563 L
s
.46471 .62563 m
.46471 .62561 L
s
1.5 Mabswid
.578 .733 .948 r
.4666 .62586 m .54813 .62226 L .51137 .61211 L p F P
1 0 0 r
s
.579 .218 .32 r
.5815 .62336 m .65996 .63249 L .6231 .63246 L p F P
1 0 0 r
s
.597 .448 .649 r
.65996 .63249 m .5815 .62336 L .61846 .6159 L p F P
1 0 0 r
s
.577 .827 .992 r
.39324 .61095 m .31225 .62297 L .27791 .61504 L p F P
1 0 0 r
s
.618 .729 .926 r
.47599 .59866 m .39324 .61095 L .42916 .62004 L p F P
1 0 0 r
s
.618 .729 .926 r
.42916 .62004 m .51137 .61211 L .47599 .59866 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.61289 .61718 m
.61289 .61718 L
s
1.5 Mabswid
.55 .477 .726 r
.61624 .57095 m .68633 .59138 L .65364 .6052 L p F P
1 0 0 r
s
.515 .477 .752 r
.68633 .59138 m .61624 .57095 L .64823 .55044 L p F P
1 0 0 r
s
.597 .448 .649 r
.61846 .6159 m .69549 .62917 L .65996 .63249 L p F P
1 0 0 r
s
.565 .495 .736 r
.69549 .62917 m .61846 .6159 L .65364 .6052 L p F P
1 0 0 r
s
.577 .827 .992 r
.27791 .61504 m .35954 .59868 L .39324 .61095 L p F P
1 0 0 r
s
.624 .781 .957 r
.47599 .59866 m .39324 .61095 L .35954 .59868 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.39381 .59867 m
.39712 .5267 L
s
.5 Mabswid
.822 .807 0 r
.53115 .53361 m .52669 .53473 L .52994 .51515 L closepath p F P
0 g
s
.585 .628 0 r
.53593 .53377 m .53115 .53361 L .52994 .51515 L closepath p F P
0 g
s
0 .208 0 r
.53825 .53512 m .53593 .53377 L .52994 .51515 L closepath p F P
0 g
s
.944 .912 0 r
.52669 .53473 m .52516 .5365 L .52994 .51515 L closepath p F P
0 g
s
1.5 Mabswid
.629 .829 .978 r
.35954 .59868 m .27791 .61504 L .24665 .60407 L p F P
1 0 0 r
s
.5 Mabswid
.983 .709 0 r
.53675 .53689 m .53825 .53512 L .52994 .51515 L closepath p F P
0 g
s
.193 .141 0 r
.52516 .5365 m .52746 .53786 L .52994 .51515 L closepath p F P
0 g
s
1.5 Mabswid
.565 .495 .736 r
.65364 .6052 m .72896 .62255 L .69549 .62917 L p F P
1 0 0 r
s
.527 .505 .775 r
.72896 .62255 m .65364 .6052 L .68633 .59138 L p F P
1 0 0 r
s
.5 Mabswid
.812 .661 0 r
.53227 .53803 m .53675 .53689 L .52994 .51515 L closepath p F P
0 g
s
.611 .514 0 r
.52746 .53786 m .53227 .53803 L .52994 .51515 L closepath p F P
0 g
s
1 1 0 r
.01 w
.5319 .53802 m
.5389 .61971 L
s
1.5 Mabswid
.515 .477 .752 r
.64823 .55044 m .71583 .57458 L .68633 .59138 L p F P
1 0 0 r
s
.472 .466 .769 r
.71583 .57458 m .64823 .55044 L .67672 .52725 L p F P
1 0 0 r
s
.629 .829 .978 r
.24665 .60407 m .32875 .58334 L .35954 .59868 L p F P
1 0 0 r
s
.656 .784 .942 r
.44266 .58202 m .35954 .59868 L .32875 .58334 L p F P
1 0 0 r
s
.624 .781 .957 r
.35954 .59868 m .44266 .58202 L .47599 .59866 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.67986 .59449 m
.67987 .59448 L
s
1.5 Mabswid
.664 .835 .965 r
.32875 .58334 m .24665 .60407 L .21924 .59024 L p F P
1 0 0 r
s
.527 .505 .775 r
.68633 .59138 m .75962 .61275 L .72896 .62255 L p F P
1 0 0 r
s
.484 .498 .797 r
.75962 .61275 m .68633 .59138 L .71583 .57458 L p F P
1 0 0 r
s
.656 .784 .942 r
.32875 .58334 m .41205 .56231 L .44266 .58202 L p F P
1 0 0 r
s
.472 .466 .769 r
.67672 .52725 m .7414 .55502 L .71583 .57458 L p F P
1 0 0 r
s
.419 .445 .781 r
.7414 .55502 m .67672 .52725 L .70103 .50168 L p F P
1 0 0 r
s
.664 .835 .965 r
.21924 .59024 m .3016 .56513 L .32875 .58334 L p F P
1 0 0 r
s
.683 .792 .933 r
.41205 .56231 m .32875 .58334 L .3016 .56513 L p F P
1 0 0 r
s
.683 .792 .933 r
.3016 .56513 m .38485 .53976 L .41205 .56231 L p F P
1 0 0 r
s
.484 .498 .797 r
.71583 .57458 m .78668 .59989 L .75962 .61275 L p F P
1 0 0 r
s
.433 .482 .811 r
.78668 .59989 m .71583 .57458 L .7414 .55502 L p F P
1 0 0 r
s
.5 Mabswid
.324 .02 0 r
.39134 .70114 m .3953 .69954 L .38832 .71778 L closepath p F P
0 g
s
.695 .345 0 r
.38616 .70079 m .39134 .70114 L .38832 .71778 L closepath p F P
0 g
s
.907 .521 0 r
.38276 .69872 m .38616 .70079 L .38832 .71778 L closepath p F P
0 g
s
1.5 Mabswid
.692 .847 .957 r
.3016 .56513 m .21924 .59024 L .19647 .57374 L p F P
1 0 0 r
s
.5 Mabswid
.816 .83 0 r
.3953 .69954 m .39572 .69694 L .38832 .71778 L closepath p F P
0 g
s
0 0 0 r
.38315 .69611 m .38276 .69872 L .38832 .71778 L closepath p F P
0 g
s
.922 .713 0 r
.39572 .69694 m .39233 .69485 L .38832 .71778 L closepath p F P
0 g
s
.477 .322 0 r
.38711 .6945 m .38315 .69611 L .38832 .71778 L closepath p F P
0 g
s
.734 .519 0 r
.39233 .69485 m .38711 .6945 L .38832 .71778 L closepath p F P
0 g
s
1 1 0 r
.01 w
.38938 .69465 m
.39324 .61095 L
s
1.5 Mabswid
.692 .847 .957 r
.19647 .57374 m .27882 .54428 L .3016 .56513 L p F P
1 0 0 r
s
.706 .805 .927 r
.38485 .53976 m .3016 .56513 L .27882 .54428 L p F P
1 0 0 r
s
.419 .445 .781 r
.70103 .50168 m .76229 .53296 L .7414 .55502 L p F P
1 0 0 r
s
.349 .413 .786 r
.76229 .53296 m .70103 .50168 L .72049 .47409 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.73494 .56051 m
.73519 .56033 L
s
.73519 .56033 m
.7352 .56031 L
s
1.5 Mabswid
.706 .805 .927 r
.27882 .54428 m .36174 .51462 L .38485 .53976 L p F P
1 0 0 r
s
.433 .482 .811 r
.7414 .55502 m .80934 .58417 L .78668 .59989 L p F P
1 0 0 r
s
.368 .455 .819 r
.80934 .58417 m .7414 .55502 L .76229 .53296 L p F P
1 0 0 r
s
.5 Mabswid
.802 .607 0 r
.57423 .6028 m .5746 .60801 L .57276 .60173 L closepath p F P
0 g
s
.678 .908 0 r
.57748 .59869 m .57423 .6028 L .57276 .60173 L closepath p F P
0 g
s
.064 0 0 r
.58246 .59808 m .57748 .59869 L .57276 .60173 L closepath p F P
0 g
s
0 .209 0 r
.5746 .60801 m .57838 .61128 L .57276 .60173 L closepath p F P
0 g
s
.758 .267 0 r
.58625 .60133 m .58246 .59808 L .57276 .60173 L closepath p F P
0 g
s
.516 .796 0 r
.57838 .61128 m .58337 .61068 L .57276 .60173 L closepath p F P
0 g
s
.955 .716 0 r
.58663 .60656 m .58625 .60133 L .57276 .60173 L closepath p F P
0 g
s
.869 .889 0 r
.58337 .61068 m .58663 .60656 L .57276 .60173 L closepath p F P
0 g
s
1 1 0 r
.01 w
.58632 .60695 m
.61289 .61718 L
s
1.5 Mabswid
.716 .864 .952 r
.27882 .54428 m .19647 .57374 L .17916 .55485 L p F P
1 0 0 r
s
.716 .864 .952 r
.17916 .55485 m .26117 .5211 L .27882 .54428 L p F P
1 0 0 r
s
.727 .822 .924 r
.36174 .51462 m .27882 .54428 L .26117 .5211 L p F P
1 0 0 r
s
.349 .413 .786 r
.72049 .47409 m .77775 .50877 L .76229 .53296 L p F P
1 0 0 r
s
.252 .363 .783 r
.77775 .50877 m .72049 .47409 L .73449 .44496 L p F P
1 0 0 r
s
.727 .822 .924 r
.26117 .5211 m .3434 .48726 L .36174 .51462 L p F P
1 0 0 r
s
.5 Mabswid
.25 0 0 r
.3352 .6707 m .33918 .66845 L .33344 .68597 L closepath p F P
0 g
s
.663 .275 0 r
.32983 .67071 m .3352 .6707 L .33344 .68597 L closepath p F P
0 g
s
.872 .436 0 r
.32621 .66847 m .32983 .67071 L .33344 .68597 L closepath p F P
0 g
s
.848 .811 0 r
.33918 .66845 m .33947 .66527 L .33344 .68597 L closepath p F P
0 g
s
0 0 0 r
.32646 .66528 m .32621 .66847 L .33344 .68597 L closepath p F P
0 g
s
.628 .063 0 r
.63162 .62418 m .63599 .62705 L .62612 .62646 L closepath p F P
0 g
s
.952 .636 0 r
.63002 .61909 m .63162 .62418 L .62612 .62646 L closepath p F P
0 g
s
.655 .788 0 r
.63212 .61475 m .63002 .61909 L .62612 .62646 L closepath p F P
0 g
s
.928 .683 0 r
.33947 .66527 m .33585 .66301 L .33344 .68597 L closepath p F P
0 g
s
.285 .785 0 r
.63599 .62705 m .64059 .62601 L .62612 .62646 L closepath p F P
0 g
s
.263 0 0 r
.63671 .61369 m .63212 .61475 L .62612 .62646 L closepath p F P
0 g
s
1.5 Mabswid
.368 .455 .819 r
.76229 .53296 m .82676 .56587 L .80934 .58417 L p F P
1 0 0 r
s
.28 .414 .819 r
.82676 .56587 m .76229 .53296 L .77775 .50877 L p F P
1 0 0 r
s
.5 Mabswid
.475 .312 0 r
.33046 .66302 m .32646 .66528 L .33344 .68597 L closepath p F P
0 g
s
.736 .496 0 r
.33585 .66301 m .33046 .66302 L .33344 .68597 L closepath p F P
0 g
s
1 1 0 r
.01 w
.33021 .5842 m
.33271 .66301 L
s
.5 Mabswid
.885 .937 0 r
.64059 .62601 m .64271 .62166 L .62612 .62646 L closepath p F P
0 g
s
.721 .353 0 r
.6411 .61655 m .63671 .61369 L .62612 .62646 L closepath p F P
0 g
s
.902 .684 0 r
.64271 .62166 m .6411 .61655 L .62612 .62646 L closepath p F P
0 g
s
1 1 0 r
.01 w
.64137 .61739 m
.67986 .59449 L
s
1.5 Mabswid
.736 .887 .949 r
.26117 .5211 m .17916 .55485 L .16809 .53395 L p F P
1 0 0 r
s
.736 .887 .949 r
.16809 .53395 m .24934 .49601 L .26117 .5211 L p F P
1 0 0 r
s
.748 .845 .924 r
.3434 .48726 m .26117 .5211 L .24934 .49601 L p F P
1 0 0 r
s
.748 .845 .924 r
.24934 .49601 m .33045 .45813 L .3434 .48726 L p F P
1 0 0 r
s
.252 .363 .783 r
.73449 .44496 m .78709 .4829 L .77775 .50877 L p F P
1 0 0 r
s
.109 .284 .761 r
.78709 .4829 m .73449 .44496 L .74243 .41486 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.77282 .51687 m
.77338 .51647 L
s
.77338 .51647 m
.7734 .51645 L
s
.5 Mabswid
.714 .222 0 r
.67553 .60491 m .67991 .6079 L .6667 .61109 L closepath p F P
0 g
s
.975 .68 0 r
.67355 .59993 m .67553 .60491 L .6667 .61109 L closepath p F P
0 g
s
1.5 Mabswid
.28 .414 .819 r
.77775 .50877 m .83812 .54533 L .82676 .56587 L p F P
1 0 0 r
s
.154 .35 .806 r
.83812 .54533 m .77775 .50877 L .78709 .4829 L p F P
1 0 0 r
s
.5 Mabswid
.765 .859 0 r
.67514 .59585 m .67355 .59993 L .6667 .61109 L closepath p F P
0 g
s
0 0 0 r
.67991 .6079 m .68415 .60714 L .6667 .61109 L closepath p F P
0 g
s
.264 0 0 r
.67938 .59507 m .67514 .59585 L .6667 .61109 L closepath p F P
0 g
s
.859 .941 0 r
.68415 .60714 m .68577 .60307 L .6667 .61109 L closepath p F P
0 g
s
.69 .381 0 r
.68379 .59806 m .67938 .59507 L .6667 .61109 L closepath p F P
0 g
s
.858 .678 0 r
.68577 .60307 m .68379 .59806 L .6667 .61109 L closepath p F P
0 g
s
1 1 0 r
.01 w
.6839 .59834 m
.73494 .56051 L
s
.25075 .49999 m
.25194 .50343 L
s
.5 Mabswid
.22 0 0 r
.29671 .63204 m .30068 .62921 L .2971 .64699 L closepath p F P
0 g
s
.632 .227 0 r
.29118 .63258 m .29671 .63204 L .2971 .64699 L closepath p F P
0 g
s
.82 .34 0 r
.28732 .6305 m .29118 .63258 L .2971 .64699 L closepath p F P
0 g
s
1.5 Mabswid
.768 .874 .925 r
.244 .46951 m .32348 .4278 L .33045 .45813 L p F P
1 0 0 r
s
.768 .874 .925 r
.33045 .45813 m .24934 .49601 L .244 .46951 L p F P
1 0 0 r
s
.5 Mabswid
.821 .737 0 r
.30068 .62921 m .30079 .62572 L .2971 .64699 L closepath p F P
0 g
s
1.5 Mabswid
.753 .917 .946 r
.16403 .51148 m .244 .46951 L .24934 .49601 L p F P
1 0 0 r
s
.753 .917 .946 r
.24934 .49601 m .16809 .53395 L .16403 .51148 L p F P
1 0 0 r
s
.5 Mabswid
0 .007 0 r
.2874 .62701 m .28732 .6305 L .2971 .64699 L closepath p F P
0 g
s
.932 .656 0 r
.30079 .62572 m .29694 .62362 L .2971 .64699 L closepath p F P
0 g
s
.485 .332 0 r
.29138 .62415 m .2874 .62701 L .2971 .64699 L closepath p F P
0 g
s
.739 .488 0 r
.29694 .62362 m .29138 .62415 L .2971 .64699 L closepath p F P
0 g
s
1 1 0 r
.01 w
.28089 .54653 m
.29338 .62396 L
s
1.5 Mabswid
.109 .284 .761 r
.74243 .41486 m .78967 .45593 L .78709 .4829 L p F P
1 0 0 r
s
0 .154 .694 r
.78967 .45593 m .74243 .41486 L .74386 .38449 L p F P
1 0 0 r
s
.154 .35 .806 r
.78709 .4829 m .84264 .52297 L .83812 .54533 L p F P
1 0 0 r
s
0 .246 .758 r
.84264 .52297 m .78709 .4829 L .78967 .45593 L p F P
1 0 0 r
s
.5 Mabswid
.724 .302 0 r
.6995 .56984 m .70368 .57311 L .68653 .57857 L closepath p F P
0 g
s
.942 .693 0 r
.69724 .56489 m .6995 .56984 L .68653 .57857 L closepath p F P
0 g
s
.878 .947 0 r
.69822 .56112 m .69724 .56489 L .68653 .57857 L closepath p F P
0 g
s
.019 0 0 r
.70368 .57311 m .70735 .57277 L .68653 .57857 L closepath p F P
0 g
s
.207 0 0 r
.70188 .56075 m .69822 .56112 L .68653 .57857 L closepath p F P
0 g
s
1.5 Mabswid
.785 .91 .926 r
.24571 .44223 m .32294 .39695 L .32348 .4278 L p F P
1 0 0 r
s
.785 .91 .926 r
.32348 .4278 m .244 .46951 L .24571 .44223 L p F P
1 0 0 r
s
.5 Mabswid
.816 .926 0 r
.70735 .57277 m .70836 .56901 L .68653 .57857 L closepath p F P
0 g
s
.648 .383 0 r
.70609 .56402 m .70188 .56075 L .68653 .57857 L closepath p F P
0 g
s
1.5 Mabswid
.76 .951 .939 r
.16766 .488 m .24571 .44223 L .244 .46951 L p F P
1 0 0 r
s
.76 .951 .939 r
.244 .46951 m .16403 .51148 L .16766 .488 L p F P
1 0 0 r
s
.5 Mabswid
.806 .665 0 r
.70836 .56901 m .70609 .56402 L .68653 .57857 L closepath p F P
0 g
s
1 1 0 r
.01 w
.70628 .56444 m
.77282 .51687 L
s
.78837 .46626 m
.78905 .4658 L
s
.78905 .4658 m
.78909 .46578 L
s
1.5 Mabswid
0 .154 .694 r
.74386 .38449 m .78498 .42852 L .78967 .45593 L p F P
1 0 0 r
s
0 0 .526 r
.78498 .42852 m .74386 .38449 L .73847 .35465 L p F P
1 0 0 r
s
0 .246 .758 r
.78967 .45593 m .83962 .49935 L .84264 .52297 L p F P
1 0 0 r
s
0 .08 .633 r
.83962 .49935 m .78967 .45593 L .78498 .42852 L p F P
1 0 0 r
s
.5 Mabswid
.25 .004 0 r
.28223 .58667 m .28614 .5833 L .28597 .60222 L closepath p F P
0 g
s
.615 .22 0 r
.27666 .58792 m .28223 .58667 L .28597 .60222 L closepath p F P
0 g
s
.759 .245 0 r
.27265 .58632 m .27666 .58792 L .28597 .60222 L closepath p F P
0 g
s
.724 .59 0 r
.28614 .5833 m .28609 .57977 L .28597 .60222 L closepath p F P
0 g
s
0 .154 0 r
.27256 .5828 m .27265 .58632 L .28597 .60222 L closepath p F P
0 g
s
.935 .63 0 r
.28609 .57977 m .28209 .57815 L .28597 .60222 L closepath p F P
0 g
s
1.5 Mabswid
.793 .953 .922 r
.25489 .41489 m .32913 .36636 L .32294 .39695 L p F P
1 0 0 r
s
.793 .953 .922 r
.32294 .39695 m .24571 .44223 L .25489 .41489 L p F P
1 0 0 r
s
.5 Mabswid
.695 .341 0 r
.70044 .52608 m .70414 .5297 L .68264 .53697 L closepath p F P
0 g
s
.876 .679 0 r
.69781 .52116 m .70044 .52608 L .68264 .53697 L closepath p F P
0 g
s
.512 .386 0 r
.27648 .5794 m .27256 .5828 L .28597 .60222 L closepath p F P
0 g
s
.747 .5 0 r
.28209 .57815 m .27648 .5794 L .28597 .60222 L closepath p F P
0 g
s
1 1 0 r
.01 w
.25194 .50343 m
.27799 .57906 L
s
.5 Mabswid
.925 .974 0 r
.69778 .5178 m .69781 .52116 L .68264 .53697 L closepath p F P
0 g
s
.082 0 0 r
.70414 .5297 m .70676 .5299 L .68264 .53697 L closepath p F P
0 g
s
1.5 Mabswid
.745 .981 .912 r
.1795 .46417 m .25489 .41489 L .24571 .44223 L p F P
1 0 0 r
s
.745 .981 .912 r
.24571 .44223 m .16766 .488 L .1795 .46417 L p F P
1 0 0 r
s
.5 Mabswid
.081 0 0 r
.70038 .51796 m .69778 .5178 L .68264 .53697 L closepath p F P
0 g
s
.756 .899 0 r
.70676 .5299 m .70675 .52655 L .68264 .53697 L closepath p F P
0 g
s
1.5 Mabswid
0 0 .526 r
.73847 .35465 m .7701 .39792 L p .78498 .42852 L F P
1 0 0 r
s
.728 .289 0 r
.77268 .40144 m .73847 .35465 L .72613 .32622 L p F P
1 0 0 r
s
.883 .452 .08 r
.75269 .37556 m .72923 .33198 L p .70699 .30014 L F P
1 0 0 r
s
.883 .452 .08 r
.72923 .33198 m .72613 .32622 L .7231 .32209 L p F P
1 0 0 r
s
.883 .452 .08 r
.7231 .32209 m .70699 .30014 L p .72923 .33198 L F P
1 0 0 r
s
0 0 .526 r
.7701 .39792 m .77268 .40144 L .77376 .40381 L p F P
1 0 0 r
s
0 0 .526 r
.77376 .40381 m .78498 .42852 L p .7701 .39792 L F P
1 0 0 r
s
.5 Mabswid
.584 .361 0 r
.70411 .52159 m .70038 .51796 L .68264 .53697 L closepath p F P
0 g
s
.738 .641 0 r
.70675 .52655 m .70411 .52159 L .68264 .53697 L closepath p F P
0 g
s
1 1 0 r
.01 w
.70451 .52234 m
.78837 .46626 L
s
1.5 Mabswid
0 .08 .633 r
.78498 .42852 m .82849 .47511 L .83962 .49935 L p F P
1 0 0 r
s
.604 .143 0 r
.82849 .47511 m .78498 .42852 L .77268 .40144 L p F P
1 0 0 r
s
.77 .99 .89 r
.27174 .3883 m .34218 .3369 L .32913 .36636 L p F P
1 0 0 r
s
.77 .99 .89 r
.32913 .36636 m .25489 .41489 L .27174 .3883 L p F P
1 0 0 r
s
.5 Mabswid
.629 .339 0 r
.68087 .47843 m .68375 .48244 L .65896 .49123 L closepath p F P
0 g
s
.788 .645 0 r
.67773 .47362 m .68087 .47843 L .65896 .49123 L closepath p F P
0 g
s
.892 .932 0 r
.67615 .4708 m .67773 .47362 L .65896 .49123 L closepath p F P
0 g
s
.09 0 0 r
.68375 .48244 m .68468 .48331 L .65896 .49123 L closepath p F P
0 g
s
0 0 0 r
.67705 .47164 m .67615 .4708 L .65896 .49123 L closepath p F P
0 g
s
.473 .301 0 r
.67994 .47566 m .67705 .47164 L .65896 .49123 L closepath p F P
0 g
s
.644 .602 0 r
.6831 .48051 m .67994 .47566 L .65896 .49123 L closepath p F P
0 g
s
.677 .864 0 r
.68468 .48331 m .6831 .48051 L .65896 .49123 L closepath p F P
0 g
s
1 1 0 r
.01 w
.68071 .47685 m
.77783 .41264 L
s
.77783 .41264 m
.77786 .41262 L
s
1.5 Mabswid
.668 .973 .827 r
.19986 .44074 m .27174 .3883 L .25489 .41489 L p F P
1 0 0 r
s
.668 .973 .827 r
.25489 .41489 m .1795 .46417 L .19986 .44074 L p F P
1 0 0 r
s
.728 .289 0 r
.72613 .32622 m .75269 .37556 L .77268 .40144 L p F P
1 0 0 r
s
.5 Mabswid
.346 .163 0 r
.29698 .53763 m .3008 .53389 L .30561 .5548 L closepath p F P
0 g
s
.634 .281 0 r
.29161 .5398 m .29698 .53763 L .30561 .5548 L closepath p F P
0 g
s
0 0 0 r
.3008 .53389 m .30083 .53074 L .30561 .5548 L closepath p F P
0 g
s
.724 .196 0 r
.2878 .53912 m .29161 .5398 L .30561 .5548 L closepath p F P
0 g
s
.57 .814 0 r
.64043 .42633 m .64163 .42477 L .62578 .44577 L closepath p F P
0 g
s
.682 .593 0 r
.64508 .42695 m .64874 .43157 L .62578 .44577 L closepath p F P
0 g
s
.817 .864 0 r
.64163 .42477 m .64508 .42695 L .62578 .44577 L closepath p F P
0 g
s
.264 .154 0 r
.64218 .43074 m .64043 .42633 L .62578 .44577 L closepath p F P
0 g
s
.516 .282 0 r
.64874 .43157 m .65051 .43597 L .62578 .44577 L closepath p F P
0 g
s
.507 .54 0 r
.64588 .4354 m .64218 .43074 L .62578 .44577 L closepath p F P
0 g
s
0 0 0 r
.65051 .43597 m .64933 .43757 L .62578 .44577 L closepath p F P
0 g
s
.58 .825 0 r
.64933 .43757 m .64588 .4354 L .62578 .44577 L closepath p F P
0 g
s
.939 .612 0 r
.30083 .53074 m .29705 .53003 L .30561 .5548 L closepath p F P
0 g
s
.063 .314 0 r
.2878 .53598 m .2878 .53912 L .30561 .5548 L closepath p F P
0 g
s
0 0 0 r
.60953 .39706 m .60641 .39924 L .58917 .40733 L closepath p F P
0 g
s
.324 .135 0 r
.60894 .39238 m .60953 .39706 L .58917 .40733 L closepath p F P
0 g
s
.555 .521 0 r
.60499 .38793 m .60894 .39238 L .58917 .40733 L closepath p F P
0 g
s
.732 .796 0 r
.59999 .3863 m .60499 .38793 L .58917 .40733 L closepath p F P
0 g
s
.854 .993 0 r
.59685 .38845 m .59999 .3863 L .58917 .40733 L closepath p F P
0 g
s
0 0 0 r
.59742 .39314 m .59685 .38845 L .58917 .40733 L closepath p F P
0 g
s
.289 .43 0 r
.60138 .39762 m .59742 .39314 L .58917 .40733 L closepath p F P
0 g
s
.473 .783 0 r
.60641 .39924 m .60138 .39762 L .58917 .40733 L closepath p F P
0 g
s
.769 .544 0 r
.29705 .53003 m .29164 .53221 L .30561 .5548 L closepath p F P
0 g
s
1 1 0 r
.01 w
.24491 .44793 m
.29256 .53183 L
s
.5 Mabswid
.561 .478 0 r
.29164 .53221 m .2878 .53598 L .30561 .5548 L closepath p F P
0 g
s
0 0 0 r
.56093 .36972 m .56038 .37453 L .54756 .38531 L closepath p F P
0 g
s
.527 .906 0 r
.56038 .37453 m .55587 .37705 L .54756 .38531 L closepath p F P
0 g
s
.376 .403 0 r
.5572 .36543 m .56093 .36972 L .54756 .38531 L closepath p F P
0 g
s
.644 .727 0 r
.55138 .36416 m .5572 .36543 L .54756 .38531 L closepath p F P
0 g
s
.881 .942 0 r
.54686 .36665 m .55138 .36416 L .54756 .38531 L closepath p F P
0 g
s
.83 .712 0 r
.54629 .37146 m .54686 .36665 L .54756 .38531 L closepath p F P
0 g
s
0 .211 0 r
.55002 .37578 m .54629 .37146 L .54756 .38531 L closepath p F P
0 g
s
.373 .735 0 r
.55587 .37705 m .55002 .37578 L .54756 .38531 L closepath p F P
0 g
s
1.5 Mabswid
.645 .957 .763 r
.29618 .36336 m .36192 .30954 L .34218 .3369 L p F P
1 0 0 r
s
.645 .957 .763 r
.34218 .3369 m .27174 .3883 L .29618 .36336 L p F P
1 0 0 r
s
.604 .143 0 r
.77268 .40144 m .80891 .45099 L .82849 .47511 L p F P
1 0 0 r
s
.811 .339 0 r
.80891 .45099 m .77268 .40144 L .75269 .37556 L p F P
1 0 0 r
s
.5 Mabswid
.054 .17 0 r
.50464 .36636 m .50752 .37041 L .50242 .38722 L closepath p F P
0 g
s
.54 .642 0 r
.49888 .36537 m .50464 .36636 L .50242 .38722 L closepath p F P
0 g
s
.819 .835 0 r
.49362 .368 m .49888 .36537 L .50242 .38722 L closepath p F P
0 g
s
.72 .978 0 r
.50583 .37515 m .50054 .37781 L .50242 .38722 L closepath p F P
0 g
s
.71 .765 0 r
.50752 .37041 m .50583 .37515 L .50242 .38722 L closepath p F P
0 g
s
.996 .828 0 r
.49191 .37273 m .49362 .368 L .50242 .38722 L closepath p F P
0 g
s
.589 .146 0 r
.49477 .3768 m .49191 .37273 L .50242 .38722 L closepath p F P
0 g
s
.285 .678 0 r
.50054 .37781 m .49477 .3768 L .50242 .38722 L closepath p F P
0 g
s
.731 .712 0 r
.44304 .39439 m .44835 .39159 L .45833 .41479 L closepath p F P
0 g
s
.908 .725 0 r
.44019 .39882 m .44304 .39439 L .45833 .41479 L closepath p F P
0 g
s
.75 .891 0 r
.45148 .40001 m .44613 .40282 L .45833 .41479 L closepath p F P
0 g
s
0 0 0 r
.45302 .39206 m .45433 .39555 L .45833 .41479 L closepath p F P
0 g
s
.386 .514 0 r
.44835 .39159 m .45302 .39206 L .45833 .41479 L closepath p F P
0 g
s
.976 .916 0 r
.45433 .39555 m .45148 .40001 L .45833 .41479 L closepath p F P
0 g
s
.839 .375 0 r
.44146 .40232 m .44019 .39882 L .45833 .41479 L closepath p F P
0 g
s
.214 .615 0 r
.44613 .40282 m .44146 .40232 L .45833 .41479 L closepath p F P
0 g
s
1.5 Mabswid
.883 .452 .08 r
.70699 .30014 m .72519 .3518 L .75269 .37556 L p F P
1 0 0 r
s
.898 .512 .285 r
.72519 .3518 m .70699 .30014 L .68149 .27736 L p F P
1 0 0 r
s
.453 .834 .603 r
.22877 .41854 m .29618 .36336 L .27174 .3883 L p F P
1 0 0 r
s
.453 .834 .603 r
.27174 .3883 m .19986 .44074 L .22877 .41854 L p F P
1 0 0 r
s
.5 Mabswid
.484 .369 0 r
.33926 .48803 m .34324 .48431 L .35367 .50754 L closepath p F P
0 g
s
.7 .416 0 r
.33447 .49118 m .33926 .48803 L .35367 .50754 L closepath p F P
0 g
s
0 0 0 r
.34324 .48431 m .34409 .48217 L .35367 .50754 L closepath p F P
0 g
s
.751 .248 0 r
.33165 .49192 m .33447 .49118 L .35367 .50754 L closepath p F P
0 g
s
.62 .56 0 r
.39311 .43871 m .39777 .43547 L .41082 .45969 L closepath p F P
0 g
s
.799 .579 0 r
.3892 .44264 m .39311 .43871 L .41082 .45969 L closepath p F P
0 g
s
.822 .358 0 r
.38832 .44498 m .3892 .44264 L .41082 .45969 L closepath p F P
0 g
s
.701 .75 0 r
.39569 .44109 m .391 .44435 L .41082 .45969 L closepath p F P
0 g
s
.138 .302 0 r
.39777 .43547 m .40047 .4348 L .41082 .45969 L closepath p F P
0 g
s
.901 .773 0 r
.39962 .43713 m .39569 .44109 L .41082 .45969 L closepath p F P
0 g
s
.946 .618 0 r
.40047 .4348 m .39962 .43713 L .41082 .45969 L closepath p F P
0 g
s
.177 .549 0 r
.391 .44435 m .38832 .44498 L .41082 .45969 L closepath p F P
0 g
s
.955 .622 0 r
.34409 .48217 m .3413 .48289 L .35367 .50754 L closepath p F P
0 g
s
.144 .455 0 r
.33247 .48981 m .33165 .49192 L .35367 .50754 L closepath p F P
0 g
s
1.5 Mabswid
0 0 0 r
.36192 .30954 m .29618 .36336 L .32783 .34099 L p F P
1 0 0 r
s
0 0 0 r
.32783 .34099 m .38793 .28523 L .36192 .30954 L p F P
1 0 0 r
s
.5 Mabswid
.628 .604 0 r
.33647 .48605 m .33247 .48981 L .35367 .50754 L closepath p F P
0 g
s
.818 .635 0 r
.3413 .48289 m .33647 .48605 L .35367 .50754 L closepath p F P
0 g
s
1 1 0 r
.01 w
.2671 .39521 m
.33689 .48578 L
s
1.5 Mabswid
.811 .339 0 r
.75269 .37556 m .78081 .42783 L .80891 .45099 L p F P
1 0 0 r
s
.874 .444 .171 r
.78081 .42783 m .75269 .37556 L .72519 .3518 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.64361 .43254 m
.73478 .3649 L
s
.73774 .36271 m
.73847 .36217 L
s
1.5 Mabswid
.898 .512 .285 r
.68149 .27736 m .69075 .33106 L .72519 .3518 L p F P
1 0 0 r
s
.861 .517 .399 r
.69075 .33106 m .68149 .27736 L .65037 .25878 L p F P
1 0 0 r
s
0 0 0 r
.26591 .39845 m .32783 .34099 L .29618 .36336 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.31807 .34793 m
.31809 .34795 L
s
.31907 .34912 m
.3955 .44122 L
s
.31762 .34738 m
.31807 .34793 L
s
1.5 Mabswid
0 0 0 r
.29618 .36336 m .22877 .41854 L .26591 .39845 L p F P
1 0 0 r
s
.096 0 0 r
.36593 .3221 m .41944 .2649 L .38793 .28523 L p F P
1 0 0 r
s
.096 0 0 r
.38793 .28523 m .32783 .34099 L .36593 .3221 L p F P
1 0 0 r
s
.861 .517 .399 r
.65037 .25878 m .65025 .31422 L .69075 .33106 L p F P
1 0 0 r
s
.81 .496 .459 r
.65025 .31422 m .65037 .25878 L .61468 .2452 L p F P
1 0 0 r
s
.874 .444 .171 r
.72519 .3518 m .74447 .40649 L .78081 .42783 L p F P
1 0 0 r
s
.861 .48 .323 r
.74447 .40649 m .72519 .3518 L .69075 .33106 L p F P
1 0 0 r
s
.368 .028 .251 r
.40939 .30751 m .45541 .24939 L .41944 .2649 L p F P
1 0 0 r
s
.368 .028 .251 r
.41944 .2649 m .36593 .3221 L .40939 .30751 L p F P
1 0 0 r
s
.204 0 .084 r
.31055 .38131 m .36593 .3221 L .32783 .34099 L p F P
1 0 0 r
s
.204 0 .084 r
.32783 .34099 m .26591 .39845 L .31055 .38131 L p F P
1 0 0 r
s
.81 .496 .459 r
.61468 .2452 m .60495 .30203 L .65025 .31422 L p F P
1 0 0 r
s
.755 .46 .484 r
.60495 .30203 m .61468 .2452 L .57577 .23723 L p F P
1 0 0 r
s
.524 .216 .387 r
.45677 .29787 m .49449 .23936 L .45541 .24939 L p F P
1 0 0 r
s
.524 .216 .387 r
.45541 .24939 m .40939 .30751 L .45677 .29787 L p F P
1 0 0 r
s
.861 .48 .323 r
.69075 .33106 m .70054 .38786 L .74447 .40649 L p F P
1 0 0 r
s
.823 .481 .409 r
.70054 .38786 m .69075 .33106 L .65025 .31422 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.60001 .39607 m
.66208 .33156 L
s
.67062 .32269 m
.67118 .3221 L
s
1.5 Mabswid
.755 .46 .484 r
.57577 .23723 m .55641 .29507 L .60495 .30203 L p F P
1 0 0 r
s
.695 .407 .483 r
.55641 .29507 m .57577 .23723 L .53516 .23525 L p F P
1 0 0 r
s
.622 .331 .454 r
.50639 .29366 m .53516 .23525 L .49449 .23936 L p F P
1 0 0 r
s
.622 .331 .454 r
.49449 .23936 m .45677 .29787 L .50639 .29366 L p F P
1 0 0 r
s
.695 .407 .483 r
.53516 .23525 m .50639 .29366 L .55641 .29507 L p F P
1 0 0 r
s
.402 .068 .281 r
.36155 .36792 m .40939 .30751 L .36593 .3221 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.39406 .31272 m
.39406 .31272 L
s
.39902 .3206 m
.44963 .40098 L
s
.39366 .31208 m
.39406 .31272 L
s
1.5 Mabswid
.402 .068 .281 r
.36593 .3221 m .31055 .38131 L .36155 .36792 L p F P
1 0 0 r
s
.823 .481 .409 r
.65025 .31422 m .65012 .37277 L .70054 .38786 L p F P
1 0 0 r
s
.777 .463 .455 r
.65012 .37277 m .65025 .31422 L .60495 .30203 L p F P
1 0 0 r
s
.526 .219 .389 r
.4174 .35895 m .45677 .29787 L .40939 .30751 L p F P
1 0 0 r
s
.526 .219 .389 r
.40939 .30751 m .36155 .36792 L .4174 .35895 L p F P
1 0 0 r
s
.777 .463 .455 r
.60495 .30203 m .59469 .36192 L .65012 .37277 L p F P
1 0 0 r
s
.728 .43 .475 r
.59469 .36192 m .60495 .30203 L .55641 .29507 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.55136 .37607 m
.57287 .32382 L
s
.58316 .29882 m
.5834 .29823 L
s
1.5 Mabswid
.61 .317 .446 r
.47625 .35485 m .50639 .29366 L .45677 .29787 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.49147 .32396 m
.50077 .37769 L
s
.48639 .29467 m
.4865 .29529 L
s
1.5 Mabswid
.61 .317 .446 r
.45677 .29787 m .4174 .35895 L .47625 .35485 L p F P
1 0 0 r
s
.728 .43 .475 r
.55641 .29507 m .53605 .35585 L .59469 .36192 L p F P
1 0 0 r
s
.674 .383 .472 r
.53605 .35585 m .55641 .29507 L .50639 .29366 L p F P
1 0 0 r
s
.674 .383 .472 r
.50639 .29366 m .47625 .35485 L .53605 .35585 L p F P
1 0 0 r
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.059 .049 0 r
.43 .52707 m .42833 .52869 L .42637 .50719 L closepath p F P
0 g
s
.587 .442 0 r
.42833 .52869 m .42396 .52899 L .42637 .50719 L closepath p F P
0 g
s
.972 .657 0 r
.42795 .52508 m .43 .52707 L .42637 .50719 L closepath p F P
0 g
s
.788 .624 0 r
.42396 .52899 m .41942 .5278 L .42637 .50719 L closepath p F P
0 g
s
.797 .5 0 r
.42339 .52389 m .42795 .52508 L .42637 .50719 L closepath p F P
0 g
s
.96 .842 0 r
.41942 .5278 m .41736 .52582 L .42637 .50719 L closepath p F P
0 g
s
.542 .26 0 r
.41899 .5242 m .42339 .52389 L .42637 .50719 L closepath p F P
0 g
s
0 0 0 r
.41736 .52582 m .41899 .5242 L .42637 .50719 L closepath p F P
0 g
s
.087 .068 0 r
.35838 .51065 m .35681 .51335 L .35309 .49354 L closepath p F P
0 g
s
.909 .526 0 r
.35618 .50794 m .35838 .51065 L .35309 .49354 L closepath p F P
0 g
s
.795 .578 0 r
.3524 .51447 m .34773 .51335 L .35309 .49354 L closepath p F P
0 g
s
.585 .401 0 r
.35681 .51335 m .3524 .51447 L .35309 .49354 L closepath p F P
0 g
s
.772 .396 0 r
.35148 .50681 m .35618 .50794 L .35309 .49354 L closepath p F P
0 g
s
.968 .788 0 r
.34773 .51335 m .34551 .51065 L .35309 .49354 L closepath p F P
0 g
s
.458 .117 0 r
.34706 .50794 m .35148 .50681 L .35309 .49354 L closepath p F P
0 g
s
0 0 0 r
.34551 .51065 m .34706 .50794 L .35309 .49354 L closepath p F P
0 g
s
1.5 Mabswid
.683 .358 .419 r
.48697 .62967 m .40744 .61375 L .44811 .61126 L p F P
1 0 0 r
s
.683 .358 .419 r
.44811 .61126 m .52534 .63092 L .48697 .62967 L p F P
1 0 0 r
s
.675 .472 .604 r
.52534 .63092 m .44811 .61126 L .48891 .60554 L p F P
1 0 0 r
s
.675 .472 .604 r
.48891 .60554 m .56369 .62884 L .52534 .63092 L p F P
1 0 0 r
s
.647 .507 .678 r
.56369 .62884 m .48891 .60554 L .52919 .59664 L p F P
1 0 0 r
s
.493 0 0 r
.44923 .62511 m .36752 .61303 L .40744 .61375 L p F P
1 0 0 r
s
.493 0 0 r
.40744 .61375 m .48697 .62967 L .44923 .62511 L p F P
1 0 0 r
s
.647 .507 .678 r
.52919 .59664 m .60136 .62346 L .56369 .62884 L p F P
1 0 0 r
s
.616 .515 .717 r
.60136 .62346 m .52919 .59664 L .56833 .58459 L p F P
1 0 0 r
s
.672 .294 .322 r
.56759 .64581 m .48697 .62967 L .52534 .63092 L p F P
1 0 0 r
s
.672 .294 .322 r
.52534 .63092 m .60388 .65092 L .56759 .64581 L p F P
1 0 0 r
s
.666 .497 .647 r
.60388 .65092 m .52534 .63092 L .56369 .62884 L p F P
1 0 0 r
s
.177 .667 .922 r
.41279 .61728 m .32904 .60914 L .36752 .61303 L p F P
1 0 0 r
s
.177 .667 .922 r
.36752 .61303 m .44923 .62511 L .41279 .61728 L p F P
1 0 0 r
s
.119 .621 .903 r
.48697 .62967 m .56759 .64581 L .53179 .63732 L p F P
1 0 0 r
s
.119 .621 .903 r
.53179 .63732 m .44923 .62511 L .48697 .62967 L p F P
1 0 0 r
s
.616 .515 .717 r
.56833 .58459 m .6377 .61481 L .60136 .62346 L p F P
1 0 0 r
s
.583 .51 .739 r
.6377 .61481 m .56833 .58459 L .60567 .5695 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.55792 .62931 m
.55792 .62931 L
s
1.5 Mabswid
.666 .497 .647 r
.56369 .62884 m .63999 .65261 L .60388 .65092 L p F P
1 0 0 r
s
.627 .531 .727 r
.63999 .65261 m .56369 .62884 L .60136 .62346 L p F P
1 0 0 r
s
.505 .731 .974 r
.49713 .62547 m .41279 .61728 L .44923 .62511 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.48318 .62917 m
.4837 .62537 L
s
1.5 Mabswid
.505 .731 .974 r
.44923 .62511 m .53179 .63732 L .49713 .62547 L p F P
1 0 0 r
s
.627 .531 .727 r
.60136 .62346 m .67524 .65091 L .63999 .65261 L p F P
1 0 0 r
s
.59 .534 .76 r
.67524 .65091 m .60136 .62346 L .6377 .61481 L p F P
1 0 0 r
s
.471 .764 .994 r
.37831 .60624 m .29266 .60213 L .32904 .60914 L p F P
1 0 0 r
s
.471 .764 .994 r
.32904 .60914 m .41279 .61728 L .37831 .60624 L p F P
1 0 0 r
s
.583 .51 .739 r
.60567 .5695 m .67201 .60299 L .6377 .61481 L p F P
1 0 0 r
s
.546 .497 .752 r
.67201 .60299 m .60567 .5695 L .64058 .55149 L p F P
1 0 0 r
s
.592 .731 .941 r
.46427 .61036 m .37831 .60624 L .41279 .61728 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.41226 .60787 m
.42401 .52405 L
s
.41101 .6168 m
.41101 .61678 L
s
.41101 .61678 m
.41101 .61677 L
s
1.5 Mabswid
.592 .731 .941 r
.41279 .61728 m .49713 .62547 L .46427 .61036 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.63046 .61688 m
.63047 .61687 L
s
1.5 Mabswid
.59 .534 .76 r
.6377 .61481 m .70892 .64584 L .67524 .65091 L p F P
1 0 0 r
s
.551 .524 .778 r
.70892 .64584 m .6377 .61481 L .67201 .60299 L p F P
1 0 0 r
s
.5 Mabswid
.837 .857 0 r
.49438 .53557 m .49028 .53603 L .49858 .51737 L closepath p F P
0 g
s
.623 .642 0 r
.49927 .53647 m .49438 .53557 L .49858 .51737 L closepath p F P
0 g
s
.207 .291 0 r
.50212 .53822 m .49927 .53647 L .49858 .51737 L closepath p F P
0 g
s
.704 .818 0 r
.49028 .53603 m .48937 .53761 L .49858 .51737 L closepath p F P
0 g
s
.964 .746 0 r
.50124 .5398 m .50212 .53822 L .49858 .51737 L closepath p F P
0 g
s
1.5 Mabswid
.572 .775 .974 r
.3465 .5921 m .25913 .5921 L .29266 .60213 L p F P
1 0 0 r
s
.572 .775 .974 r
.29266 .60213 m .37831 .60624 L .3465 .5921 L p F P
1 0 0 r
s
.5 Mabswid
.369 .249 0 r
.48937 .53761 m .4922 .53937 L .49858 .51737 L closepath p F P
0 g
s
1.5 Mabswid
.546 .497 .752 r
.64058 .55149 m .7036 .5881 L .67201 .60299 L p F P
1 0 0 r
s
.502 .475 .76 r
.7036 .5881 m .64058 .55149 L .67237 .53076 L p F P
1 0 0 r
s
.634 .735 .921 r
.43387 .5921 m .3465 .5921 L .37831 .60624 L p F P
1 0 0 r
s
.634 .735 .921 r
.37831 .60624 m .46427 .61036 L .43387 .5921 L p F P
1 0 0 r
s
.5 Mabswid
.863 .722 0 r
.49713 .54028 m .50124 .5398 L .49858 .51737 L closepath p F P
0 g
s
.671 .554 0 r
.4922 .53937 m .49713 .54028 L .49858 .51737 L closepath p F P
0 g
s
1 1 0 r
.01 w
.48449 .61966 m
.49547 .53997 L
s
1.5 Mabswid
.551 .524 .778 r
.67201 .60299 m .74033 .63748 L .70892 .64584 L p F P
1 0 0 r
s
.507 .505 .788 r
.74033 .63748 m .67201 .60299 L .7036 .5881 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.69563 .59239 m
.69582 .59224 L
s
.69582 .59224 m
.69583 .59223 L
s
1.5 Mabswid
.554 .811 .994 r
.22918 .5792 m .31806 .57502 L .3465 .5921 L p F P
1 0 0 r
s
.554 .811 .994 r
.3465 .5921 m .25913 .5921 L .22918 .5792 L p F P
1 0 0 r
s
.624 .781 .957 r
.31806 .57502 m .40662 .57086 L .43387 .5921 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.34773 .57363 m
.35219 .50698 L
s
1.5 Mabswid
.624 .781 .957 r
.43387 .5921 m .3465 .5921 L .31806 .57502 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.34622 .59626 m
.3465 .5921 L
s
1.5 Mabswid
.502 .475 .76 r
.67237 .53076 m .73173 .57032 L .7036 .5881 L p F P
1 0 0 r
s
.446 .445 .764 r
.73173 .57032 m .67237 .53076 L .70038 .50756 L p F P
1 0 0 r
s
.507 .505 .788 r
.7036 .5881 m .76869 .62591 L .74033 .63748 L p F P
1 0 0 r
s
.455 .478 .794 r
.76869 .62591 m .7036 .5881 L .73173 .57032 L p F P
1 0 0 r
s
.658 .791 .945 r
.29374 .55522 m .38318 .54686 L .40662 .57086 L p F P
1 0 0 r
s
.658 .791 .945 r
.40662 .57086 m .31806 .57502 L .29374 .55522 L p F P
1 0 0 r
s
.61 .823 .982 r
.20362 .56364 m .29374 .55522 L .31806 .57502 L p F P
1 0 0 r
s
.61 .823 .982 r
.31806 .57502 m .22918 .5792 L .20362 .56364 L p F P
1 0 0 r
s
.446 .445 .764 r
.70038 .50756 m .75567 .54988 L .73173 .57032 L p F P
1 0 0 r
s
.374 .402 .761 r
.75567 .54988 m .70038 .50756 L .72392 .48222 L p F P
1 0 0 r
s
.455 .478 .794 r
.73173 .57032 m .79323 .6113 L .76869 .62591 L p F P
1 0 0 r
s
.387 .44 .794 r
.79323 .6113 m .73173 .57032 L .75567 .54988 L p F P
1 0 0 r
s
.5 Mabswid
.202 0 0 r
.54942 .60762 m .54422 .6075 L .54386 .61014 L closepath p F P
0 g
s
0 0 0 r
.54422 .6075 m .54039 .61107 L .54386 .61014 L closepath p F P
0 g
s
0 0 0 r
.54039 .61107 m .54017 .61625 L .54386 .61014 L closepath p F P
0 g
s
.787 .287 0 r
.55295 .61137 m .54942 .60762 L .54386 .61014 L closepath p F P
0 g
s
0 .283 0 r
.54017 .61625 m .54369 .62001 L .54386 .61014 L closepath p F P
0 g
s
.999 .795 0 r
.55273 .61656 m .55295 .61137 L .54386 .61014 L closepath p F P
0 g
s
.503 .776 0 r
.54369 .62001 m .5489 .62014 L .54386 .61014 L closepath p F P
0 g
s
.863 .948 0 r
.5489 .62014 m .55273 .61656 L .54386 .61014 L closepath p F P
0 g
s
1 1 0 r
.01 w
.55026 .61887 m
.55792 .62931 L
s
1.5 Mabswid
.683 .804 .939 r
.27425 .53298 m .36422 .52043 L .38318 .54686 L p F P
1 0 0 r
s
.683 .804 .939 r
.38318 .54686 m .29374 .55522 L .27425 .53298 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.29485 .5565 m
.295 .56013 L
s
.29484 .55629 m
.29485 .5565 L
s
.74821 .55677 m
.74868 .55646 L
s
.74868 .55646 m
.7487 .55645 L
s
1.5 Mabswid
.646 .836 .974 r
.18326 .54568 m .27425 .53298 L .29374 .55522 L p F P
1 0 0 r
s
.646 .836 .974 r
.29374 .55522 m .20362 .56364 L .18326 .54568 L p F P
1 0 0 r
s
.5 Mabswid
.477 .146 0 r
.34117 .68331 m .3459 .68228 L .33929 .69992 L closepath p F P
0 g
s
.773 .408 0 r
.33613 .68228 m .34117 .68331 L .33929 .69992 L closepath p F P
0 g
s
.583 .039 0 r
.59684 .64029 m .60088 .6437 L .59598 .64209 L closepath p F P
0 g
s
.779 .562 0 r
.59615 .63511 m .59684 .64029 L .59598 .64209 L closepath p F P
0 g
s
0 0 0 r
.59922 .63119 m .59615 .63511 L .59598 .64209 L closepath p F P
0 g
s
1.5 Mabswid
.374 .402 .761 r
.72392 .48222 m .77468 .52708 L .75567 .54988 L p F P
1 0 0 r
s
.271 .338 .749 r
.77468 .52708 m .72392 .48222 L .74234 .45516 L p F P
1 0 0 r
s
.5 Mabswid
.168 .703 0 r
.60088 .6437 m .60592 .64335 L .59598 .64209 L closepath p F P
0 g
s
0 0 0 r
.3459 .68228 m .34757 .67977 L .33929 .69992 L closepath p F P
0 g
s
.928 .551 0 r
.33371 .67977 m .33613 .68228 L .33929 .69992 L closepath p F P
0 g
s
.427 0 0 r
.60426 .63083 m .59922 .63119 L .59598 .64209 L closepath p F P
0 g
s
.849 .989 0 r
.60592 .64335 m .60901 .63944 L .59598 .64209 L closepath p F P
0 g
s
1.5 Mabswid
.387 .44 .794 r
.75567 .54988 m .81312 .59384 L .79323 .6113 L p F P
1 0 0 r
s
.294 .386 .787 r
.81312 .59384 m .75567 .54988 L .77468 .52708 L p F P
1 0 0 r
s
.5 Mabswid
.803 .419 0 r
.60832 .63424 m .60426 .63083 L .59598 .64209 L closepath p F P
0 g
s
1 1 0 r
.01 w
.60757 .63361 m
.63046 .61688 L
s
.5 Mabswid
.964 .767 0 r
.60901 .63944 m .60832 .63424 L .59598 .64209 L closepath p F P
0 g
s
.034 .025 0 r
.33535 .67725 m .33371 .67977 L .33929 .69992 L closepath p F P
0 g
s
.976 .794 0 r
.34757 .67977 m .34517 .67725 L .33929 .69992 L closepath p F P
0 g
s
.578 .392 0 r
.34011 .6762 m .33535 .67725 L .33929 .69992 L closepath p F P
0 g
s
.798 .577 0 r
.34517 .67725 m .34011 .6762 L .33929 .69992 L closepath p F P
0 g
s
1 1 0 r
.01 w
.34087 .67636 m
.34622 .59626 L
s
1.5 Mabswid
.704 .82 .937 r
.26033 .50867 m .35037 .49194 L .36422 .52043 L p F P
1 0 0 r
s
.704 .82 .937 r
.36422 .52043 m .27425 .53298 L .26033 .50867 L p F P
1 0 0 r
s
.5 Mabswid
.766 .257 0 r
.64774 .62803 m .65179 .63155 L .64302 .63313 L closepath p F P
0 g
s
.962 .718 0 r
.64681 .62294 m .64774 .62803 L .64302 .63313 L closepath p F P
0 g
s
0 0 0 r
.64953 .61926 m .64681 .62294 L .64302 .63313 L closepath p F P
0 g
s
.056 0 0 r
.65179 .63155 m .65659 .63145 L .64302 .63313 L closepath p F P
0 g
s
1.5 Mabswid
.672 .853 .969 r
.16891 .52566 m .26033 .50867 L .27425 .53298 L p F P
1 0 0 r
s
.672 .853 .969 r
.27425 .53298 m .18326 .54568 L .16891 .52566 L p F P
1 0 0 r
s
.5 Mabswid
.432 .038 0 r
.65434 .61914 m .64953 .61926 L .64302 .63313 L closepath p F P
0 g
s
.819 .985 0 r
.65659 .63145 m .65934 .62777 L .64302 .63313 L closepath p F P
0 g
s
.773 .45 0 r
.65841 .62266 m .65434 .61914 L .64302 .63313 L closepath p F P
0 g
s
1 1 0 r
.01 w
.65753 .6219 m
.69563 .59239 L
s
.5 Mabswid
.919 .754 0 r
.65934 .62777 m .65841 .62266 L .64302 .63313 L closepath p F P
0 g
s
1.5 Mabswid
.271 .338 .749 r
.74234 .45516 m .78801 .50233 L .77468 .52708 L p F P
1 0 0 r
s
.118 .24 .716 r
.78801 .50233 m .74234 .45516 L .755 .42691 L p F P
1 0 0 r
s
.294 .386 .787 r
.77468 .52708 m .82756 .57382 L .81312 .59384 L p F P
1 0 0 r
s
.16 .305 .763 r
.82756 .57382 m .77468 .52708 L .78801 .50233 L p F P
1 0 0 r
s
.722 .841 .938 r
.25266 .48277 m .34222 .46192 L .35037 .49194 L p F P
1 0 0 r
s
.722 .841 .938 r
.35037 .49194 m .26033 .50867 L .25266 .48277 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.26154 .51166 m
.26212 .51495 L
s
.26146 .51124 m
.26154 .51166 L
s
.78293 .51178 m
.78356 .51144 L
s
.78356 .51144 m
.78359 .51142 L
s
.5 Mabswid
.43 .087 0 r
.299 .64552 m .30386 .64383 L .29908 .66103 L closepath p F P
0 g
s
.746 .341 0 r
.29372 .64479 m .299 .64552 L .29908 .66103 L closepath p F P
0 g
s
0 0 0 r
.30386 .64383 m .30547 .6407 L .29908 .66103 L closepath p F P
0 g
s
.86 .435 0 r
.2911 .64206 m .29372 .64479 L .29908 .66103 L closepath p F P
0 g
s
1.5 Mabswid
.691 .874 .967 r
.16136 .50402 m .25266 .48277 L .26033 .50867 L p F P
1 0 0 r
s
.691 .874 .967 r
.26033 .50867 m .16891 .52566 L .16136 .50402 L p F P
1 0 0 r
s
.5 Mabswid
.805 .364 0 r
.68362 .59804 m .6875 .60181 L .67427 .60495 L closepath p F P
0 g
s
.995 .775 0 r
.68248 .59296 m .68362 .59804 L .67427 .60495 L closepath p F P
0 g
s
.984 .762 0 r
.30547 .6407 m .30288 .63796 L .29908 .66103 L closepath p F P
0 g
s
.598 .81 0 r
.68476 .58952 m .68248 .59296 L .67427 .60495 L closepath p F P
0 g
s
.177 0 0 r
.6875 .60181 m .69188 .60207 L .67427 .60495 L closepath p F P
0 g
s
.08 .085 0 r
.29269 .63892 m .2911 .64206 L .29908 .66103 L closepath p F P
0 g
s
1.5 Mabswid
.118 .24 .716 r
.755 .42691 m .795 .47611 L .78801 .50233 L p F P
1 0 0 r
s
0 .082 .632 r
.795 .47611 m .755 .42691 L .76136 .3981 L p F P
1 0 0 r
s
.5 Mabswid
.393 .019 0 r
.68914 .58975 m .68476 .58952 L .67427 .60495 L closepath p F P
0 g
s
.805 .558 0 r
.30288 .63796 m .29758 .63722 L .29908 .66103 L closepath p F P
0 g
s
1 1 0 r
.01 w
.295 .56013 m
.29812 .63729 L
s
.5 Mabswid
.782 .963 0 r
.69188 .60207 m .69418 .59865 L .67427 .60495 L closepath p F P
0 g
s
.581 .386 0 r
.29758 .63722 m .29269 .63892 L .29908 .66103 L closepath p F P
0 g
s
1.5 Mabswid
.16 .305 .763 r
.78801 .50233 m .83573 .5516 L .82756 .57382 L p F P
1 0 0 r
s
0 .176 .702 r
.83573 .5516 m .78801 .50233 L .795 .47611 L p F P
1 0 0 r
s
.5 Mabswid
.732 .452 0 r
.69305 .59354 m .68914 .58975 L .67427 .60495 L closepath p F P
0 g
s
1 1 0 r
.01 w
.69254 .59304 m
.74821 .55677 L
s
.5 Mabswid
.862 .731 0 r
.69418 .59865 m .69305 .59354 L .67427 .60495 L closepath p F P
0 g
s
1.5 Mabswid
.736 .866 .942 r
.25184 .45584 m .34025 .43095 L .34222 .46192 L p F P
1 0 0 r
s
.736 .866 .942 r
.34222 .46192 m .25266 .48277 L .25184 .45584 L p F P
1 0 0 r
s
.702 .899 .967 r
.16134 .48132 m .25184 .45584 L .25266 .48277 L p F P
1 0 0 r
s
.702 .899 .967 r
.25266 .48277 m .16136 .50402 L .16134 .48132 L p F P
1 0 0 r
s
0 .082 .632 r
.76136 .3981 m .79503 .44902 L .795 .47611 L p F P
1 0 0 r
s
0 0 .439 r
.79503 .44902 m .76136 .3981 L .76102 .36947 L p F P
1 0 0 r
s
.5 Mabswid
.785 .415 0 r
.69925 .5566 m .70274 .56067 L .68422 .56476 L closepath p F P
0 g
s
.941 .761 0 r
.6978 .5515 m .69925 .5566 L .68422 .56476 L closepath p F P
0 g
s
.796 .97 0 r
.69923 .54832 m .6978 .5515 L .68422 .56476 L closepath p F P
0 g
s
.251 0 0 r
.70274 .56067 m .70625 .56133 L .68422 .56476 L closepath p F P
0 g
s
1.5 Mabswid
0 .176 .702 r
.795 .47611 m .83688 .52763 L .83573 .5516 L p F P
1 0 0 r
s
0 0 .558 r
.83688 .52763 m .795 .47611 L .79503 .44902 L p F P
1 0 0 r
s
.5 Mabswid
.308 0 0 r
.70273 .54895 m .69923 .54832 L .68422 .56476 L closepath p F P
0 g
s
.728 .922 0 r
.70625 .56133 m .70771 .55817 L .68422 .56476 L closepath p F P
0 g
s
1.5 Mabswid
.746 .897 .946 r
.25833 .42857 m .34482 .39976 L .34025 .43095 L p F P
1 0 0 r
s
.746 .897 .946 r
.34025 .43095 m .25184 .45584 L .25833 .42857 L p F P
1 0 0 r
s
.5 Mabswid
.673 .431 0 r
.70625 .55303 m .70273 .54895 L .68422 .56476 L closepath p F P
0 g
s
1 1 0 r
.01 w
.7062 .55297 m
.78293 .51178 L
s
.5 Mabswid
.789 .693 0 r
.70771 .55817 m .70625 .55303 L .68422 .56476 L closepath p F P
0 g
s
.414 .087 0 r
.27765 .6016 m .28259 .59934 L .28028 .61718 L closepath p F P
0 g
s
.721 .298 0 r
.27218 .60136 m .27765 .6016 L .28028 .61718 L closepath p F P
0 g
s
0 0 0 r
.28259 .59934 m .28413 .59588 L .28028 .61718 L closepath p F P
0 g
s
.782 .316 0 r
.26937 .59873 m .27218 .60136 L .28028 .61718 L closepath p F P
0 g
s
.986 .73 0 r
.28413 .59588 m .28134 .59323 L .28028 .61718 L closepath p F P
0 g
s
1 1 0 r
.01 w
.25177 .46072 m
.25281 .46379 L
s
.25154 .46004 m
.25177 .46072 L
s
.79467 .46049 m
.79519 .46025 L
s
.79519 .46025 m
.79522 .46023 L
s
.5 Mabswid
.135 .168 0 r
.27088 .59526 m .26937 .59873 L .28028 .61718 L closepath p F P
0 g
s
.811 .552 0 r
.28134 .59323 m .27584 .59297 L .28028 .61718 L closepath p F P
0 g
s
1 1 0 r
.01 w
.26212 .51495 m
.27598 .59298 L
s
.5 Mabswid
.591 .406 0 r
.27584 .59297 m .27088 .59526 L .28028 .61718 L closepath p F P
0 g
s
1.5 Mabswid
.703 .927 .966 r
.16944 .45817 m .25833 .42857 L .25184 .45584 L p F P
1 0 0 r
s
.703 .927 .966 r
.25184 .45584 m .16134 .48132 L .16944 .45817 L p F P
1 0 0 r
s
0 0 .439 r
.76102 .36947 m .78767 .42179 L .79503 .44902 L p F P
1 0 0 r
s
.784 .415 0 r
.78767 .42179 m .76102 .36947 L .7537 .34184 L p F P
1 0 0 r
s
.5 Mabswid
.722 .415 0 r
.69469 .50827 m .69746 .51262 L .6739 .51745 L closepath p F P
0 g
s
.846 .709 0 r
.69272 .50317 m .69469 .50827 L .6739 .51745 L closepath p F P
0 g
s
.86 .987 0 r
.6927 .50029 m .69272 .50317 L .6739 .51745 L closepath p F P
0 g
s
.277 0 0 r
.69746 .51262 m .69942 .51371 L .6739 .51745 L closepath p F P
0 g
s
1.5 Mabswid
0 0 .558 r
.79503 .44902 m .83037 .50247 L .83688 .52763 L p F P
1 0 0 r
s
.665 .272 0 r
.83037 .50247 m .79503 .44902 L .78767 .42179 L p F P
1 0 0 r
s
.5 Mabswid
.137 0 0 r
.69465 .50134 m .6927 .50029 L .6739 .51745 L closepath p F P
0 g
s
.652 .868 0 r
.69942 .51371 m .69941 .51085 L .6739 .51745 L closepath p F P
0 g
s
1.5 Mabswid
.746 .932 .949 r
.27241 .40174 m .3561 .36918 L .34482 .39976 L p F P
1 0 0 r
s
.746 .932 .949 r
.34482 .39976 m .25833 .42857 L .27241 .40174 L p F P
1 0 0 r
s
.5 Mabswid
.58 .377 0 r
.69743 .50571 m .69465 .50134 L .6739 .51745 L closepath p F P
0 g
s
.695 .639 0 r
.69941 .51085 m .69743 .50571 L .6739 .51745 L closepath p F P
0 g
s
1 1 0 r
.01 w
.69764 .50625 m
.79467 .46049 L
s
.5 Mabswid
.623 .365 0 r
.6761 .4584 m .67783 .46299 L .65184 .46848 L closepath p F P
0 g
s
.738 .639 0 r
.67349 .45335 m .6761 .4584 L .65184 .46848 L closepath p F P
0 g
s
.816 .911 0 r
.67151 .45077 m .67349 .45335 L .65184 .46848 L closepath p F P
0 g
s
0 0 0 r
.67134 .45219 m .67151 .45077 L .65184 .46848 L closepath p F P
0 g
s
.426 .261 0 r
.67307 .4568 m .67134 .45219 L .65184 .46848 L closepath p F P
0 g
s
.571 .565 0 r
.6757 .46188 m .67307 .4568 L .65184 .46848 L closepath p F P
0 g
s
.222 0 0 r
.67783 .46299 m .67768 .46444 L .65184 .46848 L closepath p F P
0 g
s
.557 .809 0 r
.67768 .46444 m .6757 .46188 L .65184 .46848 L closepath p F P
0 g
s
1.5 Mabswid
.784 .415 0 r
.7537 .34184 m .77265 .3952 L .78767 .42179 L p F P
1 0 0 r
s
.931 .558 .167 r
.77265 .3952 m .7537 .34184 L .73939 .31612 L p F P
1 0 0 r
s
.682 .952 .954 r
.18605 .43534 m .27241 .40174 L .25833 .42857 L p F P
1 0 0 r
s
.682 .952 .954 r
.25833 .42857 m .16944 .45817 L .18605 .43534 L p F P
1 0 0 r
s
.5 Mabswid
.045 0 0 r
.64859 .41899 m .64629 .42068 L .6244 .42536 L closepath p F P
0 g
s
.478 .248 0 r
.648 .41428 m .64859 .41899 L .6244 .42536 L closepath p F P
0 g
s
.621 .558 0 r
.64488 .4093 m .648 .41428 L .6244 .42536 L closepath p F P
0 g
s
.741 .823 0 r
.64104 .40695 m .64488 .4093 L .6244 .42536 L closepath p F P
0 g
s
.647 .925 0 r
.63871 .4086 m .64104 .40695 L .6244 .42536 L closepath p F P
0 g
s
.137 .017 0 r
.63929 .41332 m .63871 .4086 L .6244 .42536 L closepath p F P
0 g
s
.399 .46 0 r
.64243 .41834 m .63929 .41332 L .6244 .42536 L closepath p F P
0 g
s
.456 .752 0 r
.64629 .42068 m .64243 .41834 L .6244 .42536 L closepath p F P
0 g
s
1.5 Mabswid
.72 .965 .939 r
.29412 .37621 m .37405 .3401 L .3561 .36918 L p F P
1 0 0 r
s
.72 .965 .939 r
.3561 .36918 m .27241 .40174 L .29412 .37621 L p F P
1 0 0 r
s
.665 .272 0 r
.78767 .42179 m .8157 .47681 L .83037 .50247 L p F P
1 0 0 r
s
.873 .463 .018 r
.8157 .47681 m .78767 .42179 L .77265 .3952 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.67371 .45802 m
.77919 .40759 L
s
.77955 .40742 m
.78036 .40703 L
s
.5 Mabswid
.437 .151 0 r
.28298 .55427 m .28793 .55148 L .28898 .57099 L closepath p F P
0 g
s
.711 .297 0 r
.27744 .55472 m .28298 .55427 L .28898 .57099 L closepath p F P
0 g
s
0 0 0 r
.28793 .55148 m .28942 .54796 L .28898 .57099 L closepath p F P
0 g
s
.717 .216 0 r
.27455 .55256 m .27744 .55472 L .28898 .57099 L closepath p F P
0 g
s
0 0 0 r
.60836 .38915 m .60433 .39091 L .5896 .39711 L closepath p F P
0 g
s
.23 .011 0 r
.60889 .38449 m .60836 .38915 L .5896 .39711 L closepath p F P
0 g
s
.481 .45 0 r
.60565 .37964 m .60889 .38449 L .5896 .39711 L closepath p F P
0 g
s
.663 .74 0 r
.60051 .37742 m .60565 .37964 L .5896 .39711 L closepath p F P
0 g
s
.838 .989 0 r
.59647 .37915 m .60051 .37742 L .5896 .39711 L closepath p F P
0 g
s
0 0 0 r
.59591 .38382 m .59647 .37915 L .5896 .39711 L closepath p F P
0 g
s
.132 .289 0 r
.59917 .3887 m .59591 .38382 L .5896 .39711 L closepath p F P
0 g
s
.369 .697 0 r
.60433 .39091 m .59917 .3887 L .5896 .39711 L closepath p F P
0 g
s
.982 .695 0 r
.28942 .54796 m .28655 .54577 L .28898 .57099 L closepath p F P
0 g
s
.196 .271 0 r
.27601 .54903 m .27455 .55256 L .28898 .57099 L closepath p F P
0 g
s
.82 .566 0 r
.28655 .54577 m .28099 .54621 L .28898 .57099 L closepath p F P
0 g
s
.61 .452 0 r
.28099 .54621 m .27601 .54903 L .28898 .57099 L closepath p F P
0 g
s
1 1 0 r
.01 w
.25281 .46379 m
.28068 .54639 L
s
1.5 Mabswid
.931 .558 .167 r
.73939 .31612 m .74999 .37014 L .77265 .3952 L p F P
1 0 0 r
s
.938 .593 .342 r
.74999 .37014 m .73939 .31612 L .71834 .29324 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.55967 .37627 m .558 .3807 L .54727 .3915 L closepath p F P
0 g
s
.264 .272 0 r
.55684 .37174 m .55967 .37627 L .54727 .3915 L closepath p F P
0 g
s
.588 .944 0 r
.558 .3807 m .55279 .38244 L .54727 .3915 L closepath p F P
0 g
s
.58 .65 0 r
.55118 .36975 m .55684 .37174 L .54727 .3915 L closepath p F P
0 g
s
.828 .885 0 r
.54598 .37147 m .55118 .36975 L .54727 .3915 L closepath p F P
0 g
s
.956 .873 0 r
.54428 .37589 m .54598 .37147 L .54727 .3915 L closepath p F P
0 g
s
0 0 0 r
.5471 .38044 m .54428 .37589 L .54727 .3915 L closepath p F P
0 g
s
.303 .644 0 r
.55279 .38244 m .5471 .38044 L .54727 .3915 L closepath p F P
0 g
s
1.5 Mabswid
.615 .954 .907 r
.21133 .41363 m .29412 .37621 L .27241 .40174 L p F P
1 0 0 r
s
.615 .954 .907 r
.27241 .40174 m .18605 .43534 L .21133 .41363 L p F P
1 0 0 r
s
.629 .962 .878 r
.32319 .3529 m .39832 .31347 L .37405 .3401 L p F P
1 0 0 r
s
.629 .962 .878 r
.37405 .3401 m .29412 .37621 L .32319 .3529 L p F P
1 0 0 r
s
.873 .463 .018 r
.77265 .3952 m .79262 .45141 L .8157 .47681 L p F P
1 0 0 r
s
.927 .545 .24 r
.79262 .45141 m .77265 .3952 L .74999 .37014 L p F P
1 0 0 r
s
.5 Mabswid
.47 .534 0 r
.4988 .38704 m .50408 .38837 L .50211 .41144 L closepath p F P
0 g
s
.764 .751 0 r
.49308 .38889 m .4988 .38704 L .50211 .41144 L closepath p F P
0 g
s
.72 .908 0 r
.503 .39611 m .49724 .39798 L .50211 .41144 L closepath p F P
0 g
s
0 0 0 r
.50408 .38837 m .50583 .39212 L .50211 .41144 L closepath p F P
0 g
s
.902 .954 0 r
.50583 .39212 m .503 .39611 L .50211 .41144 L closepath p F P
0 g
s
.965 .809 0 r
.49024 .39286 m .49308 .38889 L .50211 .41144 L closepath p F P
0 g
s
.733 .323 0 r
.49195 .39663 m .49024 .39286 L .50211 .41144 L closepath p F P
0 g
s
.262 .592 0 r
.49724 .39798 m .49195 .39663 L .50211 .41144 L closepath p F P
0 g
s
1.5 Mabswid
.938 .593 .342 r
.71834 .29324 m .72 .34753 L .74999 .37014 L p F P
1 0 0 r
s
.898 .577 .431 r
.72 .34753 m .71834 .29324 L .69108 .27411 L p F P
1 0 0 r
s
.5 Mabswid
.5 .276 0 r
.3176 .50772 m .32253 .50457 L .32778 .52678 L closepath p F P
0 g
s
.731 .36 0 r
.31228 .50911 m .3176 .50772 L .32778 .52678 L closepath p F P
0 g
s
1.5 Mabswid
.384 .821 .67 r
.359 .33272 m .42827 .29025 L .39832 .31347 L p F P
1 0 0 r
s
.384 .821 .67 r
.39832 .31347 m .32319 .3529 L .359 .33272 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.32253 .50457 m .32421 .50148 L .32778 .52678 L closepath p F P
0 g
s
.704 .182 0 r
.30966 .50791 m .31228 .50911 L .32778 .52678 L closepath p F P
0 g
s
1.5 Mabswid
.447 .873 .765 r
.24508 .3939 m .32319 .3529 L .29412 .37621 L p F P
1 0 0 r
s
.447 .873 .765 r
.29412 .37621 m .21133 .41363 L .24508 .3939 L p F P
1 0 0 r
s
.5 Mabswid
.974 .667 0 r
.32421 .50148 m .32162 .50025 L .32778 .52678 L closepath p F P
0 g
s
.25 .382 0 r
.31131 .50481 m .30966 .50791 L .32778 .52678 L closepath p F P
0 g
s
.841 .611 0 r
.32162 .50025 m .31627 .50163 L .32778 .52678 L closepath p F P
0 g
s
.682 .603 0 r
.43804 .42462 m .44357 .4222 L .45215 .44845 L closepath p F P
0 g
s
.87 .65 0 r
.43415 .42794 m .43804 .42462 L .45215 .44845 L closepath p F P
0 g
s
.722 .776 0 r
.44371 .42771 m .43813 .43015 L .45215 .44845 L closepath p F P
0 g
s
.309 .371 0 r
.44357 .4222 m .44753 .42209 L .45215 .44845 L closepath p F P
0 g
s
.945 .854 0 r
.4476 .42437 m .44371 .42771 L .45215 .44845 L closepath p F P
0 g
s
.775 .543 0 r
.44753 .42209 m .4476 .42437 L .45215 .44845 L closepath p F P
0 g
s
.833 .372 0 r
.43418 .43024 m .43415 .42794 L .45215 .44845 L closepath p F P
0 g
s
.262 .546 0 r
.43813 .43015 m .43418 .43024 L .45215 .44845 L closepath p F P
0 g
s
1.5 Mabswid
.927 .545 .24 r
.74999 .37014 m .76117 .42713 L .79262 .45141 L p F P
1 0 0 r
s
.908 .559 .367 r
.76117 .42713 m .74999 .37014 L .72 .34753 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.6407 .41558 m
.72808 .36315 L
s
.73512 .35893 m
.73588 .35847 L
s
.5 Mabswid
.641 .53 0 r
.31627 .50163 m .31131 .50481 L .32778 .52678 L closepath p F P
0 g
s
1 1 0 r
.01 w
.2691 .40727 m
.31564 .50204 L
s
1.5 Mabswid
.898 .577 .431 r
.69108 .27411 m .68336 .32827 L .72 .34753 L p F P
1 0 0 r
s
.846 .54 .47 r
.68336 .32827 m .69108 .27411 L .65849 .25955 L p F P
1 0 0 r
s
.5 Mabswid
.589 .439 0 r
.37543 .46504 m .38051 .46199 L .38938 .48718 L closepath p F P
0 g
s
.786 .489 0 r
.37068 .46747 m .37543 .46504 L .38938 .48718 L closepath p F P
0 g
s
1.5 Mabswid
.011 0 0 r
.40058 .31652 m .46297 .27131 L .42827 .29025 L p F P
1 0 0 r
s
.011 0 0 r
.42827 .29025 m .359 .33272 L .40058 .31652 L p F P
1 0 0 r
s
.5 Mabswid
.105 .155 0 r
.38051 .46199 m .38298 .46008 L .38938 .48718 L closepath p F P
0 g
s
.765 .257 0 r
.36903 .46787 m .37068 .46747 L .38938 .48718 L closepath p F P
0 g
s
.953 .655 0 r
.38298 .46008 m .38137 .46045 L .38938 .48718 L closepath p F P
0 g
s
.683 .641 0 r
.3766 .46289 m .37147 .46597 L .38938 .48718 L closepath p F P
0 g
s
1 1 0 r
.01 w
.31552 .35891 m
.3757 .46343 L
s
.5 Mabswid
.882 .706 0 r
.38137 .46045 m .3766 .46289 L .38938 .48718 L closepath p F P
0 g
s
.274 .481 0 r
.37147 .46597 m .36903 .46787 L .38938 .48718 L closepath p F P
0 g
s
1.5 Mabswid
0 0 0 r
.28672 .37704 m .359 .33272 L .32319 .3529 L p F P
1 0 0 r
s
0 0 0 r
.32319 .3529 m .24508 .3939 L .28672 .37704 L p F P
1 0 0 r
s
.846 .54 .47 r
.65849 .25955 m .64109 .31318 L .68336 .32827 L p F P
1 0 0 r
s
.79 .487 .476 r
.64109 .31318 m .65849 .25955 L .62172 .25026 L p F P
1 0 0 r
s
.34 0 .076 r
.4466 .30502 m .50119 .2574 L .46297 .27131 L p F P
1 0 0 r
s
.34 0 .076 r
.46297 .27131 m .40058 .31652 L .4466 .30502 L p F P
1 0 0 r
s
.908 .559 .367 r
.72 .34753 m .72176 .40485 L .76117 .42713 L p F P
1 0 0 r
s
.868 .543 .434 r
.72176 .40485 m .72 .34753 L .68336 .32827 L p F P
1 0 0 r
s
.79 .487 .476 r
.62172 .25026 m .59457 .30295 L .64109 .31318 L p F P
1 0 0 r
s
.728 .417 .454 r
.59457 .30295 m .62172 .25026 L .58219 .24669 L p F P
1 0 0 r
s
.534 .164 .286 r
.49549 .29878 m .54146 .24909 L .50119 .2574 L p F P
1 0 0 r
s
.534 .164 .286 r
.50119 .2574 m .4466 .30502 L .49549 .29878 L p F P
1 0 0 r
s
.728 .417 .454 r
.58219 .24669 m .54543 .29807 L .59457 .30295 L p F P
1 0 0 r
s
.649 .317 .397 r
.54543 .29807 m .58219 .24669 L .54146 .24909 L p F P
1 0 0 r
s
.649 .317 .397 r
.54146 .24909 m .49549 .29878 L .54543 .29807 L p F P
1 0 0 r
s
.185 0 0 r
.33526 .36385 m .40058 .31652 L .359 .33272 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.38789 .32155 m
.3879 .32157 L
s
.38943 .32459 m
.44202 .42845 L
s
.38757 .32092 m
.38789 .32155 L
s
1.5 Mabswid
.185 0 0 r
.359 .33272 m .28672 .37704 L .33526 .36385 L p F P
1 0 0 r
s
.868 .543 .434 r
.68336 .32827 m .6752 .38547 L .72176 .40485 L p F P
1 0 0 r
s
.822 .511 .463 r
.6752 .38547 m .68336 .32827 L .64109 .31318 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.59866 .38795 m
.65127 .33476 L
s
.66445 .32144 m
.66496 .32092 L
s
1.5 Mabswid
.416 .007 .152 r
.38931 .35501 m .4466 .30502 L .40058 .31652 L p F P
1 0 0 r
s
.416 .007 .152 r
.40058 .31652 m .33526 .36385 L .38931 .35501 L p F P
1 0 0 r
s
.822 .511 .463 r
.64109 .31318 m .62272 .36982 L .6752 .38547 L p F P
1 0 0 r
s
.773 .465 .467 r
.62272 .36982 m .64109 .31318 L .59457 .30295 L p F P
1 0 0 r
s
.559 .196 .309 r
.44712 .35105 m .49549 .29878 L .4466 .30502 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.47831 .30103 m
.47831 .30104 L
s
.48116 .31426 m
.49908 .39739 L
s
.47816 .30034 m
.47831 .30103 L
s
1.5 Mabswid
.559 .196 .309 r
.4466 .30502 m .38931 .35501 L .44712 .35105 L p F P
1 0 0 r
s
.773 .465 .467 r
.59457 .30295 m .56592 .35857 L .62272 .36982 L p F P
1 0 0 r
s
.718 .404 .447 r
.56592 .35857 m .59457 .30295 L .54543 .29807 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.55031 .38156 m
.56141 .34525 L
s
.57494 .30095 m
.57513 .30034 L
s
1.5 Mabswid
.651 .32 .399 r
.50669 .35223 m .54543 .29807 L .49549 .29878 L p F P
1 0 0 r
s
.651 .32 .399 r
.49549 .29878 m .44712 .35105 L .50669 .35223 L p F P
1 0 0 r
s
.718 .404 .447 r
.54543 .29807 m .50669 .35223 L .56592 .35857 L p F P
1 0 0 r
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1.5 Mabswid
[ ] 0 setdash
.706 .553 .677 r
.50591 .63375 m .43394 .59996 L .47556 .59698 L p F P
1 0 0 r
s
.706 .553 .677 r
.47556 .59698 m .54424 .63375 L .50591 .63375 L p F P
1 0 0 r
s
.674 .555 .712 r
.54424 .63375 m .47556 .59698 L .51703 .59085 L p F P
1 0 0 r
s
.5 Mabswid
.285 .187 0 r
.38721 .51289 m .38453 .51418 L .38508 .49232 L closepath p F P
0 g
s
.905 .654 0 r
.38625 .51064 m .38721 .51289 L .38508 .49232 L closepath p F P
0 g
s
.658 .492 0 r
.38453 .51418 m .37978 .51377 L .38508 .49232 L closepath p F P
0 g
s
.868 .565 0 r
.38219 .50875 m .38625 .51064 L .38508 .49232 L closepath p F P
0 g
s
.972 .923 0 r
.37573 .5119 m .37474 .50965 L .38508 .49232 L closepath p F P
0 g
s
.84 .68 0 r
.37978 .51377 m .37573 .5119 L .38508 .49232 L closepath p F P
0 g
s
.641 .339 0 r
.37741 .50834 m .38219 .50875 L .38508 .49232 L closepath p F P
0 g
s
.066 0 0 r
.37474 .50965 m .37741 .50834 L .38508 .49232 L closepath p F P
0 g
s
1.5 Mabswid
.674 .555 .712 r
.51703 .59085 m .58232 .63045 L .54424 .63375 L p F P
1 0 0 r
s
.642 .546 .73 r
.58232 .63045 m .51703 .59085 L .55769 .5816 L p F P
1 0 0 r
s
.74 .526 .604 r
.46799 .63045 m .3928 .59978 L .43394 .59996 L p F P
1 0 0 r
s
.74 .526 .604 r
.43394 .59996 m .50591 .63375 L .46799 .63045 L p F P
1 0 0 r
s
.682 .57 .722 r
.57799 .66758 m .50591 .63375 L .54424 .63375 L p F P
1 0 0 r
s
.682 .57 .722 r
.54424 .63375 m .61328 .67071 L .57799 .66758 L p F P
1 0 0 r
s
.645 .566 .751 r
.61328 .67071 m .54424 .63375 L .58232 .63045 L p F P
1 0 0 r
s
.728 .547 .646 r
.54298 .66104 m .46799 .63045 L .50591 .63375 L p F P
1 0 0 r
s
.728 .547 .646 r
.50591 .63375 m .57799 .66758 L .54298 .66104 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.50022 .63341 m
.50022 .63341 L
s
1.5 Mabswid
.753 .359 .306 r
.46799 .63045 m .54298 .66104 L .50893 .65112 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.57471 .63144 m
.57472 .63143 L
s
1.5 Mabswid
.642 .546 .73 r
.55769 .5816 m .61949 .62387 L .58232 .63045 L p F P
1 0 0 r
s
.608 .53 .74 r
.61949 .62387 m .55769 .5816 L .59692 .56932 L p F P
1 0 0 r
s
.645 .566 .751 r
.58232 .63045 m .64821 .67041 L .61328 .67071 L p F P
1 0 0 r
s
.609 .552 .765 r
.64821 .67041 m .58232 .63045 L .61949 .62387 L p F P
1 0 0 r
s
.753 .359 .306 r
.50893 .65112 m .43112 .62387 L .46799 .63045 L p F P
1 0 0 r
s
.761 .422 .412 r
.3928 .59978 m .46799 .63045 L .43112 .62387 L p F P
1 0 0 r
s
.761 .422 .412 r
.43112 .62387 m .35281 .59645 L .3928 .59978 L p F P
1 0 0 r
s
.14 .595 .927 r
.43112 .62387 m .50893 .65112 L .47647 .63789 L p F P
1 0 0 r
s
.609 .552 .765 r
.61949 .62387 m .68209 .6667 L .64821 .67041 L p F P
1 0 0 r
s
.571 .531 .772 r
.68209 .6667 m .61949 .62387 L .65508 .61408 L p F P
1 0 0 r
s
.608 .53 .74 r
.59692 .56932 m .65508 .61408 L .61949 .62387 L p F P
1 0 0 r
s
.14 .595 .927 r
.47647 .63789 m .39597 .61408 L .43112 .62387 L p F P
1 0 0 r
s
.55 0 0 r
.35281 .59645 m .43112 .62387 L .39597 .61408 L p F P
1 0 0 r
s
.571 .507 .745 r
.65508 .61408 m .59692 .56932 L .63406 .55411 L p F P
1 0 0 r
s
.55 0 0 r
.39597 .61408 m .31464 .59002 L .35281 .59645 L p F P
1 0 0 r
s
.518 .718 .963 r
.39597 .61408 m .47647 .63789 L .44626 .62145 L p F P
1 0 0 r
s
.5 Mabswid
.307 .203 0 r
.32128 .48533 m .31857 .48775 L .31624 .46703 L closepath p F P
0 g
s
.752 .448 0 r
.32019 .4823 m .32128 .48533 L .31624 .46703 L closepath p F P
0 g
s
.664 .46 0 r
.31857 .48775 m .31365 .48815 L .31624 .46703 L closepath p F P
0 g
s
.846 .456 0 r
.31592 .48043 m .32019 .4823 L .31624 .46703 L closepath p F P
0 g
s
.995 .869 0 r
.30939 .4863 m .30827 .48327 L .31624 .46703 L closepath p F P
0 g
s
.855 .639 0 r
.31365 .48815 m .30939 .4863 L .31624 .46703 L closepath p F P
0 g
s
.582 .219 0 r
.31097 .48083 m .31592 .48043 L .31624 .46703 L closepath p F P
0 g
s
0 0 0 r
.30827 .48327 m .31097 .48083 L .31624 .46703 L closepath p F P
0 g
s
1 1 0 r
.01 w
.64612 .61706 m
.64625 .61694 L
s
.64625 .61694 m
.64626 .61693 L
s
1.5 Mabswid
.571 .531 .772 r
.65508 .61408 m .71423 .65961 L .68209 .6667 L p F P
1 0 0 r
s
.527 .504 .774 r
.71423 .65961 m .65508 .61408 L .6884 .60117 L p F P
1 0 0 r
s
.571 .507 .745 r
.63406 .55411 m .6884 .60117 L .65508 .61408 L p F P
1 0 0 r
s
.518 .718 .963 r
.44626 .62145 m .36323 .60117 L .39597 .61408 L p F P
1 0 0 r
s
.179 .633 .939 r
.31464 .59002 m .39597 .61408 L .36323 .60117 L p F P
1 0 0 r
s
.526 .478 .746 r
.6884 .60117 m .63406 .55411 L .66844 .53615 L p F P
1 0 0 r
s
.606 .732 .934 r
.36323 .60117 m .44626 .62145 L .41898 .60194 L p F P
1 0 0 r
s
.5 Mabswid
.358 .357 0 r
.46587 .53577 m .46266 .53355 L .4673 .51471 L closepath p F P
0 g
s
.657 .661 0 r
.46266 .53355 m .45791 .5319 L .4673 .51471 L closepath p F P
0 g
s
.837 .907 0 r
.45791 .5319 m .45439 .53179 L .4673 .51471 L closepath p F P
0 g
s
1.5 Mabswid
.179 .633 .939 r
.36323 .60117 m .27901 .58059 L .31464 .59002 L p F P
1 0 0 r
s
.5 Mabswid
.739 .646 0 r
.46567 .53727 m .46587 .53577 L .4673 .51471 L closepath p F P
0 g
s
0 0 0 r
.45439 .53179 m .45416 .53328 L .4673 .51471 L closepath p F P
0 g
s
1.5 Mabswid
.527 .504 .774 r
.6884 .60117 m .74388 .64921 L .71423 .65961 L p F P
1 0 0 r
s
.5 Mabswid
.91 .792 0 r
.46215 .53716 m .46567 .53727 L .4673 .51471 L closepath p F P
0 g
s
.494 .33 0 r
.45416 .53328 m .45737 .53551 L .4673 .51471 L closepath p F P
0 g
s
1.5 Mabswid
.474 .469 .771 r
.74388 .64921 m .6884 .60117 L .71874 .58527 L p F P
1 0 0 r
s
.526 .478 .746 r
.66844 .53615 m .71874 .58527 L .6884 .60117 L p F P
1 0 0 r
s
.606 .732 .934 r
.41898 .60194 m .33361 .58527 L .36323 .60117 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.36369 .59114 m
.38154 .5087 L
s
1.5 Mabswid
.469 .742 .988 r
.27901 .58059 m .36323 .60117 L .33361 .58527 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.36168 .60043 m
.36168 .60041 L
s
.36167 .60044 m
.36168 .60043 L
s
.5 Mabswid
.725 .597 0 r
.45737 .53551 m .46215 .53716 L .4673 .51471 L closepath p F P
0 g
s
1 1 0 r
.01 w
.43187 .61116 m
.45941 .53621 L
s
1.5 Mabswid
.469 .439 .742 r
.71874 .58527 m .66844 .53615 L .6994 .51566 L p F P
1 0 0 r
s
.649 .743 .919 r
.33361 .58527 m .41898 .60194 L .39527 .57955 L p F P
1 0 0 r
s
.469 .742 .988 r
.33361 .58527 m .24667 .56829 L .27901 .58059 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.7094 .59073 m
.70977 .59049 L
s
.70977 .59049 m
.70979 .59048 L
s
1.5 Mabswid
.474 .469 .771 r
.71874 .58527 m .7703 .63561 L .74388 .64921 L p F P
1 0 0 r
s
.405 .421 .764 r
.7703 .63561 m .71874 .58527 L .74538 .56657 L p F P
1 0 0 r
s
.469 .439 .742 r
.6994 .51566 m .74538 .56657 L .71874 .58527 L p F P
1 0 0 r
s
.649 .743 .919 r
.39527 .57955 m .30782 .56657 L .33361 .58527 L p F P
1 0 0 r
s
.572 .766 .97 r
.24667 .56829 m .33361 .58527 L .30782 .56657 L p F P
1 0 0 r
s
.394 .385 .731 r
.74538 .56657 m .6994 .51566 L .72625 .49293 L p F P
1 0 0 r
s
.624 .781 .957 r
.2866 .54534 m .37579 .55455 L .39527 .57955 L p F P
1 0 0 r
s
.624 .781 .957 r
.39527 .57955 m .30782 .56657 L .2866 .54534 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.30942 .5477 m
.3151 .4805 L
s
1.5 Mabswid
.572 .766 .97 r
.30782 .56657 m .2184 .5533 L .24667 .56829 L p F P
1 0 0 r
s
.405 .421 .764 r
.74538 .56657 m .79269 .61896 L .7703 .63561 L p F P
1 0 0 r
s
.5 Mabswid
.284 0 0 r
.51364 .61216 m .50851 .61129 L .51247 .61419 L closepath p F P
0 g
s
.714 .246 0 r
.51671 .61637 m .51364 .61216 L .51247 .61419 L closepath p F P
0 g
s
0 0 0 r
.50851 .61129 m .50432 .61427 L .51247 .61419 L closepath p F P
0 g
s
.946 .827 0 r
.51594 .62146 m .51671 .61637 L .51247 .61419 L closepath p F P
0 g
s
1.5 Mabswid
.309 .355 .748 r
.79269 .61896 m .74538 .56657 L .76756 .54534 L p F P
1 0 0 r
s
.394 .385 .731 r
.72625 .49293 m .76756 .54534 L .74538 .56657 L p F P
1 0 0 r
s
.536 .793 .992 r
.19502 .53588 m .2866 .54534 L .30782 .56657 L p F P
1 0 0 r
s
.536 .793 .992 r
.30782 .56657 m .2184 .5533 L .19502 .53588 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.30747 .57078 m
.30782 .56657 L
s
.5 Mabswid
0 0 0 r
.50432 .61427 m .50353 .61937 L .51247 .61419 L closepath p F P
0 g
s
.814 .988 0 r
.51175 .62446 m .51594 .62146 L .51247 .61419 L closepath p F P
0 g
s
.189 .346 0 r
.50353 .61937 m .50661 .62359 L .51247 .61419 L closepath p F P
0 g
s
1 1 0 r
.01 w
.50022 .63341 m
.50654 .62349 L
s
.5 Mabswid
.5 .758 0 r
.50661 .62359 m .51175 .62446 L .51247 .61419 L closepath p F P
0 g
s
1.5 Mabswid
.288 .309 .709 r
.76756 .54534 m .72625 .49293 L .7483 .46834 L p F P
1 0 0 r
s
.5 Mabswid
0 .043 0 r
.5568 .65099 m .56031 .65489 L .56046 .65297 L closepath p F P
0 g
s
0 0 0 r
.55703 .64583 m .5568 .65099 L .56046 .65297 L closepath p F P
0 g
s
.091 .637 0 r
.56031 .65489 m .56551 .65525 L .56046 .65297 L closepath p F P
0 g
s
.073 0 0 r
.56087 .64243 m .55703 .64583 L .56046 .65297 L closepath p F P
0 g
s
.738 .992 0 r
.56551 .65525 m .56935 .65186 L .56046 .65297 L closepath p F P
0 g
s
.548 .083 0 r
.56607 .64278 m .56087 .64243 L .56046 .65297 L closepath p F P
0 g
s
.998 .848 0 r
.56935 .65186 m .56958 .64669 L .56046 .65297 L closepath p F P
0 g
s
.875 .479 0 r
.56958 .64669 m .56607 .64278 L .56046 .65297 L closepath p F P
0 g
s
1 1 0 r
.01 w
.56672 .64351 m
.57471 .63144 L
s
1.5 Mabswid
.657 .796 .949 r
.27067 .52191 m .36119 .52729 L .37579 .55455 L p F P
1 0 0 r
s
.657 .796 .949 r
.37579 .55455 m .2866 .54534 L .27067 .52191 L p F P
1 0 0 r
s
.5 Mabswid
.743 .245 0 r
.6116 .64622 m .61511 .65021 L .61104 .65088 L closepath p F P
0 g
s
.74 .618 0 r
.6117 .64117 m .6116 .64622 L .61104 .65088 L closepath p F P
0 g
s
.153 0 0 r
.61511 .65021 m .62018 .6508 L .61104 .65088 L closepath p F P
0 g
s
1 1 0 r
.01 w
.7594 .55346 m
.75995 .55322 L
s
.75995 .55322 m
.75997 .55321 L
s
.5 Mabswid
0 0 0 r
.61536 .63799 m .6117 .64117 L .61104 .65088 L closepath p F P
0 g
s
.716 .987 0 r
.62018 .6508 m .62385 .64763 L .61104 .65088 L closepath p F P
0 g
s
.556 .142 0 r
.62044 .63856 m .61536 .63799 L .61104 .65088 L closepath p F P
0 g
s
.969 .84 0 r
.62385 .64763 m .62396 .64256 L .61104 .65088 L closepath p F P
0 g
s
.851 .518 0 r
.62396 .64256 m .62044 .63856 L .61104 .65088 L closepath p F P
0 g
s
1 1 0 r
.01 w
.62199 .64033 m
.64612 .61706 L
s
1.5 Mabswid
.309 .355 .748 r
.76756 .54534 m .81024 .59948 L .79269 .61896 L p F P
1 0 0 r
s
.17 .258 .713 r
.81024 .59948 m .76756 .54534 L .78455 .52191 L p F P
1 0 0 r
s
.288 .309 .709 r
.7483 .46834 m .78455 .52191 L .76756 .54534 L p F P
1 0 0 r
s
.591 .814 .985 r
.17735 .51636 m .27067 .52191 L .2866 .54534 L p F P
1 0 0 r
s
.591 .814 .985 r
.2866 .54534 m .19502 .53588 L .17735 .51636 L p F P
1 0 0 r
s
.128 .193 .662 r
.78455 .52191 m .7483 .46834 L .7649 .44235 L p F P
1 0 0 r
s
.68 .813 .947 r
.26074 .4967 m .35205 .49819 L .36119 .52729 L p F P
1 0 0 r
s
.68 .813 .947 r
.36119 .52729 m .27067 .52191 L .26074 .4967 L p F P
1 0 0 r
s
.5 Mabswid
.858 .407 0 r
.6566 .62251 m .65997 .62671 L .65122 .62822 L closepath p F P
0 g
s
.961 .814 0 r
.65658 .61745 m .6566 .62251 L .65122 .62822 L closepath p F P
0 g
s
.28 0 0 r
.65997 .62671 m .66475 .62761 L .65122 .62822 L closepath p F P
0 g
s
0 0 0 r
.65994 .61449 m .65658 .61745 L .65122 .62822 L closepath p F P
0 g
s
.706 .973 0 r
.66475 .62761 m .66813 .62467 L .65122 .62822 L closepath p F P
0 g
s
.527 .133 0 r
.66472 .61538 m .65994 .61449 L .65122 .62822 L closepath p F P
0 g
s
.913 .806 0 r
.66813 .62467 m .66812 .61959 L .65122 .62822 L closepath p F P
0 g
s
.81 .52 0 r
.66812 .61959 m .66472 .61538 L .65122 .62822 L closepath p F P
0 g
s
1 1 0 r
.01 w
.66692 .6181 m
.7094 .59073 L
s
1.5 Mabswid
.17 .258 .713 r
.78455 .52191 m .82215 .57746 L .81024 .59948 L p F P
1 0 0 r
s
.5 Mabswid
.592 .241 0 r
.29915 .65885 m .30444 .65848 L .29859 .67567 L closepath p F P
0 g
s
.845 .468 0 r
.29453 .65713 m .29915 .65885 L .29859 .67567 L closepath p F P
0 g
s
0 0 0 r
.30444 .65848 m .30733 .65623 L .29859 .67567 L closepath p F P
0 g
s
1 1 0 r
.01 w
.27152 .52711 m
.27154 .52748 L
s
.27134 .52336 m
.27152 .52711 L
s
.27133 .52314 m
.27134 .52336 L
s
.5 Mabswid
.813 .501 0 r
.29329 .65431 m .29453 .65713 L .29859 .67567 L closepath p F P
0 g
s
1.5 Mabswid
0 .109 .638 r
.82215 .57746 m .78455 .52191 L .79563 .4967 L p F P
1 0 0 r
s
.128 .193 .662 r
.7649 .44235 m .79563 .4967 L .78455 .52191 L p F P
1 0 0 r
s
.625 .833 .98 r
.1662 .49516 m .26074 .4967 L .27067 .52191 L p F P
1 0 0 r
s
.625 .833 .98 r
.27067 .52191 m .17735 .51636 L .1662 .49516 L p F P
1 0 0 r
s
.5 Mabswid
.994 .872 0 r
.30733 .65623 m .30612 .65341 L .29859 .67567 L closepath p F P
0 g
s
1.5 Mabswid
0 .011 .561 r
.79563 .4967 m .7649 .44235 L .77545 .41554 L p F P
1 0 0 r
s
.5 Mabswid
.278 .176 0 r
.29617 .65204 m .29329 .65431 L .29859 .67567 L closepath p F P
0 g
s
.861 .641 0 r
.30612 .65341 m .30149 .65166 L .29859 .67567 L closepath p F P
0 g
s
1.5 Mabswid
.696 .833 .948 r
.25742 .47026 m .34889 .4678 L .35205 .49819 L p F P
1 0 0 r
s
.696 .833 .948 r
.35205 .49819 m .26074 .4967 L .25742 .47026 L p F P
1 0 0 r
s
.5 Mabswid
.662 .454 0 r
.30149 .65166 m .29617 .65204 L .29859 .67567 L closepath p F P
0 g
s
1 1 0 r
.01 w
.30062 .65173 m
.30747 .57078 L
s
.5 Mabswid
.865 .482 0 r
.68494 .5852 m .68801 .58965 L .67347 .59123 L closepath p F P
0 g
s
.988 .849 0 r
.68468 .58009 m .68494 .5852 L .67347 .59123 L closepath p F P
0 g
s
.363 0 0 r
.68801 .58965 m .69211 .59085 L .67347 .59123 L closepath p F P
0 g
s
.519 .829 0 r
.68738 .5773 m .68468 .58009 L .67347 .59123 L closepath p F P
0 g
s
1 1 0 r
.01 w
.79082 .50733 m
.7913 .50718 L
s
.7913 .50718 m
.79133 .50717 L
s
.5 Mabswid
.678 .931 0 r
.69211 .59085 m .69483 .58808 L .67347 .59123 L closepath p F P
0 g
s
.466 .078 0 r
.69148 .57848 m .68738 .5773 L .67347 .59123 L closepath p F P
0 g
s
.836 .751 0 r
.69483 .58808 m .69458 .58295 L .67347 .59123 L closepath p F P
0 g
s
.752 .497 0 r
.69458 .58295 m .69148 .57848 L .67347 .59123 L closepath p F P
0 g
s
1 1 0 r
.01 w
.69405 .58218 m
.7594 .55346 L
s
1.5 Mabswid
0 .109 .638 r
.79563 .4967 m .82763 .55328 L .82215 .57746 L p F P
1 0 0 r
s
0 .011 .561 r
.77545 .41554 m .80015 .47026 L .79563 .4967 L p F P
1 0 0 r
s
0 0 .353 r
.80015 .47026 m .77545 .41554 L .77945 .38857 L p F P
1 0 0 r
s
0 0 .481 r
.82763 .55328 m .79563 .4967 L .80015 .47026 L p F P
1 0 0 r
s
.646 .853 .979 r
.16234 .47281 m .25742 .47026 L .26074 .4967 L p F P
1 0 0 r
s
.646 .853 .979 r
.26074 .4967 m .1662 .49516 L .16234 .47281 L p F P
1 0 0 r
s
.708 .856 .953 r
.26124 .44321 m .3521 .43678 L .34889 .4678 L p F P
1 0 0 r
s
.708 .856 .953 r
.34889 .4678 m .25742 .47026 L .26124 .44321 L p F P
1 0 0 r
s
.5 Mabswid
.807 .487 0 r
.69464 .53844 m .69711 .54309 L .67634 .54442 L closepath p F P
0 g
s
.901 .782 0 r
.69389 .53326 m .69464 .53844 L .67634 .54442 L closepath p F P
0 g
s
.752 .993 0 r
.69532 .53056 m .69389 .53326 L .67634 .54442 L closepath p F P
0 g
s
.407 0 0 r
.69711 .54309 m .69989 .54451 L .67634 .54442 L closepath p F P
0 g
s
.346 0 0 r
.6981 .53195 m .69532 .53056 L .67634 .54442 L closepath p F P
0 g
s
.62 .865 0 r
.69989 .54451 m .70134 .54183 L .67634 .54442 L closepath p F P
0 g
s
.561 .196 0 r
.27433 .61538 m .27983 .61439 L .2764 .63148 L closepath p F P
0 g
s
.819 .397 0 r
.26947 .6139 m .27433 .61538 L .2764 .63148 L closepath p F P
0 g
s
.667 .443 0 r
.7006 .53662 m .6981 .53195 L .67634 .54442 L closepath p F P
0 g
s
1 1 0 r
.01 w
.70057 .53657 m
.79082 .50733 L
s
.5 Mabswid
0 0 0 r
.27983 .61439 m .28279 .61151 L .2764 .63148 L closepath p F P
0 g
s
.741 .679 0 r
.70134 .54183 m .7006 .53662 L .67634 .54442 L closepath p F P
0 g
s
.685 .338 0 r
.2681 .61081 m .26947 .6139 L .2764 .63148 L closepath p F P
0 g
s
.993 .828 0 r
.28279 .61151 m .28145 .60841 L .2764 .63148 L closepath p F P
0 g
s
1.5 Mabswid
0 0 .353 r
.77945 .38857 m .79755 .44321 L .80015 .47026 L p F P
1 0 0 r
s
.806 .512 0 r
.79755 .44321 m .77945 .38857 L .77654 .36222 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.25753 .47345 m
.25816 .47694 L
s
.25745 .473 m
.25753 .47345 L
s
1.5 Mabswid
0 0 .481 r
.80015 .47026 m .82595 .52743 L .82763 .55328 L p F P
1 0 0 r
s
.5 Mabswid
.307 .222 0 r
.27104 .60791 m .2681 .61081 L .2764 .63148 L closepath p F P
0 g
s
.872 .624 0 r
.28145 .60841 m .27658 .60691 L .2764 .63148 L closepath p F P
0 g
s
1.5 Mabswid
.684 .374 0 r
.82595 .52743 m .80015 .47026 L .79755 .44321 L p F P
1 0 0 r
s
.656 .874 .98 r
.16642 .44993 m .26124 .44321 L .25742 .47026 L p F P
1 0 0 r
s
.656 .874 .98 r
.25742 .47026 m .16234 .47281 L .16642 .44993 L p F P
1 0 0 r
s
.713 .881 .959 r
.27255 .41631 m .36192 .40586 L .3521 .43678 L p F P
1 0 0 r
s
.713 .881 .959 r
.3521 .43678 m .26124 .44321 L .27255 .41631 L p F P
1 0 0 r
s
.5 Mabswid
.668 .452 0 r
.27658 .60691 m .27104 .60791 L .2764 .63148 L closepath p F P
0 g
s
1 1 0 r
.01 w
.27154 .52748 m
.27526 .60715 L
s
.5 Mabswid
.713 .437 0 r
.69001 .48795 m .69159 .4927 L .66636 .494 L closepath p F P
0 g
s
.789 .691 0 r
.68859 .4827 m .69001 .48795 L .66636 .494 L closepath p F P
0 g
s
.789 .95 0 r
.68814 .47999 m .68859 .4827 L .66636 .494 L closepath p F P
0 g
s
.379 0 0 r
.69159 .4927 m .6924 .49418 L .66636 .494 L closepath p F P
0 g
s
.102 0 0 r
.68894 .48142 m .68814 .47999 L .66636 .494 L closepath p F P
0 g
s
.543 .344 0 r
.69053 .48619 m .68894 .48142 L .66636 .494 L closepath p F P
0 g
s
.627 .594 0 r
.69196 .49149 m .69053 .48619 L .66636 .494 L closepath p F P
0 g
s
.539 .792 0 r
.6924 .49418 m .69196 .49149 L .66636 .494 L closepath p F P
0 g
s
1 1 0 r
.01 w
.69073 .48694 m
.79878 .45566 L
s
.79878 .45566 m
.7988 .45565 L
s
1.5 Mabswid
.806 .512 0 r
.77654 .36222 m .78746 .41631 L .79755 .44321 L p F P
1 0 0 r
s
.955 .638 .221 r
.78746 .41631 m .77654 .36222 L .76655 .33732 L p F P
1 0 0 r
s
.5 Mabswid
.245 0 0 r
.67564 .44602 m .67431 .44737 L .64971 .44814 L closepath p F P
0 g
s
.592 .336 0 r
.6751 .44131 m .67564 .44602 L .64971 .44814 L closepath p F P
0 g
s
.68 .597 0 r
.67301 .436 m .6751 .44131 L .64971 .44814 L closepath p F P
0 g
s
.741 .85 0 r
.67057 .43317 m .67301 .436 L .64971 .44814 L closepath p F P
0 g
s
0 0 0 r
.66921 .43449 m .67057 .43317 L .64971 .44814 L closepath p F P
0 g
s
.344 .161 0 r
.66975 .43921 m .66921 .43449 L .64971 .44814 L closepath p F P
0 g
s
.488 .491 0 r
.67186 .44456 m .66975 .43921 L .64971 .44814 L closepath p F P
0 g
s
.454 .724 0 r
.67431 .44737 m .67186 .44456 L .64971 .44814 L closepath p F P
0 g
s
1.5 Mabswid
.707 .909 .966 r
.29147 .39037 m .37837 .37589 L .36192 .40586 L p F P
1 0 0 r
s
.707 .909 .966 r
.36192 .40586 m .27255 .41631 L .29147 .39037 L p F P
1 0 0 r
s
.684 .374 0 r
.79755 .44321 m .81653 .5005 L .82595 .52743 L p F P
1 0 0 r
s
.9 .557 .078 r
.81653 .5005 m .79755 .44321 L .78746 .41631 L p F P
1 0 0 r
s
.654 .897 .982 r
.17893 .42725 m .27255 .41631 L .26124 .44321 L p F P
1 0 0 r
s
.654 .897 .982 r
.26124 .44321 m .16642 .44993 L .17893 .42725 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.64718 .41099 m .64396 .41211 L .62424 .4153 L closepath p F P
0 g
s
.417 .154 0 r
.64766 .40649 m .64718 .41099 L .62424 .4153 L closepath p F P
0 g
s
.565 .493 0 r
.64515 .40122 m .64766 .40649 L .62424 .4153 L closepath p F P
0 g
s
.68 .756 0 r
.64109 .39826 m .64515 .40122 L .62424 .4153 L closepath p F P
0 g
s
.724 .989 0 r
.63786 .39934 m .64109 .39826 L .62424 .4153 L closepath p F P
0 g
s
0 0 0 r
.63735 .40385 m .63786 .39934 L .62424 .4153 L closepath p F P
0 g
s
.298 .351 0 r
.63988 .40915 m .63735 .40385 L .62424 .4153 L closepath p F P
0 g
s
.385 .667 0 r
.64396 .41211 m .63988 .40915 L .62424 .4153 L closepath p F P
0 g
s
0 0 0 r
.27858 .567 m .28155 .56378 L .27781 .58512 L closepath p F P
0 g
s
.553 .202 0 r
.27293 .56854 m .27858 .567 L .27781 .58512 L closepath p F P
0 g
s
.797 .356 0 r
.26789 .5675 m .27293 .56854 L .27781 .58512 L closepath p F P
0 g
s
1.5 Mabswid
.955 .638 .221 r
.76655 .33732 m .76972 .39037 L .78746 .41631 L p F P
1 0 0 r
s
.966 .653 .37 r
.76972 .39037 m .76655 .33732 L .74956 .31476 L p F P
1 0 0 r
s
.5 Mabswid
.976 .777 0 r
.28155 .56378 m .28011 .56074 L .27781 .58512 L closepath p F P
0 g
s
0 0 0 r
.26641 .56448 m .26789 .5675 L .27781 .58512 L closepath p F P
0 g
s
1.5 Mabswid
.681 .935 .967 r
.31785 .36629 m .40122 .34779 L .37837 .37589 L p F P
1 0 0 r
s
.681 .935 .967 r
.37837 .37589 m .29147 .39037 L .31785 .36629 L p F P
1 0 0 r
s
.5 Mabswid
.881 .621 0 r
.28011 .56074 m .27507 .55968 L .27781 .58512 L closepath p F P
0 g
s
.339 .283 0 r
.26938 .56123 m .26641 .56448 L .27781 .58512 L closepath p F P
0 g
s
1 1 0 r
.01 w
.27041 .42044 m
.27064 .42117 L
s
.5 Mabswid
.677 .471 0 r
.27507 .55968 m .26938 .56123 L .27781 .58512 L closepath p F P
0 g
s
1 1 0 r
.01 w
.25816 .47694 m
.27328 .56017 L
s
1.5 Mabswid
.9 .557 .078 r
.78746 .41631 m .79895 .47321 L .81653 .5005 L p F P
1 0 0 r
s
.96 .623 .277 r
.79895 .47321 m .78746 .41631 L .76972 .39037 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.67044 .44096 m
.77481 .4048 L
s
.77868 .40346 m
.77955 .40316 L
s
1.5 Mabswid
.633 .917 .979 r
.20012 .40559 m .29147 .39037 L .27255 .41631 L p F P
1 0 0 r
s
.633 .917 .979 r
.27255 .41631 m .17893 .42725 L .20012 .40559 L p F P
1 0 0 r
s
.5 Mabswid
.063 0 0 r
.60666 .39066 m .60515 .39478 L .58814 .4031 L closepath p F P
0 g
s
.426 .869 0 r
.60515 .39478 m .60046 .39564 L .58814 .4031 L closepath p F P
0 g
s
.411 .348 0 r
.60412 .38572 m .60666 .39066 L .58814 .4031 L closepath p F P
0 g
s
.617 .664 0 r
.59903 .38282 m .60412 .38572 L .58814 .4031 L closepath p F P
0 g
s
.817 .93 0 r
.59434 .38366 m .59903 .38282 L .58814 .4031 L closepath p F P
0 g
s
.712 .771 0 r
.5928 .38777 m .59434 .38366 L .58814 .4031 L closepath p F P
0 g
s
.001 .135 0 r
.59533 .39274 m .5928 .38777 L .58814 .4031 L closepath p F P
0 g
s
.341 .619 0 r
.60046 .39564 m .59533 .39274 L .58814 .4031 L closepath p F P
0 g
s
1.5 Mabswid
.966 .653 .37 r
.74956 .31476 m .74443 .36629 L .76972 .39037 L p F P
1 0 0 r
s
.929 .621 .437 r
.74443 .36629 m .74956 .31476 L .72592 .29544 L p F P
1 0 0 r
s
.611 .943 .943 r
.35121 .34499 m .42994 .32248 L .40122 .34779 L p F P
1 0 0 r
s
.611 .943 .943 r
.40122 .34779 m .31785 .36629 L .35121 .34499 L p F P
1 0 0 r
s
.5 Mabswid
.128 .095 0 r
.55478 .39344 m .55681 .3975 L .54571 .41549 L closepath p F P
0 g
s
.54 .558 0 r
.54936 .39119 m .55478 .39344 L .54571 .41549 L closepath p F P
0 g
s
.672 .913 0 r
.55426 .40101 m .54859 .4019 L .54571 .41549 L closepath p F P
0 g
s
.653 .853 0 r
.55681 .3975 m .55426 .40101 L .54571 .41549 L closepath p F P
0 g
s
.792 .795 0 r
.54372 .39206 m .54936 .39119 L .54571 .41549 L closepath p F P
0 g
s
.989 .892 0 r
.54114 .39555 m .54372 .39206 L .54571 .41549 L closepath p F P
0 g
s
0 0 0 r
.54315 .39963 m .54114 .39555 L .54571 .41549 L closepath p F P
0 g
s
.325 .579 0 r
.54859 .4019 m .54315 .39963 L .54571 .41549 L closepath p F P
0 g
s
1.5 Mabswid
.96 .623 .277 r
.76972 .39037 m .77305 .44635 L .79895 .47321 L p F P
1 0 0 r
s
.946 .622 .385 r
.77305 .44635 m .76972 .39037 L .74443 .36629 L p F P
1 0 0 r
s
.576 .923 .957 r
.22994 .38581 m .31785 .36629 L .29147 .39037 L p F P
1 0 0 r
s
.576 .923 .957 r
.29147 .39037 m .20012 .40559 L .22994 .38581 L p F P
1 0 0 r
s
.929 .621 .437 r
.72592 .29544 m .71204 .34499 L .74443 .36629 L p F P
1 0 0 r
s
.879 .568 .456 r
.71204 .34499 m .72592 .29544 L .69631 .2802 L p F P
1 0 0 r
s
.441 .878 .841 r
.39069 .32733 m .4637 .30085 L .42994 .32248 L p F P
1 0 0 r
s
.441 .878 .841 r
.42994 .32248 m .35121 .34499 L .39069 .32733 L p F P
1 0 0 r
s
.5 Mabswid
.072 0 0 r
.30506 .52024 m .3081 .51698 L .30736 .54052 L closepath p F P
0 g
s
.572 .259 0 r
.29936 .52228 m .30506 .52024 L .30736 .54052 L closepath p F P
0 g
s
.793 .361 0 r
.2943 .52192 m .29936 .52228 L .30736 .54052 L closepath p F P
0 g
s
.94 .714 0 r
.3081 .51698 m .30668 .5144 L .30736 .54052 L closepath p F P
0 g
s
0 0 0 r
.29284 .51936 m .2943 .52192 L .30736 .54052 L closepath p F P
0 g
s
.892 .637 0 r
.30668 .5144 m .30161 .51402 L .30736 .54052 L closepath p F P
0 g
s
.37 .357 0 r
.29586 .51608 m .29284 .51936 L .30736 .54052 L closepath p F P
0 g
s
.691 .514 0 r
.30161 .51402 m .29586 .51608 L .30736 .54052 L closepath p F P
0 g
s
1 1 0 r
.01 w
.27064 .42117 m
.29944 .5148 L
s
.31211 .37119 m
.31255 .37232 L
s
1.5 Mabswid
.879 .568 .456 r
.69631 .2802 m .67336 .32733 L .71204 .34499 L p F P
1 0 0 r
s
.822 .498 .44 r
.67336 .32733 m .69631 .2802 L .66172 .26977 L p F P
1 0 0 r
s
0 0 0 r
.43512 .3141 m .50138 .28373 L .4637 .30085 L p F P
1 0 0 r
s
0 0 0 r
.4637 .30085 m .39069 .32733 L .43512 .3141 L p F P
1 0 0 r
s
.946 .622 .385 r
.74443 .36629 m .73899 .42082 L .77305 .44635 L p F P
1 0 0 r
s
.908 .591 .435 r
.73899 .42082 m .74443 .36629 L .71204 .34499 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.63893 .40716 m
.71847 .36308 L
s
.72997 .35671 m
.73069 .35631 L
s
1.5 Mabswid
.449 .882 .883 r
.26794 .3688 m .35121 .34499 L .31785 .36629 L p F P
1 0 0 r
s
.449 .882 .883 r
.31785 .36629 m .22994 .38581 L .26794 .3688 L p F P
1 0 0 r
s
.5 Mabswid
.436 .426 0 r
.49424 .41696 m .49914 .41759 L .49751 .4443 L closepath p F P
0 g
s
.738 .649 0 r
.4883 .41842 m .49424 .41696 L .49751 .4443 L closepath p F P
0 g
s
.737 .805 0 r
.49662 .4227 m .49063 .42418 L .49751 .4443 L closepath p F P
0 g
s
0 0 0 r
.49914 .41759 m .50014 .41997 L .49751 .4443 L closepath p F P
0 g
s
.958 .935 0 r
.50014 .41997 m .49662 .4227 L .49751 .4443 L closepath p F P
0 g
s
.938 .731 0 r
.48477 .42113 m .4883 .41842 L .49751 .4443 L closepath p F P
0 g
s
.699 .304 0 r
.48572 .42352 m .48477 .42113 L .49751 .4443 L closepath p F P
0 g
s
.347 .549 0 r
.49063 .42418 m .48572 .42352 L .49751 .4443 L closepath p F P
0 g
s
1.5 Mabswid
.822 .498 .44 r
.66172 .26977 m .62953 .3141 L .67336 .32733 L p F P
1 0 0 r
s
.754 .404 .39 r
.62953 .3141 m .66172 .26977 L .62339 .26471 L p F P
1 0 0 r
s
.253 0 0 r
.48298 .30589 m .5416 .27174 L .50138 .28373 L p F P
1 0 0 r
s
.253 0 0 r
.50138 .28373 m .43512 .3141 L .48298 .30589 L p F P
1 0 0 r
s
.5 Mabswid
.19 .099 0 r
.35834 .47917 m .36163 .47641 L .36364 .50267 L closepath p F P
0 g
s
.615 .364 0 r
.35263 .48153 m .35834 .47917 L .36364 .50267 L closepath p F P
0 g
s
.817 .43 0 r
.3478 .48213 m .35263 .48153 L .36364 .50267 L closepath p F P
0 g
s
1.5 Mabswid
.754 .404 .39 r
.62339 .26471 m .58203 .30589 L .62953 .3141 L p F P
1 0 0 r
s
.66 .268 .291 r
.58203 .30589 m .62339 .26471 L .58281 .26534 L p F P
1 0 0 r
s
.511 .058 .112 r
.53257 .30311 m .58281 .26534 L .5416 .27174 L p F P
1 0 0 r
s
.511 .058 .112 r
.5416 .27174 m .48298 .30589 L .53257 .30311 L p F P
1 0 0 r
s
.5 Mabswid
.883 .65 0 r
.36163 .47641 m .36055 .47487 L .36364 .50267 L closepath p F P
0 g
s
0 0 0 r
.34668 .4806 m .3478 .48213 L .36364 .50267 L closepath p F P
0 g
s
1.5 Mabswid
.66 .268 .291 r
.58281 .26534 m .53257 .30311 L .58203 .30589 L p F P
1 0 0 r
s
.21 .726 .692 r
.31329 .35541 m .39069 .32733 L .35121 .34499 L p F P
1 0 0 r
s
.21 .726 .692 r
.35121 .34499 m .26794 .3688 L .31329 .35541 L p F P
1 0 0 r
s
.908 .591 .435 r
.71204 .34499 m .69732 .39754 L .73899 .42082 L p F P
1 0 0 r
s
.863 .545 .448 r
.69732 .39754 m .71204 .34499 L .67336 .32733 L p F P
1 0 0 r
s
.5 Mabswid
.675 .502 0 r
.42204 .44846 m .42784 .44627 L .43431 .47301 L closepath p F P
0 g
s
.868 .563 0 r
.41774 .45018 m .42204 .44846 L .43431 .47301 L closepath p F P
0 g
s
.315 .27 0 r
.42784 .44627 m .43178 .44487 L .43431 .47301 L closepath p F P
0 g
s
.91 .686 0 r
.36055 .47487 m .35572 .47545 L .36364 .50267 L closepath p F P
0 g
s
.391 .437 0 r
.34995 .47783 m .34668 .4806 L .36364 .50267 L closepath p F P
0 g
s
.658 .199 0 r
.41746 .45042 m .41774 .45018 L .43431 .47301 L closepath p F P
0 g
s
.763 .571 0 r
.43178 .44487 m .43156 .44509 L .43431 .47301 L closepath p F P
0 g
s
.731 .682 0 r
.42725 .44681 m .4214 .44902 L .43431 .47301 L closepath p F P
0 g
s
.94 .786 0 r
.43156 .44509 m .42725 .44681 L .43431 .47301 L closepath p F P
0 g
s
.384 .507 0 r
.4214 .44902 m .41746 .45042 L .43431 .47301 L closepath p F P
0 g
s
1 1 0 r
.01 w
.38049 .33185 m
.42469 .44778 L
s
.5 Mabswid
.71 .583 0 r
.35572 .47545 m .34995 .47783 L .36364 .50267 L closepath p F P
0 g
s
1 1 0 r
.01 w
.31255 .37232 m
.35335 .47643 L
s
1.5 Mabswid
.112 0 0 r
.36473 .34636 m .43512 .3141 L .39069 .32733 L p F P
1 0 0 r
s
.112 0 0 r
.39069 .32733 m .31329 .35541 L .36473 .34636 L p F P
1 0 0 r
s
.863 .545 .448 r
.67336 .32733 m .64897 .3774 L .69732 .39754 L p F P
1 0 0 r
s
.813 .485 .434 r
.64897 .3774 m .67336 .32733 L .62953 .3141 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.59633 .3933 m
.6384 .34297 L
s
.65591 .32201 m
.65637 .32147 L
s
1.5 Mabswid
.389 0 0 r
.42064 .34222 m .48298 .30589 L .43512 .3141 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.46851 .30848 m
.46851 .3085 L
s
.46962 .31368 m
.49309 .42358 L
s
.46836 .3078 m
.46851 .30848 L
s
1.5 Mabswid
.389 0 0 r
.43512 .3141 m .36473 .34636 L .42064 .34222 L p F P
1 0 0 r
s
.813 .485 .434 r
.62953 .3141 m .5953 .36125 L .64897 .3774 L p F P
1 0 0 r
s
.756 .406 .391 r
.5953 .36125 m .62953 .3141 L .58203 .30589 L p F P
1 0 0 r
s
.569 .134 .174 r
.4791 .34332 m .53257 .30311 L .48298 .30589 L p F P
1 0 0 r
s
.569 .134 .174 r
.48298 .30589 m .42064 .34222 L .4791 .34332 L p F P
1 0 0 r
s
.756 .406 .391 r
.58203 .30589 m .53802 .34973 L .5953 .36125 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.54809 .40169 m
.5564 .35342 L
s
1.5 Mabswid
.68 .296 .311 r
.53802 .34973 m .58203 .30589 L .53257 .30311 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.56473 .30499 m
.56473 .30499 L
s
.56473 .30499 m
.56485 .30429 L
s
1.5 Mabswid
.68 .296 .311 r
.53257 .30311 m .4791 .34332 L .53802 .34973 L p F P
1 0 0 r
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1.5 Mabswid
[ ] 0 setdash
.733 .611 .722 r
.48507 .63581 m .54633 .6815 L .51252 .67373 L p F P
1 0 0 r
s
.695 .601 .748 r
.54633 .6815 m .48507 .63581 L .52309 .63786 L p F P
1 0 0 r
s
.695 .601 .748 r
.52309 .63786 m .5809 .68588 L .54633 .6815 L p F P
1 0 0 r
s
.661 .584 .758 r
.5809 .68588 m .52309 .63786 L .56127 .63663 L p F P
1 0 0 r
s
.661 .584 .758 r
.56127 .63663 m .61561 .68682 L .5809 .68588 L p F P
1 0 0 r
s
.785 .599 .649 r
.44787 .63049 m .51252 .67373 L .48015 .66263 L p F P
1 0 0 r
s
.733 .611 .722 r
.51252 .67373 m .44787 .63049 L .48507 .63581 L p F P
1 0 0 r
s
.727 .597 .711 r
.46489 .58953 m .52309 .63786 L .48507 .63581 L p F P
1 0 0 r
s
.695 .584 .727 r
.52309 .63786 m .46489 .58953 L .50684 .58634 L p F P
1 0 0 r
s
.695 .584 .727 r
.50684 .58634 m .56127 .63663 L .52309 .63786 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.51547 .63777 m
.51547 .63778 L
s
1.5 Mabswid
.627 .561 .761 r
.61561 .68682 m .56127 .63663 L .59897 .63213 L p F P
1 0 0 r
s
.627 .561 .761 r
.59897 .63213 m .64978 .68433 L .61561 .68682 L p F P
1 0 0 r
s
.664 .565 .734 r
.56127 .63663 m .50684 .58634 L .54831 .58008 L p F P
1 0 0 r
s
.664 .565 .734 r
.54831 .58008 m .59897 .63213 L .56127 .63663 L p F P
1 0 0 r
s
.762 .601 .678 r
.42311 .58959 m .48507 .63581 L .44787 .63049 L p F P
1 0 0 r
s
.727 .597 .711 r
.48507 .63581 m .42311 .58959 L .46489 .58953 L p F P
1 0 0 r
s
.63 .542 .736 r
.59897 .63213 m .54831 .58008 L .58867 .57079 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.58957 .63366 m
.58958 .63365 L
s
1.5 Mabswid
.826 .416 .267 r
.41214 .62196 m .48015 .66263 L .44984 .64826 L p F P
1 0 0 r
s
.785 .599 .649 r
.48015 .66263 m .41214 .62196 L .44787 .63049 L p F P
1 0 0 r
s
.59 .533 .759 r
.64978 .68433 m .59897 .63213 L .63552 .62439 L p F P
1 0 0 r
s
.63 .542 .736 r
.58867 .57079 m .63552 .62439 L .59897 .63213 L p F P
1 0 0 r
s
.802 .583 .605 r
.38216 .58655 m .44787 .63049 L .41214 .62196 L p F P
1 0 0 r
s
.762 .601 .678 r
.44787 .63049 m .38216 .58655 L .42311 .58959 L p F P
1 0 0 r
s
.59 .533 .759 r
.63552 .62439 m .68274 .6784 L .64978 .68433 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.44251 .62937 m
.44251 .62937 L
s
1.5 Mabswid
.592 .512 .733 r
.63552 .62439 m .58867 .57079 L .62726 .55859 L p F P
1 0 0 r
s
.826 .416 .267 r
.44984 .64826 m .37857 .61028 L .41214 .62196 L p F P
1 0 0 r
s
.194 .58 .941 r
.37857 .61028 m .44984 .64826 L .42227 .63077 L p F P
1 0 0 r
s
.546 .499 .754 r
.68274 .6784 m .63552 .62439 L .67025 .61349 L p F P
1 0 0 r
s
.592 .512 .733 r
.62726 .55859 m .67025 .61349 L .63552 .62439 L p F P
1 0 0 r
s
.835 .484 .392 r
.3427 .58043 m .41214 .62196 L .37857 .61028 L p F P
1 0 0 r
s
.802 .583 .605 r
.41214 .62196 m .3427 .58043 L .38216 .58655 L p F P
1 0 0 r
s
.547 .475 .727 r
.67025 .61349 m .62726 .55859 L .66343 .5436 L p F P
1 0 0 r
s
.546 .499 .754 r
.67025 .61349 m .71378 .66909 L .68274 .6784 L p F P
1 0 0 r
s
.5 Mabswid
.438 .286 0 r
.35045 .49223 m .34685 .49305 L .35001 .47111 L closepath p F P
0 g
s
0 0 0 r
.35067 .48989 m .35045 .49223 L .35001 .47111 L closepath p F P
0 g
s
.722 .543 0 r
.34685 .49305 m .34198 .49187 L .35001 .47111 L closepath p F P
0 g
s
.936 .634 0 r
.34736 .48738 m .35067 .48989 L .35001 .47111 L closepath p F P
0 g
s
.889 .744 0 r
.34198 .49187 m .33867 .48938 L .35001 .47111 L closepath p F P
0 g
s
.725 .408 0 r
.34246 .48619 m .34736 .48738 L .35001 .47111 L closepath p F P
0 g
s
.895 .961 0 r
.33867 .48938 m .33886 .48703 L .35001 .47111 L closepath p F P
0 g
s
.308 0 0 r
.33886 .48703 m .34246 .48619 L .35001 .47111 L closepath p F P
0 g
s
1 1 0 r
.01 w
.6599 .6172 m
.65991 .61719 L
s
1.5 Mabswid
.493 .456 .745 r
.71378 .66909 m .67025 .61349 L .70245 .59953 L p F P
1 0 0 r
s
.547 .475 .727 r
.66343 .5436 m .70245 .59953 L .67025 .61349 L p F P
1 0 0 r
s
.549 0 0 r
.30545 .57132 m .37857 .61028 L .34785 .59558 L p F P
1 0 0 r
s
.835 .484 .392 r
.37857 .61028 m .30545 .57132 L .3427 .58043 L p F P
1 0 0 r
s
.537 .71 .951 r
.34785 .59558 m .42227 .63077 L .39807 .61032 L p F P
1 0 0 r
s
.194 .58 .941 r
.42227 .63077 m .34785 .59558 L .37857 .61028 L p F P
1 0 0 r
s
.489 .428 .715 r
.70245 .59953 m .66343 .5436 L .6965 .52604 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.37536 .60895 m
.37545 .60879 L
s
.37545 .60879 m
.37545 .60879 L
s
1.5 Mabswid
.493 .456 .745 r
.70245 .59953 m .74217 .65646 L .71378 .66909 L p F P
1 0 0 r
s
.5 Mabswid
.471 .411 0 r
.4315 .52788 m .42809 .52513 L .43788 .50729 L closepath p F P
0 g
s
.69 .683 0 r
.42809 .52513 m .42376 .52277 L .43788 .50729 L closepath p F P
0 g
s
.812 .949 0 r
.42376 .52277 m .42102 .52217 L .43788 .50729 L closepath p F P
0 g
s
0 0 0 r
.432 .52941 m .4315 .52788 L .43788 .50729 L closepath p F P
0 g
s
1.5 Mabswid
.422 .4 .729 r
.74217 .65646 m .70245 .59953 L .73142 .58268 L p F P
1 0 0 r
s
.489 .428 .715 r
.6965 .52604 m .73142 .58268 L .70245 .59953 L p F P
1 0 0 r
s
.622 .736 .928 r
.32068 .57804 m .39807 .61032 L .37791 .58714 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.37811 .60447 m
.37932 .6025 L
s
1.5 Mabswid
.537 .71 .951 r
.39807 .61032 m .32068 .57804 L .34785 .59558 L p F P
1 0 0 r
s
.5 Mabswid
.046 0 0 r
.42102 .52217 m .42149 .52369 L .43788 .50729 L closepath p F P
0 g
s
.946 .871 0 r
.42927 .52882 m .432 .52941 L .43788 .50729 L closepath p F P
0 g
s
1.5 Mabswid
.549 0 0 r
.34785 .59558 m .27114 .55931 L .30545 .57132 L p F P
1 0 0 r
s
.412 .365 .696 r
.73142 .58268 m .6965 .52604 L .7258 .50614 L p F P
1 0 0 r
s
.214 .612 .951 r
.27114 .55931 m .34785 .59558 L .32068 .57804 L p F P
1 0 0 r
s
.5 Mabswid
.776 .645 0 r
.42491 .52645 m .42927 .52882 L .43788 .50729 L closepath p F P
0 g
s
1 1 0 r
.01 w
.38427 .59446 m
.4258 .52694 L
s
.5 Mabswid
.59 .398 0 r
.42149 .52369 m .42491 .52645 L .43788 .50729 L closepath p F P
0 g
s
.457 .301 0 r
.2943 .45426 m .29053 .4562 L .28984 .43471 L closepath p F P
0 g
s
0 0 0 r
.29447 .45107 m .2943 .45426 L .28984 .43471 L closepath p F P
0 g
s
.905 .507 0 r
.29091 .44851 m .29447 .45107 L .28984 .43471 L closepath p F P
0 g
s
.915 .709 0 r
.28536 .45579 m .2818 .45325 L .28984 .43471 L closepath p F P
0 g
s
.734 .517 0 r
.29053 .4562 m .28536 .45579 L .28984 .43471 L closepath p F P
0 g
s
.682 .301 0 r
.28571 .44809 m .29091 .44851 L .28984 .43471 L closepath p F P
0 g
s
.927 .905 0 r
.2818 .45325 m .28193 .45005 L .28984 .43471 L closepath p F P
0 g
s
.194 0 0 r
.28193 .45005 m .28571 .44809 L .28984 .43471 L closepath p F P
0 g
s
1.5 Mabswid
.422 .4 .729 r
.73142 .58268 m .76714 .64061 L .74217 .65646 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.72137 .58902 m
.72139 .58901 L
s
1.5 Mabswid
.326 .323 .703 r
.76714 .64061 m .73142 .58268 L .75643 .56314 L p F P
1 0 0 r
s
.412 .365 .696 r
.7258 .50614 m .75643 .56314 L .73142 .58268 L p F P
1 0 0 r
s
.662 .754 .918 r
.29781 .55786 m .37791 .58714 L .36241 .56152 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.32454 .55938 m
.34545 .48692 L
s
1.5 Mabswid
.622 .736 .928 r
.37791 .58714 m .29781 .55786 L .32068 .57804 L p F P
1 0 0 r
s
.303 .276 .663 r
.75643 .56314 m .7258 .50614 L .75063 .48426 L p F P
1 0 0 r
s
.478 .724 .978 r
.24055 .5446 m .32068 .57804 L .29781 .55786 L p F P
1 0 0 r
s
.214 .612 .951 r
.32068 .57804 m .24055 .5446 L .27114 .55931 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.31943 .57709 m
.31944 .57707 L
s
.31944 .57707 m
.31944 .57706 L
s
.5 Mabswid
.54 .913 0 r
.52166 .66125 m .52604 .65844 L .52165 .65863 L closepath p F P
0 g
s
.061 .593 0 r
.51658 .66018 m .52166 .66125 L .52165 .65863 L closepath p F P
0 g
s
1.5 Mabswid
.326 .323 .703 r
.75643 .56314 m .78791 .62173 L .76714 .64061 L p F P
1 0 0 r
s
.5 Mabswid
.926 .875 0 r
.52604 .65844 m .52716 .6534 L .52165 .65863 L closepath p F P
0 g
s
0 .156 0 r
.51377 .65586 m .51658 .66018 L .52165 .65863 L closepath p F P
0 g
s
.918 .522 0 r
.52716 .6534 m .52436 .64908 L .52165 .65863 L closepath p F P
0 g
s
0 0 0 r
.51489 .65082 m .51377 .65586 L .52165 .65863 L closepath p F P
0 g
s
.642 .157 0 r
.52436 .64908 m .51927 .64801 L .52165 .65863 L closepath p F P
0 g
s
.3 0 0 r
.51927 .64801 m .51489 .65082 L .52165 .65863 L closepath p F P
0 g
s
1 1 0 r
.01 w
.51547 .63778 m
.51863 .64842 L
s
.5 Mabswid
.192 0 0 r
.57227 .66313 m .57733 .6644 L .57293 .66356 L closepath p F P
0 g
s
0 0 0 r
.56947 .65875 m .57227 .66313 L .57293 .66356 L closepath p F P
0 g
s
0 0 0 r
.57056 .65383 m .56947 .65875 L .57293 .66356 L closepath p F P
0 g
s
.544 .925 0 r
.57733 .6644 m .58168 .66183 L .57293 .66356 L closepath p F P
0 g
s
0 0 0 r
.47957 .6161 m .47711 .61149 L .48038 .61368 L closepath p F P
0 g
s
.306 0 0 r
.47711 .61149 m .47233 .60991 L .48038 .61368 L closepath p F P
0 g
s
0 0 0 r
.47827 .62105 m .47957 .6161 L .48038 .61368 L closepath p F P
0 g
s
.23 0 0 r
.57491 .65125 m .57056 .65383 L .57293 .66356 L closepath p F P
0 g
s
.978 .919 0 r
.58168 .66183 m .58278 .6569 L .57293 .66356 L closepath p F P
0 g
s
.219 0 0 r
.47233 .60991 m .46802 .61229 L .48038 .61368 L closepath p F P
0 g
s
.7 .984 0 r
.47397 .62344 m .47827 .62105 L .48038 .61368 L closepath p F P
0 g
s
.654 .222 0 r
.57997 .65252 m .57491 .65125 L .57293 .66356 L closepath p F P
0 g
s
1 1 0 r
.01 w
.57918 .65232 m
.58957 .63366 L
s
.5 Mabswid
.923 .586 0 r
.58278 .6569 m .57997 .65252 L .57293 .66356 L closepath p F P
0 g
s
.239 .064 0 r
.46802 .61229 m .46671 .61725 L .48038 .61368 L closepath p F P
0 g
s
.504 .742 0 r
.46917 .62187 m .47397 .62344 L .48038 .61368 L closepath p F P
0 g
s
.337 .398 0 r
.46671 .61725 m .46917 .62187 L .48038 .61368 L closepath p F P
0 g
s
1 1 0 r
.01 w
.44251 .62937 m
.46762 .61896 L
s
1.5 Mabswid
.186 .214 .657 r
.78791 .62173 m .75643 .56314 L .77671 .5412 L p F P
1 0 0 r
s
.303 .276 .663 r
.75063 .48426 m .77671 .5412 L .75643 .56314 L p F P
1 0 0 r
s
.662 .754 .918 r
.36241 .56152 m .27995 .53538 L .29781 .55786 L p F P
1 0 0 r
s
.624 .781 .957 r
.26782 .51096 m .35219 .53385 L .36241 .56152 L p F P
1 0 0 r
s
.624 .781 .957 r
.36241 .56152 m .27995 .53538 L .26782 .51096 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.28198 .5148 m
.28851 .44831 L
s
1.5 Mabswid
.14 .146 .603 r
.77671 .5412 m .75063 .48426 L .77032 .46079 L p F P
1 0 0 r
s
.575 .759 .965 r
.21448 .52741 m .29781 .55786 L .27995 .53538 L p F P
1 0 0 r
s
.478 .724 .978 r
.29781 .55786 m .21448 .52741 L .24055 .5446 L p F P
1 0 0 r
s
.5 Mabswid
.83 .4 0 r
.62069 .64205 m .6234 .6466 L .61935 .6472 L closepath p F P
0 g
s
.708 .7 0 r
.62173 .63716 m .62069 .64205 L .61935 .6472 L closepath p F P
0 g
s
.325 0 0 r
.6234 .6466 m .62828 .64816 L .61935 .6472 L closepath p F P
0 g
s
.085 0 0 r
.62592 .63478 m .62173 .63716 L .61935 .6472 L closepath p F P
0 g
s
.586 .944 0 r
.62828 .64816 m .63248 .6458 L .61935 .6472 L closepath p F P
0 g
s
.633 .219 0 r
.63081 .63633 m .62592 .63478 L .61935 .6472 L closepath p F P
0 g
s
.95 .889 0 r
.63248 .6458 m .63353 .6409 L .61935 .6472 L closepath p F P
0 g
s
.886 .59 0 r
.63353 .6409 m .63081 .63633 L .61935 .6472 L closepath p F P
0 g
s
1 1 0 r
.01 w
.6318 .63799 m
.6599 .6172 L
s
.76822 .55043 m
.76864 .55035 L
s
.76864 .55035 m
.76867 .55035 L
s
1.5 Mabswid
.186 .214 .657 r
.77671 .5412 m .80366 .60003 L .78791 .62173 L p F P
1 0 0 r
s
0 .053 .572 r
.80366 .60003 m .77671 .5412 L .79155 .51722 L p F P
1 0 0 r
s
.14 .146 .603 r
.77032 .46079 m .79155 .51722 L .77671 .5412 L p F P
1 0 0 r
s
.653 .801 .954 r
.26206 .48511 m .34778 .50461 L .35219 .53385 L p F P
1 0 0 r
s
.653 .801 .954 r
.35219 .53385 m .26782 .51096 L .26206 .48511 L p F P
1 0 0 r
s
0 0 .489 r
.79155 .51722 m .77032 .46079 L .78424 .43625 L p F P
1 0 0 r
s
.5 Mabswid
.924 .538 0 r
.65932 .61023 m .66181 .61498 L .65187 .61478 L closepath p F P
0 g
s
.964 .909 0 r
.66017 .60528 m .65932 .61023 L .65187 .61478 L closepath p F P
0 g
s
1.5 Mabswid
.575 .759 .965 r
.27995 .53538 m .19376 .50805 L .21448 .52741 L p F P
1 0 0 r
s
.524 .775 .989 r
.17921 .48693 m .26782 .51096 L .27995 .53538 L p F P
1 0 0 r
s
.524 .775 .989 r
.27995 .53538 m .19376 .50805 L .17921 .48693 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.27954 .53964 m
.27995 .53538 L
s
.5 Mabswid
.42 0 0 r
.66181 .61498 m .66621 .61676 L .65187 .61478 L closepath p F P
0 g
s
0 0 0 r
.66389 .60301 m .66017 .60528 L .65187 .61478 L closepath p F P
0 g
s
.608 .921 0 r
.66621 .61676 m .66995 .61452 L .65187 .61478 L closepath p F P
0 g
s
.585 .177 0 r
.66831 .60478 m .66389 .60301 L .65187 .61478 L closepath p F P
0 g
s
.878 .817 0 r
.66995 .61452 m .67082 .60955 L .65187 .61478 L closepath p F P
0 g
s
.826 .564 0 r
.67082 .60955 m .66831 .60478 L .65187 .61478 L closepath p F P
0 g
s
1 1 0 r
.01 w
.67003 .60805 m
.72137 .58902 L
s
1.5 Mabswid
0 .053 .572 r
.79155 .51722 m .8136 .57583 L .80366 .60003 L p F P
1 0 0 r
s
0 0 .489 r
.78424 .43625 m .80026 .49168 L .79155 .51722 L p F P
1 0 0 r
s
0 0 .281 r
.80026 .49168 m .78424 .43625 L .79183 .41124 L p F P
1 0 0 r
s
.672 .821 .955 r
.26324 .45842 m .34961 .47437 L .34778 .50461 L p F P
1 0 0 r
s
.672 .821 .955 r
.34778 .50461 m .26206 .48511 L .26324 .45842 L p F P
1 0 0 r
s
0 0 .412 r
.8136 .57583 m .79155 .51722 L .80026 .49168 L p F P
1 0 0 r
s
.5 Mabswid
.887 .56 0 r
.68168 .56689 m .68372 .57177 L .66692 .57028 L closepath p F P
0 g
s
.945 .865 0 r
.68213 .56181 m .68168 .56689 L .66692 .57028 L closepath p F P
0 g
s
.551 .914 0 r
.68481 .55949 m .68213 .56181 L .66692 .57028 L closepath p F P
0 g
s
.486 0 0 r
.68372 .57177 m .68708 .57361 L .66692 .57028 L closepath p F P
0 g
s
1.5 Mabswid
.575 .802 .985 r
.17163 .46455 m .26206 .48511 L .26782 .51096 L p F P
1 0 0 r
s
.575 .802 .985 r
.26782 .51096 m .17921 .48693 L .17163 .46455 L p F P
1 0 0 r
s
.5 Mabswid
.495 .079 0 r
.68818 .5613 m .68481 .55949 L .66692 .57028 L closepath p F P
0 g
s
.585 .854 0 r
.68708 .57361 m .68978 .57131 L .66692 .57028 L closepath p F P
0 g
s
.744 .507 0 r
.69024 .5662 m .68818 .5613 L .66692 .57028 L closepath p F P
0 g
s
1 1 0 r
.01 w
.69005 .56575 m
.76822 .55043 L
s
.5 Mabswid
.783 .725 0 r
.68978 .57131 m .69024 .5662 L .66692 .57028 L closepath p F P
0 g
s
1 1 0 r
.01 w
.79633 .50344 m
.79634 .50344 L
s
.79634 .50344 m
.79635 .50344 L
s
.5 Mabswid
.795 .508 0 r
.69037 .51793 m .69169 .52279 L .66893 .52034 L closepath p F P
0 g
s
.837 .749 0 r
.69015 .51268 m .69037 .51793 L .66893 .52034 L closepath p F P
0 g
s
1.5 Mabswid
0 0 .281 r
.79183 .41124 m .8022 .46513 L .80026 .49168 L p F P
1 0 0 r
s
.787 .57 .003 r
.8022 .46513 m .79183 .41124 L .79263 .38645 L p F P
1 0 0 r
s
.683 .842 .96 r
.27177 .43158 m .35797 .44382 L .34961 .47437 L p F P
1 0 0 r
s
.683 .842 .96 r
.34961 .47437 m .26324 .45842 L .27177 .43158 L p F P
1 0 0 r
s
.5 Mabswid
.728 .968 0 r
.69116 .51007 m .69015 .51268 L .66893 .52034 L closepath p F P
0 g
s
.485 0 0 r
.69169 .52279 m .69335 .52442 L .66893 .52034 L closepath p F P
0 g
s
1.5 Mabswid
0 0 .412 r
.80026 .49168 m .81697 .54953 L .8136 .57583 L p F P
1 0 0 r
s
0 0 .163 r
.81697 .54953 m .80026 .49168 L .8022 .46513 L p F P
1 0 0 r
s
.5 Mabswid
.238 0 0 r
.27378 .62906 m .27782 .62723 L .26909 .64598 L closepath p F P
0 g
s
.687 .319 0 r
.26819 .62867 m .27378 .62906 L .26909 .64598 L closepath p F P
0 g
s
.907 .521 0 r
.2643 .62629 m .26819 .62867 L .26909 .64598 L closepath p F P
0 g
s
.317 0 0 r
.69282 .51167 m .69116 .51007 L .66893 .52034 L closepath p F P
0 g
s
.528 .774 0 r
.69335 .52442 m .69437 .52184 L .66893 .52034 L closepath p F P
0 g
s
.895 .885 0 r
.27782 .62723 m .27796 .62426 L .26909 .64598 L closepath p F P
0 g
s
0 0 0 r
.2644 .62331 m .2643 .62629 L .26909 .64598 L closepath p F P
0 g
s
.636 .413 0 r
.69415 .51655 m .69282 .51167 L .66893 .52034 L closepath p F P
0 g
s
.677 .627 0 r
.69437 .52184 m .69415 .51655 L .66893 .52034 L closepath p F P
0 g
s
1 1 0 r
.01 w
.69417 .51699 m
.79633 .50344 L
s
.2624 .49057 m
.26264 .49551 L
s
.2622 .48667 m
.2624 .49057 L
s
.26219 .48645 m
.2622 .48667 L
s
.5 Mabswid
.922 .713 0 r
.27796 .62426 m .27408 .62186 L .26909 .64598 L closepath p F P
0 g
s
1.5 Mabswid
.603 .824 .985 r
.17173 .44152 m .26324 .45842 L .26206 .48511 L p F P
1 0 0 r
s
.603 .824 .985 r
.26206 .48511 m .17163 .46455 L .17173 .44152 L p F P
1 0 0 r
s
.5 Mabswid
.441 .284 0 r
.26845 .62147 m .2644 .62331 L .26909 .64598 L closepath p F P
0 g
s
.735 .514 0 r
.27408 .62186 m .26845 .62147 L .26909 .64598 L closepath p F P
0 g
s
1 1 0 r
.01 w
.27148 .62168 m
.27954 .53964 L
s
.5 Mabswid
.686 .411 0 r
.68886 .47109 m .68931 .47577 L .66368 .47368 L closepath p F P
0 g
s
.733 .64 0 r
.68788 .46566 m .68886 .47109 L .66368 .47368 L closepath p F P
0 g
s
.731 .873 0 r
.68695 .46262 m .68788 .46566 L .66368 .47368 L closepath p F P
0 g
s
.384 0 0 r
.68931 .47577 m .68898 .47696 L .66368 .47368 L closepath p F P
0 g
s
0 0 0 r
.6866 .46377 m .68695 .46262 L .66368 .47368 L closepath p F P
0 g
s
.486 .265 0 r
.68705 .46846 m .6866 .46377 L .66368 .47368 L closepath p F P
0 g
s
.561 .523 0 r
.68804 .47394 m .68705 .46846 L .66368 .47368 L closepath p F P
0 g
s
.464 .701 0 r
.68898 .47696 m .68804 .47394 L .66368 .47368 L closepath p F P
0 g
s
1.5 Mabswid
.787 .57 .003 r
.79263 .38645 m .7969 .43826 L .8022 .46513 L p F P
1 0 0 r
s
.953 .688 .236 r
.7969 .43826 m .79263 .38645 L .78637 .36266 L p F P
1 0 0 r
s
.685 .864 .967 r
.28786 .40539 m .37296 .41373 L .35797 .44382 L p F P
1 0 0 r
s
.685 .864 .967 r
.35797 .44382 m .27177 .43158 L .28786 .40539 L p F P
1 0 0 r
s
0 0 .163 r
.8022 .46513 m .81308 .52167 L .81697 .54953 L p F P
1 0 0 r
s
.886 .614 .098 r
.81308 .52167 m .8022 .46513 L .7969 .43826 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.68731 .46989 m
.79953 .45184 L
s
.79957 .45184 m
.80048 .45169 L
s
1.5 Mabswid
.616 .845 .987 r
.18006 .41856 m .27177 .43158 L .26324 .45842 L p F P
1 0 0 r
s
.616 .845 .987 r
.26324 .45842 m .17173 .44152 L .18006 .41856 L p F P
1 0 0 r
s
.5 Mabswid
.139 0 0 r
.67411 .43794 m .67191 .43858 L .64901 .43818 L closepath p F P
0 g
s
.55 .26 0 r
.67451 .4336 m .67411 .43794 L .64901 .43818 L closepath p F P
0 g
s
.635 .536 0 r
.67289 .4281 m .67451 .4336 L .64901 .43818 L closepath p F P
0 g
s
.694 .774 0 r
.67019 .42463 m .67289 .4281 L .64901 .43818 L closepath p F P
0 g
s
.531 .915 0 r
.66798 .42523 m .67019 .42463 L .64901 .43818 L closepath p F P
0 g
s
.231 .003 0 r
.66756 .42958 m .66798 .42523 L .64901 .43818 L closepath p F P
0 g
s
.421 .403 0 r
.6692 .43512 m .66756 .42958 L .64901 .43818 L closepath p F P
0 g
s
.415 .646 0 r
.67191 .43858 m .6692 .43512 L .64901 .43818 L closepath p F P
0 g
s
1.5 Mabswid
.953 .688 .236 r
.78637 .36266 m .78404 .41183 L .7969 .43826 L p F P
1 0 0 r
s
.982 .693 .362 r
.78404 .41183 m .78637 .36266 L .77297 .3407 L p F P
1 0 0 r
s
.677 .886 .975 r
.31147 .38071 m .39444 .38497 L .37296 .41373 L p F P
1 0 0 r
s
.677 .886 .975 r
.37296 .41373 m .28786 .40539 L .31147 .38071 L p F P
1 0 0 r
s
.5 Mabswid
.228 0 0 r
.26956 .58162 m .27377 .57918 L .26781 .59882 L closepath p F P
0 g
s
.665 .281 0 r
.26372 .5818 m .26956 .58162 L .26781 .59882 L closepath p F P
0 g
s
.873 .439 0 r
.25965 .57962 m .26372 .5818 L .26781 .59882 L closepath p F P
0 g
s
1.5 Mabswid
.886 .614 .098 r
.7969 .43826 m .80139 .49288 L .81308 .52167 L p F P
1 0 0 r
s
.971 .676 .277 r
.80139 .49288 m .7969 .43826 L .78404 .41183 L p F P
1 0 0 r
s
.5 Mabswid
.853 .803 0 r
.27377 .57918 m .27388 .5759 L .26781 .59882 L closepath p F P
0 g
s
0 0 0 r
.25972 .57633 m .25965 .57962 L .26781 .59882 L closepath p F P
0 g
s
1 1 0 r
.01 w
.27067 .43478 m
.27146 .43937 L
s
.27059 .43431 m
.27067 .43478 L
s
.5 Mabswid
.937 .698 0 r
.27388 .5759 m .26981 .5737 L .26781 .59882 L closepath p F P
0 g
s
.307 0 0 r
.64466 .41212 m .64343 .41594 L .62177 .42088 L closepath p F P
0 g
s
.267 .773 0 r
.64343 .41594 m .63964 .41607 L .62177 .42088 L closepath p F P
0 g
s
.52 .411 0 r
.64262 .40687 m .64466 .41212 L .62177 .42088 L closepath p F P
0 g
s
.652 .682 0 r
.63851 .40323 m .64262 .40687 L .62177 .42088 L closepath p F P
0 g
s
.776 .963 0 r
.6347 .40334 m .63851 .40323 L .62177 .42088 L closepath p F P
0 g
s
0 0 0 r
.63345 .40714 m .6347 .40334 L .62177 .42088 L closepath p F P
0 g
s
.224 .242 0 r
.63549 .41243 m .63345 .40714 L .62177 .42088 L closepath p F P
0 g
s
.39 .604 0 r
.63964 .41607 m .63549 .41243 L .62177 .42088 L closepath p F P
0 g
s
.462 .32 0 r
.26394 .57387 m .25972 .57633 L .26781 .59882 L closepath p F P
0 g
s
1.5 Mabswid
.615 .865 .99 r
.19698 .39648 m .28786 .40539 L .27177 .43158 L p F P
1 0 0 r
s
.615 .865 .99 r
.27177 .43158 m .18006 .41856 L .19698 .39648 L p F P
1 0 0 r
s
.5 Mabswid
.744 .515 0 r
.26981 .5737 m .26394 .57387 L .26781 .59882 L closepath p F P
0 g
s
1 1 0 r
.01 w
.26264 .49551 m
.26656 .57379 L
s
1.5 Mabswid
.982 .693 .362 r
.77297 .3407 m .76356 .38669 L .78404 .41183 L p F P
1 0 0 r
s
.955 .648 .41 r
.76356 .38669 m .77297 .3407 L .75263 .32144 L p F P
1 0 0 r
s
.653 .906 .981 r
.34223 .35845 m .422 .35841 L .39444 .38497 L p F P
1 0 0 r
s
.653 .906 .981 r
.39444 .38497 m .31147 .38071 L .34223 .35845 L p F P
1 0 0 r
s
.971 .676 .277 r
.78404 .41183 m .78156 .46391 L .80139 .49288 L p F P
1 0 0 r
s
.972 .667 .37 r
.78156 .46391 m .78404 .41183 L .76356 .38669 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.66839 .43239 m
.76732 .40283 L
s
.77492 .40056 m
.77576 .4003 L
s
1.5 Mabswid
.955 .648 .41 r
.75263 .32144 m .7357 .36374 L .76356 .38669 L p F P
1 0 0 r
s
.908 .578 .407 r
.7357 .36374 m .75263 .32144 L .72584 .3057 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.6029 .41111 m .60083 .4142 L .58549 .42653 L closepath p F P
0 g
s
.333 .221 0 r
.60075 .40673 m .6029 .41111 L .58549 .42653 L closepath p F P
0 g
s
.61 .902 0 r
.60083 .4142 m .59573 .41416 L .58549 .42653 L closepath p F P
0 g
s
.601 .586 0 r
.59566 .40361 m .60075 .40673 L .58549 .42653 L closepath p F P
0 g
s
.812 .842 0 r
.59058 .40356 m .59566 .40361 L .58549 .42653 L closepath p F P
0 g
s
.905 .917 0 r
.58848 .40662 m .59058 .40356 L .58549 .42653 L closepath p F P
0 g
s
0 .02 0 r
.59061 .41102 m .58848 .40662 L .58549 .42653 L closepath p F P
0 g
s
.392 .574 0 r
.59573 .41416 m .59061 .41102 L .58549 .42653 L closepath p F P
0 g
s
1.5 Mabswid
.596 .915 .976 r
.37943 .33949 m .4549 .33495 L .422 .35841 L p F P
1 0 0 r
s
.596 .915 .976 r
.422 .35841 m .34223 .35845 L .37943 .33949 L p F P
1 0 0 r
s
.596 .882 .992 r
.22256 .37616 m .31147 .38071 L .28786 .40539 L p F P
1 0 0 r
s
.596 .882 .992 r
.28786 .40539 m .19698 .39648 L .22256 .37616 L p F P
1 0 0 r
s
.5 Mabswid
.262 .002 0 r
.29012 .53431 m .29444 .53156 L .29108 .55295 L closepath p F P
0 g
s
.663 .291 0 r
.28413 .535 m .29012 .53431 L .29108 .55295 L closepath p F P
0 g
s
1.5 Mabswid
.908 .578 .407 r
.72584 .3057 m .70102 .34388 L .7357 .36374 L p F P
1 0 0 r
s
.848 .483 .362 r
.70102 .34388 m .72584 .3057 L .69339 .29425 L p F P
1 0 0 r
s
.5 Mabswid
.85 .395 0 r
.27995 .53323 m .28413 .535 L .29108 .55295 L closepath p F P
0 g
s
1.5 Mabswid
.477 .887 .935 r
.42202 .32465 m .49215 .31541 L .4549 .33495 L p F P
1 0 0 r
s
.477 .887 .935 r
.4549 .33495 m .37943 .33949 L .42202 .32465 L p F P
1 0 0 r
s
.5 Mabswid
.777 .7 0 r
.29444 .53156 m .29457 .52834 L .29108 .55295 L closepath p F P
0 g
s
1.5 Mabswid
.972 .667 .37 r
.76356 .38669 m .75355 .43561 L .78156 .46391 L p F P
1 0 0 r
s
.943 .625 .405 r
.75355 .43561 m .76356 .38669 L .7357 .36374 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.28003 .53 m .27995 .53323 L .29108 .55295 L closepath p F P
0 g
s
.948 .697 0 r
.29457 .52834 m .2904 .52654 L .29108 .55295 L closepath p F P
0 g
s
1 1 0 r
.01 w
.30749 .38443 m
.3077 .38522 L
s
.5 Mabswid
.481 .369 0 r
.28436 .52722 m .28003 .53 L .29108 .55295 L closepath p F P
0 g
s
.754 .535 0 r
.2904 .52654 m .28436 .52722 L .29108 .55295 L closepath p F P
0 g
s
1 1 0 r
.01 w
.27146 .43937 m
.28659 .52697 L
s
1.5 Mabswid
.55 .888 .985 r
.25651 .3585 m .34223 .35845 L .31147 .38071 L p F P
1 0 0 r
s
.55 .888 .985 r
.31147 .38071 m .22256 .37616 L .25651 .3585 L p F P
1 0 0 r
s
.848 .483 .362 r
.69339 .29425 m .66047 .32793 L .70102 .34388 L p F P
1 0 0 r
s
.766 .353 .268 r
.66047 .32793 m .69339 .29425 L .6564 .28769 L p F P
1 0 0 r
s
.248 .762 .798 r
.46862 .31458 m .53246 .3005 L .49215 .31541 L p F P
1 0 0 r
s
.248 .762 .798 r
.49215 .31541 m .42202 .32465 L .46862 .31458 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.55083 .4218 m .55267 .42441 L .54309 .44765 L closepath p F P
0 g
s
.534 .475 0 r
.54541 .4203 m .55083 .4218 L .54309 .44765 L closepath p F P
0 g
s
.789 .701 0 r
.53957 .42077 m .54541 .4203 L .54309 .44765 L closepath p F P
0 g
s
.745 .834 0 r
.54984 .4266 m .54396 .42708 L .54309 .44765 L closepath p F P
0 g
s
.889 .976 0 r
.55267 .42441 m .54984 .4266 L .54309 .44765 L closepath p F P
0 g
s
.991 .817 0 r
.53671 .42294 m .53957 .42077 L .54309 .44765 L closepath p F P
0 g
s
0 0 0 r
.53851 .42556 m .53671 .42294 L .54309 .44765 L closepath p F P
0 g
s
.425 .557 0 r
.54396 .42708 m .53851 .42556 L .54309 .44765 L closepath p F P
0 g
s
1.5 Mabswid
.766 .353 .268 r
.6564 .28769 m .6153 .31662 L .66047 .32793 L p F P
1 0 0 r
s
.638 .161 .104 r
.6153 .31662 m .6564 .28769 L .6162 .28646 L p F P
1 0 0 r
s
.094 0 0 r
.51757 .30978 m .57435 .29075 L .53246 .3005 L p F P
1 0 0 r
s
.094 0 0 r
.53246 .3005 m .46862 .31458 L .51757 .30978 L p F P
1 0 0 r
s
.943 .625 .405 r
.7357 .36374 m .71761 .40892 L .75355 .43561 L p F P
1 0 0 r
s
.901 .565 .401 r
.71761 .40892 m .7357 .36374 L .70102 .34388 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.63535 .41206 m
.7066 .36577 L
s
.72194 .35581 m
.7226 .35538 L
s
1.5 Mabswid
.638 .161 .104 r
.6162 .28646 m .56708 .31047 L .6153 .31662 L p F P
1 0 0 r
s
.422 0 0 r
.56708 .31047 m .6162 .28646 L .57435 .29075 L p F P
1 0 0 r
s
.422 0 0 r
.57435 .29075 m .51757 .30978 L .56708 .31047 L p F P
1 0 0 r
s
.457 .868 .952 r
.29815 .34439 m .37943 .33949 L .34223 .35845 L p F P
1 0 0 r
s
.457 .868 .952 r
.34223 .35845 m .25651 .3585 L .29815 .34439 L p F P
1 0 0 r
s
.5 Mabswid
.32 .109 0 r
.33739 .49211 m .34184 .48937 L .34083 .5133 L closepath p F P
0 g
s
.679 .346 0 r
.33134 .49326 m .33739 .49211 L .34083 .5133 L closepath p F P
0 g
s
.854 .408 0 r
.3272 .49216 m .33134 .49326 L .34083 .5133 L closepath p F P
0 g
s
0 0 0 r
.34184 .48937 m .3421 .48664 L .34083 .5133 L closepath p F P
0 g
s
0 .05 0 r
.32741 .48943 m .3272 .49216 L .34083 .5133 L closepath p F P
0 g
s
.959 .716 0 r
.3421 .48664 m .33798 .48551 L .34083 .5133 L closepath p F P
0 g
s
1.5 Mabswid
.901 .565 .401 r
.70102 .34388 m .67443 .38479 L .71761 .40892 L p F P
1 0 0 r
s
.849 .486 .363 r
.67443 .38479 m .70102 .34388 L .66047 .32793 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.3716 .34327 m
.37194 .3445 L
s
.5 Mabswid
.496 .426 0 r
.33188 .48667 m .32741 .48943 L .34083 .5133 L closepath p F P
0 g
s
.764 .576 0 r
.33798 .48551 m .33188 .48667 L .34083 .5133 L closepath p F P
0 g
s
1 1 0 r
.01 w
.3077 .38522 m
.33384 .4863 L
s
1.5 Mabswid
.283 .783 .855 r
.34638 .33461 m .42202 .32465 L .37943 .33949 L p F P
1 0 0 r
s
.283 .783 .855 r
.37943 .33949 m .29815 .34439 L .34638 .33461 L p F P
1 0 0 r
s
.5 Mabswid
.46 .356 0 r
.48145 .43875 m .48655 .4381 L .48489 .46646 L closepath p F P
0 g
s
.751 .565 0 r
.47542 .43998 m .48145 .43875 L .48489 .46646 L closepath p F P
0 g
s
.943 .639 0 r
.47197 .44107 m .47542 .43998 L .48489 .46646 L closepath p F P
0 g
s
0 0 0 r
.48655 .4381 m .48776 .4384 L .48489 .46646 L closepath p F P
0 g
s
.775 .729 0 r
.48433 .43949 m .47825 .44073 L .48489 .46646 L closepath p F P
0 g
s
.981 .873 0 r
.48776 .4384 m .48433 .43949 L .48489 .46646 L closepath p F P
0 g
s
0 0 0 r
.47313 .44138 m .47197 .44107 L .48489 .46646 L closepath p F P
0 g
s
.474 .533 0 r
.47825 .44073 m .47313 .44138 L .48489 .46646 L closepath p F P
0 g
s
.389 .232 0 r
.40606 .46008 m .41075 .45793 L .41093 .48474 L closepath p F P
0 g
s
.711 .442 0 r
.40002 .46152 m .40606 .46008 L .41093 .48474 L closepath p F P
0 g
s
.89 .492 0 r
.39613 .46141 m .40002 .46152 L .41093 .48474 L closepath p F P
0 g
s
1.5 Mabswid
.849 .486 .363 r
.66047 .32793 m .62507 .36414 L .67443 .38479 L p F P
1 0 0 r
s
.783 .379 .287 r
.62507 .36414 m .66047 .32793 L .6153 .31662 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.64474 .32406 m
.64474 .32406 L
s
.59345 .41276 m
.62415 .35966 L
s
.64474 .32406 m
.64511 .32342 L
s
.5 Mabswid
0 0 0 r
.41075 .45793 m .41136 .45632 L .41093 .48474 L closepath p F P
0 g
s
0 .043 0 r
.39669 .45981 m .39613 .46141 L .41093 .48474 L closepath p F P
0 g
s
1.5 Mabswid
0 0 0 r
.39969 .32979 m .46862 .31458 L .42202 .32465 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.45668 .31662 m
.45677 .3171 L
s
.45677 .3171 m
.45678 .31714 L
s
.45679 .31719 m
.47998 .44038 L
s
1.5 Mabswid
0 0 0 r
.42202 .32465 m .34638 .33461 L .39969 .32979 L p F P
1 0 0 r
s
.5 Mabswid
.972 .77 0 r
.41136 .45632 m .40749 .4562 L .41093 .48474 L closepath p F P
0 g
s
.498 .485 0 r
.4014 .45765 m .39669 .45981 L .41093 .48474 L closepath p F P
0 g
s
.774 .64 0 r
.40749 .4562 m .4014 .45765 L .41093 .48474 L closepath p F P
0 g
s
1 1 0 r
.01 w
.37194 .3445 m
.40328 .4572 L
s
1.5 Mabswid
.783 .379 .287 r
.6153 .31662 m .57103 .34779 L .62507 .36414 L p F P
1 0 0 r
s
.687 .228 .158 r
.57103 .34779 m .6153 .31662 L .56708 .31047 L p F P
1 0 0 r
s
.294 0 0 r
.45627 .33033 m .51757 .30978 L .46862 .31458 L p F P
1 0 0 r
s
.294 0 0 r
.46862 .31458 m .39969 .32979 L .45627 .33033 L p F P
1 0 0 r
s
.687 .228 .158 r
.56708 .31047 m .51409 .33638 L .57103 .34779 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.54446 .42704 m
.55002 .34358 L
s
1.5 Mabswid
.534 .01 0 r
.51409 .33638 m .56708 .31047 L .51757 .30978 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.55223 .3104 m
.55223 .31037 L
s
.55223 .31037 m
.55228 .30969 L
s
1.5 Mabswid
.534 .01 0 r
.51757 .30978 m .45627 .33033 L .51409 .33638 L p F P
1 0 0 r
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1.5 Mabswid
[ ] 0 setdash
.708 .619 .756 r
.50025 .64094 m .54421 .69746 L .51017 .69196 L p F P
1 0 0 r
s
.677 .594 .755 r
.54421 .69746 m .50025 .64094 L .53827 .64175 L p F P
1 0 0 r
s
.677 .594 .755 r
.53827 .64175 m .57887 .69956 L .54421 .69746 L p F P
1 0 0 r
s
.74 .641 .749 r
.4628 .63687 m .51017 .69196 L .47739 .6831 L p F P
1 0 0 r
s
.708 .619 .756 r
.51017 .69196 m .4628 .63687 L .50025 .64094 L p F P
1 0 0 r
s
.645 .565 .75 r
.57887 .69956 m .53827 .64175 L .57621 .63931 L p F P
1 0 0 r
s
.645 .565 .75 r
.57621 .63931 m .61351 .69821 L .57887 .69956 L p F P
1 0 0 r
s
.78 .657 .727 r
.42658 .62959 m .47739 .6831 L .44652 .67095 L p F P
1 0 0 r
s
.74 .641 .749 r
.47739 .6831 m .42658 .62959 L .4628 .63687 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.52875 .64194 m
.52876 .64205 L
s
1.5 Mabswid
.714 .604 .732 r
.49731 .58344 m .53827 .64175 L .50025 .64094 L p F P
1 0 0 r
s
.684 .578 .731 r
.53827 .64175 m .49731 .58344 L .5388 .58023 L p F P
1 0 0 r
s
.684 .578 .731 r
.5388 .58023 m .57621 .63931 L .53827 .64175 L p F P
1 0 0 r
s
.744 .626 .728 r
.45565 .58359 m .50025 .64094 L .4628 .63687 L p F P
1 0 0 r
s
.714 .604 .732 r
.50025 .64094 m .45565 .58359 L .49731 .58344 L p F P
1 0 0 r
s
.608 .531 .742 r
.61351 .69821 m .57621 .63931 L .61342 .63363 L p F P
1 0 0 r
s
.608 .531 .742 r
.61342 .63363 m .64746 .6934 L .61351 .69821 L p F P
1 0 0 r
s
.651 .548 .726 r
.57621 .63931 m .5388 .58023 L .57949 .57402 L p F P
1 0 0 r
s
.651 .548 .726 r
.57949 .57402 m .61342 .63363 L .57621 .63931 L p F P
1 0 0 r
s
.776 .643 .715 r
.41448 .58066 m .4628 .63687 L .42658 .62959 L p F P
1 0 0 r
s
.744 .626 .728 r
.4628 .63687 m .41448 .58066 L .45565 .58359 L p F P
1 0 0 r
s
.841 .658 .653 r
.39226 .61915 m .44652 .67095 L .4182 .65564 L p F P
1 0 0 r
s
.78 .657 .727 r
.44652 .67095 m .39226 .61915 L .42658 .62959 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.45551 .63574 m
.45552 .63574 L
s
.60229 .63577 m
.6023 .63576 L
s
1.5 Mabswid
.612 .512 .717 r
.61342 .63363 m .57949 .57402 L .61872 .56488 L p F P
1 0 0 r
s
.565 .491 .73 r
.64746 .6934 m .61342 .63363 L .64924 .62476 L p F P
1 0 0 r
s
.612 .512 .717 r
.61872 .56488 m .64924 .62476 L .61342 .63363 L p F P
1 0 0 r
s
.565 .491 .73 r
.64924 .62476 m .68004 .68516 L .64746 .6934 L p F P
1 0 0 r
s
.814 .654 .684 r
.37446 .57469 m .42658 .62959 L .39226 .61915 L p F P
1 0 0 r
s
.776 .643 .715 r
.42658 .62959 m .37446 .57469 L .41448 .58066 L p F P
1 0 0 r
s
.566 .469 .703 r
.64924 .62476 m .61872 .56488 L .65584 .55295 L p F P
1 0 0 r
s
.882 .46 .191 r
.36052 .60567 m .4182 .65564 L .3931 .63731 L p F P
1 0 0 r
s
.841 .658 .653 r
.4182 .65564 m .36052 .60567 L .39226 .61915 L p F P
1 0 0 r
s
.511 .441 .714 r
.68004 .68516 m .64924 .62476 L .68299 .61279 L p F P
1 0 0 r
s
.566 .469 .703 r
.65584 .55295 m .68299 .61279 L .64924 .62476 L p F P
1 0 0 r
s
.508 .414 .684 r
.68299 .61279 m .65584 .55295 L .69019 .53838 L p F P
1 0 0 r
s
.511 .441 .714 r
.68299 .61279 m .71053 .67351 L .68004 .68516 L p F P
1 0 0 r
s
.863 .646 .606 r
.33628 .56571 m .39226 .61915 L .36052 .60567 L p F P
1 0 0 r
s
.814 .654 .684 r
.39226 .61915 m .33628 .56571 L .37446 .57469 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.3875 .6173 m
.38751 .6173 L
s
.67122 .6174 m
.67124 .6174 L
s
1.5 Mabswid
.882 .46 .191 r
.3931 .63731 m .33207 .58929 L .36052 .60567 L p F P
1 0 0 r
s
.268 .574 .94 r
.33207 .58929 m .3931 .63731 L .37185 .61615 L p F P
1 0 0 r
s
.441 .377 .69 r
.71053 .67351 m .68299 .61279 L .71395 .59784 L p F P
1 0 0 r
s
.508 .414 .684 r
.69019 .53838 m .71395 .59784 L .68299 .61279 L p F P
1 0 0 r
s
.43 .342 .656 r
.71395 .59784 m .69019 .53838 L .7211 .5214 L p F P
1 0 0 r
s
.903 .545 .352 r
.30067 .55383 m .36052 .60567 L .33207 .58929 L p F P
1 0 0 r
s
.863 .646 .606 r
.36052 .60567 m .30067 .55383 L .33628 .56571 L p F P
1 0 0 r
s
.441 .377 .69 r
.71395 .59784 m .73821 .65853 L .71053 .67351 L p F P
1 0 0 r
s
.346 .293 .655 r
.73821 .65853 m .71395 .59784 L .74142 .58008 L p F P
1 0 0 r
s
.43 .342 .656 r
.7211 .5214 m .74142 .58008 L .71395 .59784 L p F P
1 0 0 r
s
.457 0 0 r
.26839 .53919 m .33207 .58929 L .30763 .57022 L p F P
1 0 0 r
s
.903 .545 .352 r
.33207 .58929 m .26839 .53919 L .30067 .55383 L p F P
1 0 0 r
s
.558 .706 .939 r
.30763 .57022 m .37185 .61615 L .3551 .59244 L p F P
1 0 0 r
s
.268 .574 .94 r
.37185 .61615 m .30763 .57022 L .33207 .58929 L p F P
1 0 0 r
s
.32 .244 .613 r
.74142 .58008 m .7211 .5214 L .74787 .5023 L p F P
1 0 0 r
s
.5 Mabswid
.551 .363 0 r
.32212 .46595 m .31776 .46615 L .32348 .44446 L closepath p F P
0 g
s
0 0 0 r
.32358 .46369 m .32212 .46595 L .32348 .44446 L closepath p F P
0 g
s
.983 .7 0 r
.32126 .46068 m .32358 .46369 L .32348 .44446 L closepath p F P
0 g
s
.781 .596 0 r
.31776 .46615 m .31303 .46416 L .32348 .44446 L closepath p F P
0 g
s
.804 .474 0 r
.31651 .45868 m .32126 .46068 L .32348 .44446 L closepath p F P
0 g
s
.65 .869 0 r
.3107 .46116 m .31213 .45888 L .32348 .44446 L closepath p F P
0 g
s
.932 .818 0 r
.31303 .46416 m .3107 .46116 L .32348 .44446 L closepath p F P
0 g
s
.475 .111 0 r
.31213 .45888 m .31651 .45868 L .32348 .44446 L closepath p F P
0 g
s
.559 .46 0 r
.40097 .51488 m .39756 .51158 L .41206 .49546 L closepath p F P
0 g
s
.719 .71 0 r
.39756 .51158 m .3939 .50856 L .41206 .49546 L closepath p F P
0 g
s
1 1 0 r
.01 w
.32944 .5875 m
.32956 .58737 L
s
.32956 .58737 m
.32958 .58735 L
s
.73044 .58754 m
.73046 .58754 L
s
.5 Mabswid
.052 0 0 r
.40216 .51656 m .40097 .51488 L .41206 .49546 L closepath p F P
0 g
s
.75 .97 0 r
.3939 .50856 m .39212 .5076 L .41206 .49546 L closepath p F P
0 g
s
1.5 Mabswid
.346 .293 .655 r
.74142 .58008 m .76229 .64035 L .73821 .65853 L p F P
1 0 0 r
s
.5 Mabswid
.948 .948 0 r
.4004 .51562 m .40216 .51656 L .41206 .49546 L closepath p F P
0 g
s
.291 0 0 r
.39212 .5076 m .39329 .50927 L .41206 .49546 L closepath p F P
0 g
s
.824 .698 0 r
.39672 .5126 m .4004 .51562 L .41206 .49546 L closepath p F P
0 g
s
.671 .458 0 r
.39329 .50927 m .39672 .5126 L .41206 .49546 L closepath p F P
0 g
s
1 1 0 r
.01 w
.33391 .58252 m
.3967 .51257 L
s
1.5 Mabswid
.21 .177 .601 r
.76229 .64035 m .74142 .58008 L .76465 .55976 L p F P
1 0 0 r
s
.32 .244 .613 r
.74787 .5023 m .76465 .55976 L .74142 .58008 L p F P
1 0 0 r
s
.636 .742 .925 r
.28792 .54873 m .3551 .59244 L .34346 .56651 L p F P
1 0 0 r
s
.558 .706 .939 r
.3551 .59244 m .28792 .54873 L .30763 .57022 L p F P
1 0 0 r
s
.159 .106 .543 r
.76465 .55976 m .74787 .5023 L .76984 .48145 L p F P
1 0 0 r
s
.5 Mabswid
.331 .803 0 r
.5305 .67175 m .53529 .66982 L .53094 .67065 L closepath p F P
0 g
s
0 .395 0 r
.52571 .66982 m .5305 .67175 L .53094 .67065 L closepath p F P
0 g
s
0 .002 0 r
.52374 .66514 m .52571 .66982 L .53094 .67065 L closepath p F P
0 g
s
.866 .927 0 r
.53529 .66982 m .53729 .66514 L .53094 .67065 L closepath p F P
0 g
s
.967 .643 0 r
.53729 .66514 m .53532 .66047 L .53094 .67065 L closepath p F P
0 g
s
.038 0 0 r
.52574 .66047 m .52374 .66514 L .53094 .67065 L closepath p F P
0 g
s
.406 .021 0 r
.53053 .65853 m .52574 .66047 L .53094 .67065 L closepath p F P
0 g
s
1 1 0 r
.01 w
.52876 .64205 m
.53003 .65873 L
s
.5 Mabswid
.736 .285 0 r
.53532 .66047 m .53053 .65853 L .53094 .67065 L closepath p F P
0 g
s
1.5 Mabswid
.457 0 0 r
.30763 .57022 m .24023 .52202 L .26839 .53919 L p F P
1 0 0 r
s
.273 .599 .951 r
.24023 .52202 m .30763 .57022 L .28792 .54873 L p F P
1 0 0 r
s
.5 Mabswid
.301 0 0 r
.58023 .66068 m .58496 .66287 L .5809 .66104 L closepath p F P
0 g
s
0 0 0 r
.5783 .65586 m .58023 .66068 L .5809 .66104 L closepath p F P
0 g
s
0 0 0 r
.58029 .65124 m .5783 .65586 L .5809 .66104 L closepath p F P
0 g
s
0 0 0 r
.48138 .65895 m .48332 .65412 L .48169 .65886 L closepath p F P
0 g
s
0 0 0 r
.47669 .66113 m .48138 .65895 L .48169 .65886 L closepath p F P
0 g
s
.859 .505 0 r
.48332 .65412 m .48137 .64948 L .48169 .65886 L closepath p F P
0 g
s
.434 .875 0 r
.58496 .66287 m .58972 .66116 L .5809 .66104 L closepath p F P
0 g
s
.078 .569 0 r
.47199 .6594 m .47669 .66113 L .48169 .65886 L closepath p F P
0 g
s
.301 0 0 r
.58504 .64952 m .58029 .65124 L .5809 .66104 L closepath p F P
0 g
s
.713 .207 0 r
.48137 .64948 m .47667 .64773 L .48169 .65886 L closepath p F P
0 g
s
.941 .962 0 r
.58972 .66116 m .59171 .65653 L .5809 .66104 L closepath p F P
0 g
s
.094 .256 0 r
.47003 .65475 m .47199 .6594 L .48169 .65886 L closepath p F P
0 g
s
.458 .071 0 r
.47667 .64773 m .47197 .64991 L .48169 .65886 L closepath p F P
0 g
s
.72 .288 0 r
.58978 .65171 m .58504 .64952 L .5809 .66104 L closepath p F P
0 g
s
1 1 0 r
.01 w
.58908 .65138 m
.60229 .63577 L
s
.5 Mabswid
.955 .665 0 r
.59171 .65653 m .58978 .65171 L .5809 .66104 L closepath p F P
0 g
s
.246 .088 0 r
.47197 .64991 m .47003 .65475 L .48169 .65886 L closepath p F P
0 g
s
1 1 0 r
.01 w
.45552 .63574 m
.47186 .65018 L
s
1.5 Mabswid
.21 .177 .601 r
.76465 .55976 m .782 .61913 L .76229 .64035 L p F P
1 0 0 r
s
.5 Mabswid
0 .051 0 r
.44355 .61059 m .44184 .60566 L .4494 .60863 L closepath p F P
0 g
s
0 0 0 r
.44179 .61534 m .44355 .61059 L .4494 .60863 L closepath p F P
0 g
s
0 .302 0 r
.44184 .60566 m .43768 .60342 L .4494 .60863 L closepath p F P
0 g
s
1.5 Mabswid
.159 .106 .543 r
.76984 .48145 m .78291 .53718 L .76465 .55976 L p F P
1 0 0 r
s
0 0 .426 r
.78291 .53718 m .76984 .48145 L .78633 .45928 L p F P
1 0 0 r
s
.673 .766 .92 r
.27365 .52517 m .34346 .56651 L .33749 .53879 L p F P
1 0 0 r
s
.636 .742 .925 r
.34346 .56651 m .27365 .52517 L .28792 .54873 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.29349 .5294 m
.3182 .45939 L
s
1.5 Mabswid
.014 .014 .511 r
.782 .61913 m .76465 .55976 L .78291 .53718 L p F P
1 0 0 r
s
.5 Mabswid
.518 .913 0 r
.4376 .61714 m .44179 .61534 L .4494 .60863 L closepath p F P
0 g
s
.39 0 0 r
.43768 .60342 m .43347 .6052 L .4494 .60863 L closepath p F P
0 g
s
.516 .729 0 r
.43341 .61492 m .4376 .61714 L .4494 .60863 L closepath p F P
0 g
s
.901 .548 0 r
.62457 .63046 m .62638 .63542 L .62134 .63417 L closepath p F P
0 g
s
.761 .842 0 r
.62644 .62579 m .62457 .63046 L .62134 .63417 L closepath p F P
0 g
s
.568 .378 0 r
.27988 .41892 m .27521 .42021 L .27634 .39815 L closepath p F P
0 g
s
0 0 0 r
.28139 .41578 m .27988 .41892 L .27634 .39815 L closepath p F P
0 g
s
.909 .526 0 r
.27884 .41263 m .28139 .41578 L .27634 .39815 L closepath p F P
0 g
s
.8 .577 0 r
.27521 .42021 m .2701 .41892 L .27634 .39815 L closepath p F P
0 g
s
.769 .371 0 r
.2737 .41133 m .27884 .41263 L .27634 .39815 L closepath p F P
0 g
s
.658 .791 0 r
.26753 .41578 m .26901 .41263 L .27634 .39815 L closepath p F P
0 g
s
.968 .788 0 r
.2701 .41892 m .26753 .41578 L .27634 .39815 L closepath p F P
0 g
s
.401 .031 0 r
.26901 .41263 m .2737 .41133 L .27634 .39815 L closepath p F P
0 g
s
.409 0 0 r
.62638 .63542 m .63082 .63779 L .62134 .63417 L closepath p F P
0 g
s
.414 .192 0 r
.43347 .6052 m .4317 .60996 L .4494 .60863 L closepath p F P
0 g
s
.09 0 0 r
.63091 .62415 m .62644 .62579 L .62134 .63417 L closepath p F P
0 g
s
.449 .443 0 r
.4317 .60996 m .43341 .61492 L .4494 .60863 L closepath p F P
0 g
s
1 1 0 r
.01 w
.38751 .6173 m
.43208 .61106 L
s
.5 Mabswid
.523 .892 0 r
.63082 .63779 m .6353 .63617 L .62134 .63417 L closepath p F P
0 g
s
.681 .254 0 r
.63536 .62651 m .63091 .62415 L .62134 .63417 L closepath p F P
0 g
s
.906 .89 0 r
.6353 .63617 m .63718 .63149 L .62134 .63417 L closepath p F P
0 g
s
.899 .636 0 r
.63718 .63149 m .63536 .62651 L .62134 .63417 L closepath p F P
0 g
s
1 1 0 r
.01 w
.63632 .62914 m
.67122 .6174 L
s
1.5 Mabswid
.495 .71 .966 r
.21702 .5026 m .28792 .54873 L .27365 .52517 L p F P
1 0 0 r
s
.273 .599 .951 r
.28792 .54873 m .21702 .5026 L .24023 .52202 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.28707 .5476 m
.28707 .54758 L
s
.28707 .54758 m
.28708 .54757 L
s
.77465 .54758 m
.77466 .54758 L
s
.5 Mabswid
.954 .631 0 r
.65751 .59195 m .65903 .59698 L .64696 .59342 L closepath p F P
0 g
s
.954 .944 0 r
.65904 .58713 m .65751 .59195 L .64696 .59342 L closepath p F P
0 g
s
.503 0 0 r
.65903 .59698 m .66272 .59929 L .64696 .59342 L closepath p F P
0 g
s
0 0 0 r
.66274 .58532 m .65904 .58713 L .64696 .59342 L closepath p F P
0 g
s
1.5 Mabswid
.014 .014 .511 r
.78291 .53718 m .79651 .59514 L .782 .61913 L p F P
1 0 0 r
s
0 0 .426 r
.78633 .45928 m .79548 .51276 L .78291 .53718 L p F P
1 0 0 r
s
0 0 .236 r
.79548 .51276 m .78633 .45928 L .79675 .43634 L p F P
1 0 0 r
s
.673 .766 .92 r
.33749 .53879 m .2655 .5 L .27365 .52517 L p F P
1 0 0 r
s
.624 .781 .957 r
.26407 .47376 m .33766 .50979 L .33749 .53879 L p F P
1 0 0 r
s
.624 .781 .957 r
.33749 .53879 m .2655 .5 L .26407 .47376 L p F P
1 0 0 r
s
.5 Mabswid
.55 .838 0 r
.66272 .59929 m .66643 .59751 L .64696 .59342 L closepath p F P
0 g
s
.608 .173 0 r
.66644 .58761 m .66274 .58532 L .64696 .59342 L closepath p F P
0 g
s
1.5 Mabswid
0 0 .363 r
.79651 .59514 m .78291 .53718 L .79548 .51276 L p F P
1 0 0 r
s
.5 Mabswid
.82 .777 0 r
.66643 .59751 m .66798 .59267 L .64696 .59342 L closepath p F P
0 g
s
.817 .572 0 r
.66798 .59267 m .66644 .58761 L .64696 .59342 L closepath p F P
0 g
s
1 1 0 r
.01 w
.66776 .59195 m
.73044 .58754 L
s
1.5 Mabswid
.581 .753 .96 r
.19958 .48131 m .27365 .52517 L .2655 .5 L p F P
1 0 0 r
s
.495 .71 .966 r
.27365 .52517 m .19958 .48131 L .21702 .5026 L p F P
1 0 0 r
s
.5 Mabswid
.873 .58 0 r
.67808 .54627 m .67907 .55119 L .66012 .54563 L closepath p F P
0 g
s
.878 .815 0 r
.679 .54119 m .67808 .54627 L .66012 .54563 L closepath p F P
0 g
s
.627 .953 0 r
.68129 .5389 m .679 .54119 L .66012 .54563 L closepath p F P
0 g
s
.538 0 0 r
.67907 .55119 m .6814 .55308 L .66012 .54563 L closepath p F P
0 g
s
.47 .004 0 r
.68364 .54077 m .68129 .5389 L .66012 .54563 L closepath p F P
0 g
s
.525 .757 0 r
.6814 .55308 m .68372 .55082 L .66012 .54563 L closepath p F P
0 g
s
1.5 Mabswid
0 0 .236 r
.79675 .43634 m .80168 .48698 L .79548 .51276 L p F P
1 0 0 r
s
.722 .58 .003 r
.80168 .48698 m .79675 .43634 L .8006 .41323 L p F P
1 0 0 r
s
.5 Mabswid
.716 .477 0 r
.68464 .54571 m .68364 .54077 L .66012 .54563 L closepath p F P
0 g
s
1.5 Mabswid
.648 .804 .958 r
.26983 .44712 m .34432 .48014 L .33766 .50979 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.27107 .44767 m
.2749 .41163 L
s
1.5 Mabswid
.648 .804 .958 r
.33766 .50979 m .26407 .47376 L .26983 .44712 L p F P
1 0 0 r
s
.5 Mabswid
.722 .663 0 r
.68372 .55082 m .68464 .54571 L .66012 .54563 L closepath p F P
0 g
s
1 1 0 r
.01 w
.68458 .54605 m
.77465 .54758 L
s
1.5 Mabswid
0 0 .363 r
.79548 .51276 m .80505 .56871 L .79651 .59514 L p F P
1 0 0 r
s
0 0 .151 r
.80505 .56871 m .79548 .51276 L .80168 .48698 L p F P
1 0 0 r
s
.5 Mabswid
.77 .481 0 r
.68915 .50128 m .68949 .50591 L .66594 .5 L closepath p F P
0 g
s
.781 .689 0 r
.68928 .49591 m .68915 .50128 L .66594 .5 L closepath p F P
0 g
s
.708 .889 0 r
.68981 .49291 m .68928 .49591 L .66594 .5 L closepath p F P
0 g
s
.467 0 0 r
.68949 .50591 m .69011 .5071 L .66594 .5 L closepath p F P
0 g
s
.192 0 0 r
.69043 .49406 m .68981 .49291 L .66594 .5 L closepath p F P
0 g
s
1.5 Mabswid
.581 .753 .96 r
.2655 .5 m .18871 .45862 L .19958 .48131 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.26486 .50602 m
.26504 .50432 L
s
1.5 Mabswid
.521 .758 .983 r
.18517 .43513 m .26407 .47376 L .2655 .5 L p F P
1 0 0 r
s
.521 .758 .983 r
.2655 .5 m .18871 .45862 L .18517 .43513 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.26504 .50432 m
.2655 .5 L
s
.5 Mabswid
.594 .346 0 r
.69078 .49871 m .69043 .49406 L .66594 .5 L closepath p F P
0 g
s
.623 .557 0 r
.69065 .50412 m .69078 .49871 L .66594 .5 L closepath p F P
0 g
s
.484 .684 0 r
.69011 .5071 m .69065 .50412 L .66594 .5 L closepath p F P
0 g
s
1 1 0 r
.01 w
.69075 .5 m
.79855 .5 L
s
1.5 Mabswid
.722 .58 .003 r
.8006 .41323 m .80096 .46045 L .80168 .48698 L p F P
1 0 0 r
s
.915 .698 .201 r
.80096 .46045 m .8006 .41323 L .79748 .39068 L p F P
1 0 0 r
s
.66 .825 .963 r
.28306 .42081 m .35762 .45053 L .34432 .48014 L p F P
1 0 0 r
s
.66 .825 .963 r
.34432 .48014 m .26983 .44712 L .28306 .42081 L p F P
1 0 0 r
s
0 0 .151 r
.80168 .48698 m .80687 .54029 L .80505 .56871 L p F P
1 0 0 r
s
.821 .624 .071 r
.80687 .54029 m .80168 .48698 L .80096 .46045 L p F P
1 0 0 r
s
.5 Mabswid
.252 0 0 r
.68779 .46763 m .68671 .46799 L .66252 .46377 L closepath p F P
0 g
s
.655 .344 0 r
.68807 .46344 m .68779 .46763 L .66252 .46377 L closepath p F P
0 g
s
.697 .581 0 r
.68741 .45788 m .68807 .46344 L .66252 .46377 L closepath p F P
0 g
s
.703 .792 0 r
.68618 .45417 m .68741 .45788 L .66252 .46377 L closepath p F P
0 g
s
.297 .778 0 r
.6851 .45449 m .68618 .45417 L .66252 .46377 L closepath p F P
0 g
s
.413 .144 0 r
.6848 .45868 m .6851 .45449 L .66252 .46377 L closepath p F P
0 g
s
.516 .449 0 r
.68547 .46429 m .6848 .45868 L .66252 .46377 L closepath p F P
0 g
s
.453 .632 0 r
.68671 .46799 m .68547 .46429 L .66252 .46377 L closepath p F P
0 g
s
1.5 Mabswid
.915 .698 .201 r
.79748 .39068 m .79288 .43387 L .80096 .46045 L p F P
1 0 0 r
s
.977 .705 .305 r
.79288 .43387 m .79748 .39068 L .78722 .36945 L p F P
1 0 0 r
s
.563 .789 .984 r
.18957 .41154 m .26983 .44712 L .26407 .47376 L p F P
1 0 0 r
s
.563 .789 .984 r
.26407 .47376 m .18517 .43513 L .18957 .41154 L p F P
1 0 0 r
s
.663 .846 .97 r
.30382 .39568 m .37754 .42178 L .35762 .45053 L p F P
1 0 0 r
s
.663 .846 .97 r
.35762 .45053 m .28306 .42081 L .30382 .39568 L p F P
1 0 0 r
s
.821 .624 .071 r
.80096 .46045 m .80134 .51046 L .80687 .54029 L p F P
1 0 0 r
s
.945 .695 .229 r
.80134 .51046 m .80096 .46045 L .79288 .43387 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.68511 .46122 m
.79454 .44887 L
s
.79736 .44855 m
.79825 .44845 L
s
.5 Mabswid
.474 .117 0 r
.67103 .43858 m .67017 .44215 L .64576 .44318 L closepath p F P
0 g
s
.141 .681 0 r
.67017 .44215 m .66751 .44175 L .64576 .44318 L closepath p F P
0 g
s
.607 .467 0 r
.66962 .43314 m .67103 .43858 L .64576 .44318 L closepath p F P
0 g
s
.683 .705 0 r
.66675 .429 m .66962 .43314 L .64576 .44318 L closepath p F P
0 g
s
.694 .968 0 r
.6641 .42856 m .66675 .429 L .64576 .44318 L closepath p F P
0 g
s
.054 0 0 r
.66321 .43212 m .6641 .42856 L .64576 .44318 L closepath p F P
0 g
s
.38 .323 0 r
.66463 .43759 m .66321 .43212 L .64576 .44318 L closepath p F P
0 g
s
.443 .597 0 r
.66751 .44175 m .66463 .43759 L .64576 .44318 L closepath p F P
0 g
s
.427 .07 0 r
.25669 .59534 m .26172 .59413 L .25357 .61222 L closepath p F P
0 g
s
.771 .386 0 r
.25114 .59413 m .25669 .59534 L .25357 .61222 L closepath p F P
0 g
s
1.5 Mabswid
.977 .705 .305 r
.78722 .36945 m .77722 .40805 L .79288 .43387 L p F P
1 0 0 r
s
.968 .649 .332 r
.77722 .40805 m .78722 .36945 L .76986 .35035 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.26172 .59413 m .26331 .59118 L .25357 .61222 L closepath p F P
0 g
s
.928 .551 0 r
.2483 .59118 m .25114 .59413 L .25357 .61222 L closepath p F P
0 g
s
1.5 Mabswid
.655 .864 .979 r
.33187 .37262 m .40374 .39471 L .37754 .42178 L p F P
1 0 0 r
s
.655 .864 .979 r
.37754 .42178 m .30382 .39568 L .33187 .37262 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.24986 .58822 m .2483 .59118 L .25357 .61222 L closepath p F P
0 g
s
.976 .794 0 r
.26331 .59118 m .2605 .58822 L .25357 .61222 L closepath p F P
0 g
s
1 1 0 r
.01 w
.26937 .44846 m
.26938 .4487 L
s
1.5 Mabswid
.582 .812 .987 r
.20236 .38864 m .28306 .42081 L .26983 .44712 L p F P
1 0 0 r
s
.582 .812 .987 r
.26983 .44712 m .18957 .41154 L .20236 .38864 L p F P
1 0 0 r
s
.5 Mabswid
.56 .367 0 r
.25492 .587 m .24986 .58822 L .25357 .61222 L closepath p F P
0 g
s
.804 .576 0 r
.2605 .58822 m .25492 .587 L .25357 .61222 L closepath p F P
0 g
s
1 1 0 r
.01 w
.25622 .58728 m
.26486 .50602 L
s
1.5 Mabswid
.945 .695 .229 r
.79288 .43387 m .78797 .4799 L .80134 .51046 L p F P
1 0 0 r
s
.977 .687 .309 r
.78797 .4799 m .79288 .43387 L .77722 .40805 L p F P
1 0 0 r
s
.968 .649 .332 r
.76986 .35035 m .75403 .38384 L .77722 .40805 L p F P
1 0 0 r
s
.924 .555 .299 r
.75403 .38384 m .76986 .35035 L .74571 .33419 L p F P
1 0 0 r
s
.632 .88 .987 r
.36664 .3525 m .43563 .3702 L .40374 .39471 L p F P
1 0 0 r
s
.632 .88 .987 r
.40374 .39471 m .33187 .37262 L .36664 .3525 L p F P
1 0 0 r
s
.5 Mabswid
.052 0 0 r
.64035 .43157 m .63892 .43432 L .61827 .44348 L closepath p F P
0 g
s
.474 .313 0 r
.63828 .4269 m .64035 .43157 L .61827 .44348 L closepath p F P
0 g
s
.54 .875 0 r
.63892 .43432 m .6348 .43352 L .61827 .44348 L closepath p F P
0 g
s
.654 .617 0 r
.63392 .42303 m .63828 .4269 L .61827 .44348 L closepath p F P
0 g
s
.819 .889 0 r
.6298 .42221 m .63392 .42303 L .61827 .44348 L closepath p F P
0 g
s
0 0 0 r
.62834 .42494 m .6298 .42221 L .61827 .44348 L closepath p F P
0 g
s
.179 .164 0 r
.63041 .42963 m .62834 .42494 L .61827 .44348 L closepath p F P
0 g
s
.455 .577 0 r
.6348 .43352 m .63041 .42963 L .61827 .44348 L closepath p F P
0 g
s
1.5 Mabswid
.585 .832 .991 r
.22372 .36733 m .30382 .39568 L .28306 .42081 L p F P
1 0 0 r
s
.585 .832 .991 r
.28306 .42081 m .20236 .38864 L .22372 .36733 L p F P
1 0 0 r
s
.924 .555 .299 r
.74571 .33419 m .72367 .36214 L .75403 .38384 L p F P
1 0 0 r
s
.851 .423 .209 r
.72367 .36214 m .74571 .33419 L .7154 .32175 L p F P
1 0 0 r
s
.586 .887 .991 r
.40719 .33618 m .47231 .34906 L .43563 .3702 L p F P
1 0 0 r
s
.586 .887 .991 r
.43563 .3702 m .36664 .3525 L .40719 .33618 L p F P
1 0 0 r
s
.977 .687 .309 r
.77722 .40805 m .76651 .44941 L .78797 .4799 L p F P
1 0 0 r
s
.964 .636 .328 r
.76651 .44941 m .77722 .40805 L .75403 .38384 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.66431 .43639 m
.75754 .40226 L
s
.76804 .39841 m
.76884 .39812 L
s
.5 Mabswid
.424 .089 0 r
.27497 .54751 m .28023 .54572 L .27518 .5651 L closepath p F P
0 g
s
.755 .353 0 r
.26919 .54682 m .27497 .54751 L .27518 .5651 L closepath p F P
0 g
s
0 0 0 r
.28023 .54572 m .28192 .54248 L .27518 .5651 L closepath p F P
0 g
s
1.5 Mabswid
.851 .423 .209 r
.7154 .32175 m .68683 .34382 L .72367 .36214 L p F P
1 0 0 r
s
.732 .234 .049 r
.68683 .34382 m .7154 .32175 L .67987 .31367 L p F P
1 0 0 r
s
.5 Mabswid
.865 .442 0 r
.26626 .54403 m .26919 .54682 L .27518 .5651 L closepath p F P
0 g
s
1 1 0 r
.01 w
.30142 .39818 m
.3015 .39868 L
s
1.5 Mabswid
.501 .874 .978 r
.45227 .32436 m .51259 .33203 L .47231 .34906 L p F P
1 0 0 r
s
.501 .874 .978 r
.47231 .34906 m .40719 .33618 L .45227 .32436 L p F P
1 0 0 r
s
.5 Mabswid
.99 .778 0 r
.28192 .54248 m .27902 .53968 L .27518 .5651 L closepath p F P
0 g
s
.028 .067 0 r
.26792 .54077 m .26626 .54403 L .27518 .5651 L closepath p F P
0 g
s
1.5 Mabswid
.572 .847 .996 r
.25351 .34852 m .33187 .37262 L .30382 .39568 L p F P
1 0 0 r
s
.572 .847 .996 r
.30382 .39568 m .22372 .36733 L .25351 .34852 L p F P
1 0 0 r
s
.5 Mabswid
.816 .581 0 r
.27902 .53968 m .27321 .53897 L .27518 .5651 L closepath p F P
0 g
s
1 1 0 r
.01 w
.26938 .4487 m
.27388 .53905 L
s
.5 Mabswid
.576 .399 0 r
.27321 .53897 m .26792 .54077 L .27518 .5651 L closepath p F P
0 g
s
1.5 Mabswid
.732 .234 .049 r
.67987 .31367 m .64458 .32967 L .68683 .34382 L p F P
1 0 0 r
s
.535 0 0 r
.64458 .32967 m .67987 .31367 L .64032 .31047 L p F P
1 0 0 r
s
.347 .811 .924 r
.50032 .31761 m .55508 .3197 L .51259 .33203 L p F P
1 0 0 r
s
.347 .811 .924 r
.51259 .33203 m .45227 .32436 L .50032 .31761 L p F P
1 0 0 r
s
.964 .636 .328 r
.75403 .38384 m .73699 .41992 L .76651 .44941 L p F P
1 0 0 r
s
.926 .558 .3 r
.73699 .41992 m .75403 .38384 L .72367 .36214 L p F P
1 0 0 r
s
.535 0 0 r
.64032 .31047 m .5983 .32033 L .64458 .32967 L p F P
1 0 0 r
s
.238 0 0 r
.5983 .32033 m .64032 .31047 L .5982 .31246 L p F P
1 0 0 r
s
.5 Mabswid
.254 .104 0 r
.59811 .43427 m .60062 .43722 L .58502 .45817 L closepath p F P
0 g
s
.613 .522 0 r
.59265 .43187 m .59811 .43427 L .58502 .45817 L closepath p F P
0 g
s
.743 .862 0 r
.5987 .43899 m .59345 .43854 L .58502 .45817 L closepath p F P
0 g
s
.665 .897 0 r
.60062 .43722 m .5987 .43899 L .58502 .45817 L closepath p F P
0 g
s
.836 .76 0 r
.58742 .43141 m .59265 .43187 L .58502 .45817 L closepath p F P
0 g
s
.976 .878 0 r
.58546 .43317 m .58742 .43141 L .58502 .45817 L closepath p F P
0 g
s
0 .048 0 r
.58795 .43612 m .58546 .43317 L .58502 .45817 L closepath p F P
0 g
s
.494 .571 0 r
.59345 .43854 m .58795 .43612 L .58502 .45817 L closepath p F P
0 g
s
1.5 Mabswid
.092 .649 .777 r
.54961 .31624 m .5982 .31246 L .55508 .3197 L p F P
1 0 0 r
s
.092 .649 .777 r
.55508 .3197 m .50032 .31761 L .54961 .31624 L p F P
1 0 0 r
s
.238 0 0 r
.5982 .31246 m .54961 .31624 L .5983 .32033 L p F P
1 0 0 r
s
.536 .854 .997 r
.2912 .33315 m .36664 .3525 L .33187 .37262 L p F P
1 0 0 r
s
.536 .854 .997 r
.33187 .37262 m .25351 .34852 L .2912 .33315 L p F P
1 0 0 r
s
.926 .558 .3 r
.72367 .36214 m .69981 .39239 L .73699 .41992 L p F P
1 0 0 r
s
.867 .449 .226 r
.69981 .39239 m .72367 .36214 L .68683 .34382 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.71089 .35584 m
.71089 .35584 L
s
.6317 .43077 m
.69425 .37159 L
s
.71089 .35584 m
.71147 .3553 L
s
.5 Mabswid
.449 .15 0 r
.31763 .50378 m .32306 .50172 L .32039 .52318 L closepath p F P
0 g
s
.756 .367 0 r
.31175 .50355 m .31763 .50378 L .32039 .52318 L closepath p F P
0 g
s
1 1 0 r
.01 w
.36105 .35545 m
.36122 .3563 L
s
.5 Mabswid
0 0 0 r
.32306 .50172 m .32487 .49858 L .32039 .52318 L closepath p F P
0 g
s
.834 .392 0 r
.30883 .50116 m .31175 .50355 L .32039 .52318 L closepath p F P
0 g
s
1.5 Mabswid
.468 .845 .987 r
.33585 .32206 m .40719 .33618 L .36664 .3525 L p F P
1 0 0 r
s
.468 .845 .987 r
.36664 .3525 m .2912 .33315 L .33585 .32206 L p F P
1 0 0 r
s
.5 Mabswid
.996 .775 0 r
.32487 .49858 m .32198 .49617 L .32039 .52318 L closepath p F P
0 g
s
.077 .15 0 r
.31061 .498 m .30883 .50116 L .32039 .52318 L closepath p F P
0 g
s
.826 .603 0 r
.32198 .49617 m .31607 .49593 L .32039 .52318 L closepath p F P
0 g
s
1 1 0 r
.01 w
.3015 .39868 m
.31626 .49593 L
s
.5 Mabswid
.588 .439 0 r
.31607 .49593 m .31061 .498 L .32039 .52318 L closepath p F P
0 g
s
1.5 Mabswid
.867 .449 .226 r
.68683 .34382 m .65577 .36781 L .69981 .39239 L p F P
1 0 0 r
s
.776 .298 .098 r
.65577 .36781 m .68683 .34382 L .64458 .32967 L p F P
1 0 0 r
s
.5 Mabswid
.569 .426 0 r
.5367 .44026 m .54252 .44051 L .53679 .46822 L closepath p F P
0 g
s
.822 .632 0 r
.53098 .44051 m .5367 .44026 L .53679 .46822 L closepath p F P
0 g
s
1.5 Mabswid
.348 .8 .947 r
.38611 .31595 m .45227 .32436 L .40719 .33618 L p F P
1 0 0 r
s
.348 .8 .947 r
.40719 .33618 m .33585 .32206 L .38611 .31595 L p F P
1 0 0 r
s
.5 Mabswid
.018 0 0 r
.54252 .44051 m .54506 .44113 L .53679 .46822 L closepath p F P
0 g
s
.985 .705 0 r
.52869 .44113 m .53098 .44051 L .53679 .46822 L closepath p F P
0 g
s
.814 .781 0 r
.54281 .44174 m .53706 .442 L .53679 .46822 L closepath p F P
0 g
s
.955 .936 0 r
.54506 .44113 m .54281 .44174 L .53679 .46822 L closepath p F P
0 g
s
0 .097 0 r
.53119 .44174 m .52869 .44113 L .53679 .46822 L closepath p F P
0 g
s
.548 .562 0 r
.53706 .442 m .53119 .44174 L .53679 .46822 L closepath p F P
0 g
s
1.5 Mabswid
.776 .298 .098 r
.64458 .32967 m .60608 .34711 L .65577 .36781 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.59209 .43794 m
.62155 .35356 L
s
1.5 Mabswid
.632 .087 0 r
.60608 .34711 m .64458 .32967 L .5983 .32033 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.63081 .32701 m
.63082 .32699 L
s
.63082 .32699 m
.63105 .32633 L
s
.44301 .32664 m
.44321 .32793 L
s
.5 Mabswid
.487 .235 0 r
.38323 .46967 m .38879 .46769 L .38758 .49186 L closepath p F P
0 g
s
.773 .423 0 r
.37734 .46988 m .38323 .46967 L .38758 .49186 L closepath p F P
0 g
s
0 0 0 r
.38879 .46769 m .39081 .4651 L .38758 .49186 L closepath p F P
0 g
s
1.5 Mabswid
.151 .687 .844 r
.44026 .31532 m .50032 .31761 L .45227 .32436 L p F P
1 0 0 r
s
.151 .687 .844 r
.45227 .32436 m .38611 .31595 L .44026 .31532 L p F P
1 0 0 r
s
.5 Mabswid
.855 .418 0 r
.37455 .46819 m .37734 .46988 L .38758 .49186 L closepath p F P
0 g
s
1.5 Mabswid
.632 .087 0 r
.5983 .32033 m .55232 .33111 L .60608 .34711 L p F P
1 0 0 r
s
.41 0 0 r
.55232 .33111 m .5983 .32033 L .54961 .31624 L p F P
1 0 0 r
s
.5 Mabswid
.999 .793 0 r
.39081 .4651 m .38806 .46339 L .38758 .49186 L closepath p F P
0 g
s
.081 .192 0 r
.37652 .46558 m .37455 .46819 L .38758 .49186 L closepath p F P
0 g
s
.528 .33 0 r
.462 .44925 m .46773 .44795 L .46601 .47484 L closepath p F P
0 g
s
.798 .516 0 r
.45616 .44973 m .462 .44925 L .46601 .47484 L closepath p F P
0 g
s
1.5 Mabswid
.122 0 0 r
.49636 .32039 m .54961 .31624 L .50032 .31761 L p F P
1 0 0 r
s
.122 0 0 r
.50032 .31761 m .44026 .31532 L .49636 .32039 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.46773 .44795 m .47002 .44656 L .46601 .47484 L closepath p F P
0 g
s
1.5 Mabswid
.41 0 0 r
.54961 .31624 m .49636 .32039 L .55232 .33111 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.53687 .44199 m
.53723 .32822 L
s
.53727 .3166 m
.53727 .31656 L
s
.53727 .31656 m
.53727 .31607 L
s
.5 Mabswid
.92 .53 0 r
.45361 .44909 m .45616 .44973 L .46601 .47484 L closepath p F P
0 g
s
.834 .643 0 r
.38806 .46339 m .38213 .46359 L .38758 .49186 L closepath p F P
0 g
s
.593 .485 0 r
.38213 .46359 m .37652 .46558 L .38758 .49186 L closepath p F P
0 g
s
1 1 0 r
.01 w
.36122 .3563 m
.38209 .4636 L
s
.5 Mabswid
.998 .848 0 r
.47002 .44656 m .46751 .44591 L .46601 .47484 L closepath p F P
0 g
s
.027 .179 0 r
.45586 .44771 m .45361 .44909 L .46601 .47484 L closepath p F P
0 g
s
.833 .703 0 r
.46751 .44591 m .46163 .44639 L .46601 .47484 L closepath p F P
0 g
s
.583 .53 0 r
.46163 .44639 m .45586 .44771 L .46601 .47484 L closepath p F P
0 g
s
1 1 0 r
.01 w
.44321 .32793 m
.46159 .44639 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1.5 Mabswid
[ ] 0 setdash
.723 .631 .755 r
.47584 .64274 m .50473 .70507 L .47099 .69847 L p F P
1 0 0 r
s
.694 .6 .747 r
.50473 .70507 m .47584 .64274 L .51345 .64556 L p F P
1 0 0 r
s
.694 .6 .747 r
.51345 .64556 m .53957 .70829 L .50473 .70507 L p F P
1 0 0 r
s
.663 .566 .736 r
.53957 .70829 m .51345 .64556 L .55138 .64516 L p F P
1 0 0 r
s
.663 .566 .736 r
.55138 .64516 m .57488 .70809 L .53957 .70829 L p F P
1 0 0 r
s
.751 .658 .758 r
.43921 .6367 m .47099 .69847 L .439 .68857 L p F P
1 0 0 r
s
.723 .631 .755 r
.47099 .69847 m .43921 .6367 L .47584 .64274 L p F P
1 0 0 r
s
.627 .527 .721 r
.57488 .70809 m .55138 .64516 L .58898 .64153 L p F P
1 0 0 r
s
.627 .527 .721 r
.58898 .64153 m .61 .70443 L .57488 .70809 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.53998 .64586 m
.54 .6457 L
s
1.5 Mabswid
.733 .619 .731 r
.48703 .58214 m .51345 .64556 L .47584 .64274 L p F P
1 0 0 r
s
.703 .587 .723 r
.51345 .64556 m .48703 .58214 L .52777 .58195 L p F P
1 0 0 r
s
.703 .587 .723 r
.52777 .58195 m .55138 .64516 L .51345 .64556 L p F P
1 0 0 r
s
.67 .551 .711 r
.55138 .64516 m .52777 .58195 L .56801 .57876 L p F P
1 0 0 r
s
.67 .551 .711 r
.56801 .57876 m .58898 .64153 L .55138 .64516 L p F P
1 0 0 r
s
.783 .685 .755 r
.40422 .6275 m .439 .68857 L .40941 .67546 L p F P
1 0 0 r
s
.751 .658 .758 r
.439 .68857 m .40422 .6275 L .43921 .6367 L p F P
1 0 0 r
s
.761 .647 .735 r
.44644 .57929 m .47584 .64274 L .43921 .6367 L p F P
1 0 0 r
s
.733 .619 .731 r
.47584 .64274 m .44644 .57929 L .48703 .58214 L p F P
1 0 0 r
s
.632 .51 .696 r
.58898 .64153 m .56801 .57876 L .60711 .57263 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.46664 .64163 m
.46671 .64173 L
s
.46664 .64163 m
.46664 .64163 L
s
.46663 .64162 m
.46664 .64163 L
s
1.5 Mabswid
.584 .481 .703 r
.61 .70443 m .58898 .64153 L .62561 .63469 L p F P
1 0 0 r
s
.632 .51 .696 r
.60711 .57263 m .62561 .63469 L .58898 .64153 L p F P
1 0 0 r
s
.584 .481 .703 r
.62561 .63469 m .64428 .6973 L .61 .70443 L p F P
1 0 0 r
s
.585 .459 .675 r
.62561 .63469 m .60711 .57263 L .64442 .56368 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.61281 .63749 m
.61282 .63749 L
s
1.5 Mabswid
.79 .672 .734 r
.40666 .57342 m .43921 .6367 L .40422 .6275 L p F P
1 0 0 r
s
.761 .647 .735 r
.43921 .6367 m .40666 .57342 L .44644 .57929 L p F P
1 0 0 r
s
.825 .709 .737 r
.37155 .61524 m .40941 .67546 L .38286 .65929 L p F P
1 0 0 r
s
.783 .685 .755 r
.40941 .67546 m .37155 .61524 L .40422 .6275 L p F P
1 0 0 r
s
.531 .426 .679 r
.64428 .6973 m .62561 .63469 L .66059 .62472 L p F P
1 0 0 r
s
.585 .459 .675 r
.64442 .56368 m .66059 .62472 L .62561 .63469 L p F P
1 0 0 r
s
.526 .398 .649 r
.66059 .62472 m .64442 .56368 L .67929 .55205 L p F P
1 0 0 r
s
.531 .426 .679 r
.66059 .62472 m .67701 .68671 L .64428 .6973 L p F P
1 0 0 r
s
.823 .695 .724 r
.36836 .56454 m .40422 .6275 L .37155 .61524 L p F P
1 0 0 r
s
.79 .672 .734 r
.40422 .6275 m .36836 .56454 L .40666 .57342 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.39761 .62537 m
.39762 .62538 L
s
1.5 Mabswid
.462 .356 .649 r
.67701 .68671 m .66059 .62472 L .69324 .61171 L p F P
1 0 0 r
s
.526 .398 .649 r
.67929 .55205 m .69324 .61171 L .66059 .62472 L p F P
1 0 0 r
s
.896 .724 .661 r
.34188 .60004 m .38286 .65929 L .36 .64024 L p F P
1 0 0 r
s
.825 .709 .737 r
.38286 .65929 m .34188 .60004 L .37155 .61524 L p F P
1 0 0 r
s
.447 .319 .613 r
.69324 .61171 m .67929 .55205 L .71105 .53793 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.68016 .61725 m
.68018 .61725 L
s
1.5 Mabswid
.462 .356 .649 r
.69324 .61171 m .7075 .67272 L .67701 .68671 L p F P
1 0 0 r
s
.865 .714 .693 r
.33225 .55274 m .37155 .61524 L .34188 .60004 L p F P
1 0 0 r
s
.823 .695 .724 r
.37155 .61524 m .33225 .55274 L .36836 .56454 L p F P
1 0 0 r
s
.447 .319 .613 r
.71105 .53793 m .72284 .5958 L .69324 .61171 L p F P
1 0 0 r
s
.339 .216 .563 r
.72284 .5958 m .71105 .53793 L .73902 .52156 L p F P
1 0 0 r
s
.369 .267 .607 r
.7075 .67272 m .69324 .61171 L .72284 .5958 L p F P
1 0 0 r
s
.885 .472 .05 r
.31594 .58209 m .36 .64024 L .34148 .61853 L p F P
1 0 0 r
s
.896 .724 .661 r
.36 .64024 m .31594 .58209 L .34188 .60004 L p F P
1 0 0 r
s
.923 .717 .607 r
.29908 .53814 m .34188 .60004 L .31594 .58209 L p F P
1 0 0 r
s
.865 .714 .693 r
.34188 .60004 m .29908 .53814 L .33225 .55274 L p F P
1 0 0 r
s
.369 .267 .607 r
.72284 .5958 m .73498 .65539 L .7075 .67272 L p F P
1 0 0 r
s
.339 .216 .563 r
.73902 .52156 m .74868 .57719 L .72284 .5958 L p F P
1 0 0 r
s
.186 .078 .489 r
.74868 .57719 m .73902 .52156 L .76253 .50326 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.33799 .59752 m
.33799 .59752 L
s
1.5 Mabswid
.242 .151 .548 r
.73498 .65539 m .72284 .5958 L .74868 .57719 L p F P
1 0 0 r
s
.885 .472 .05 r
.34148 .61853 m .29445 .56162 L .31594 .58209 L p F P
1 0 0 r
s
.345 .574 .925 r
.29445 .56162 m .34148 .61853 L .32793 .59448 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.73698 .58578 m
.73699 .58578 L
s
1.5 Mabswid
.95 .596 .272 r
.26962 .52094 m .31594 .58209 L .29445 .56162 L p F P
1 0 0 r
s
.923 .717 .607 r
.31594 .58209 m .26962 .52094 L .29908 .53814 L p F P
1 0 0 r
s
.186 .078 .489 r
.76253 .50326 m .77001 .55615 L .74868 .57719 L p F P
1 0 0 r
s
0 0 .381 r
.77001 .55615 m .76253 .50326 L .78091 .48342 L p F P
1 0 0 r
s
.242 .151 .548 r
.74868 .57719 m .75869 .63488 L .73498 .65539 L p F P
1 0 0 r
s
.5 Mabswid
.279 .782 0 r
.53728 .67121 m .54234 .67018 L .53816 .66918 L closepath p F P
0 g
s
0 .308 0 r
.53295 .66842 m .53728 .67121 L .53816 .66918 L closepath p F P
0 g
s
0 0 0 r
.53187 .66343 m .53295 .66842 L .53816 .66918 L closepath p F P
0 g
s
.826 .971 0 r
.54234 .67018 m .54515 .66593 L .53816 .66918 L closepath p F P
0 g
s
.062 0 0 r
.53468 .65917 m .53187 .66343 L .53816 .66918 L closepath p F P
0 g
s
.989 .729 0 r
.54515 .66593 m .54408 .66094 L .53816 .66918 L closepath p F P
0 g
s
.454 .021 0 r
.53974 .65814 m .53468 .65917 L .53816 .66918 L closepath p F P
0 g
s
1 1 0 r
.01 w
.53901 .65829 m
.53998 .64586 L
s
.5 Mabswid
.794 .343 0 r
.54408 .66094 m .53974 .65814 L .53816 .66918 L closepath p F P
0 g
s
1.5 Mabswid
.066 0 .462 r
.75869 .63488 m .74868 .57719 L .77001 .55615 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.48713 .67134 m .48991 .667 L .48733 .67189 L closepath p F P
0 g
s
0 0 0 r
.48213 .67261 m .48713 .67134 L .48733 .67189 L closepath p F P
0 g
s
.904 .64 0 r
.48991 .667 m .48887 .66213 L .48733 .67189 L closepath p F P
0 g
s
0 .41 0 r
.47786 .67006 m .48213 .67261 L .48733 .67189 L closepath p F P
0 g
s
1.5 Mabswid
.95 .596 .272 r
.29445 .56162 m .24467 .50139 L .26962 .52094 L p F P
1 0 0 r
s
.581 .707 .929 r
.27812 .53897 m .32793 .59448 L .31993 .56847 L p F P
1 0 0 r
s
.345 .574 .925 r
.32793 .59448 m .27812 .53897 L .29445 .56162 L p F P
1 0 0 r
s
.5 Mabswid
.8 .33 0 r
.48887 .66213 m .4846 .65957 L .48733 .67189 L closepath p F P
0 g
s
.042 .149 0 r
.47681 .66518 m .47786 .67006 L .48733 .67189 L closepath p F P
0 g
s
.535 .131 0 r
.4846 .65957 m .4796 .66083 L .48733 .67189 L closepath p F P
0 g
s
1 1 0 r
.01 w
.46671 .64173 m
.47974 .6608 L
s
.5 Mabswid
.279 .068 0 r
.4796 .66083 m .47681 .66518 L .48733 .67189 L closepath p F P
0 g
s
0 0 0 r
.58308 .64502 m .58415 .65012 L .58406 .64853 L closepath p F P
0 g
s
0 0 0 r
.58582 .64073 m .58308 .64502 L .58406 .64853 L closepath p F P
0 g
s
0 .214 0 r
.58415 .65012 m .58839 .65306 L .58406 .64853 L closepath p F P
0 g
s
.291 0 0 r
.59075 .63977 m .58582 .64073 L .58406 .64853 L closepath p F P
0 g
s
.437 .849 0 r
.58839 .65306 m .59333 .65211 L .58406 .64853 L closepath p F P
0 g
s
.632 .506 0 r
.37618 .49738 m .37296 .4935 L .39148 .4798 L closepath p F P
0 g
s
.745 .74 0 r
.37296 .4935 m .37022 .48993 L .39148 .4798 L closepath p F P
0 g
s
.762 .316 0 r
.59501 .64271 m .59075 .63977 L .58406 .64853 L closepath p F P
0 g
s
.905 .96 0 r
.59333 .65211 m .59607 .64782 L .58406 .64853 L closepath p F P
0 g
s
.298 .063 0 r
.37801 .49932 m .37618 .49738 L .39148 .4798 L closepath p F P
0 g
s
.965 .715 0 r
.59607 .64782 m .59501 .64271 L .58406 .64853 L closepath p F P
0 g
s
1 1 0 r
.01 w
.59532 .64421 m
.61281 .63749 L
s
.5 Mabswid
.645 .958 0 r
.37022 .48993 m .36956 .48876 L .39148 .4798 L closepath p F P
0 g
s
.868 .985 0 r
.37737 .49818 m .37801 .49932 L .39148 .4798 L closepath p F P
0 g
s
.868 .758 0 r
.37462 .4946 m .37737 .49818 L .39148 .4798 L closepath p F P
0 g
s
.742 .518 0 r
.37138 .49069 m .37462 .4946 L .39148 .4798 L closepath p F P
0 g
s
.461 .063 0 r
.36956 .48876 m .37138 .49069 L .39148 .4798 L closepath p F P
0 g
s
1 1 0 r
.01 w
.29938 .55397 m
.37401 .49387 L
s
.5 Mabswid
.641 .43 0 r
.30446 .4353 m .29956 .43473 L .30766 .41367 L closepath p F P
0 g
s
.151 .004 0 r
.30715 .43333 m .30446 .4353 L .30766 .41367 L closepath p F P
0 g
s
.946 .723 0 r
.30604 .42995 m .30715 .43333 L .30766 .41367 L closepath p F P
0 g
s
.838 .655 0 r
.29956 .43473 m .29529 .43195 L .30766 .41367 L closepath p F P
0 g
s
.878 .54 0 r
.30176 .42715 m .30604 .42995 L .30766 .41367 L closepath p F P
0 g
s
.959 .899 0 r
.29529 .43195 m .29415 .42857 L .30766 .41367 L closepath p F P
0 g
s
.599 .214 0 r
.29682 .42658 m .30176 .42715 L .30766 .41367 L closepath p F P
0 g
s
0 0 0 r
.29415 .42857 m .29682 .42658 L .30766 .41367 L closepath p F P
0 g
s
0 0 0 r
.44035 .64884 m .43936 .64396 L .44271 .65365 L closepath p F P
0 g
s
0 0 0 r
.43768 .65337 m .44035 .64884 L .44271 .65365 L closepath p F P
0 g
s
0 0 0 r
.43293 .65491 m .43768 .65337 L .44271 .65365 L closepath p F P
0 g
s
.748 .228 0 r
.43936 .64396 m .43529 .64159 L .44271 .65365 L closepath p F P
0 g
s
.134 .559 0 r
.42885 .65256 m .43293 .65491 L .44271 .65365 L closepath p F P
0 g
s
1.5 Mabswid
0 0 .381 r
.78091 .48342 m .78611 .53301 L .77001 .55615 L p F P
1 0 0 r
s
0 0 .227 r
.78611 .53301 m .78091 .48342 L .79353 .46251 L p F P
1 0 0 r
s
.5 Mabswid
.965 .675 0 r
.62424 .61235 m .62518 .61747 L .61828 .61261 L closepath p F P
0 g
s
.872 .976 0 r
.62671 .6079 m .62424 .61235 L .61828 .61261 L closepath p F P
0 g
s
.576 .17 0 r
.43529 .64159 m .43052 .64313 L .44271 .65365 L closepath p F P
0 g
s
0 0 0 r
.63114 .60672 m .62671 .6079 L .61828 .61261 L closepath p F P
0 g
s
.43 0 0 r
.62518 .61747 m .62897 .62027 L .61828 .61261 L closepath p F P
0 g
s
1.5 Mabswid
0 .169 .689 r
.24467 .50139 m .29445 .56162 L .27812 .53897 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.29272 .55933 m
.29274 .55931 L
s
.29257 .55945 m
.29272 .55933 L
s
.5 Mabswid
.28 .334 0 r
.42785 .64767 m .42885 .65256 L .44271 .65365 L closepath p F P
0 g
s
.417 .209 0 r
.43052 .64313 m .42785 .64767 L .44271 .65365 L closepath p F P
0 g
s
1 1 0 r
.01 w
.39762 .62538 m
.42928 .64523 L
s
.5 Mabswid
.7 .244 0 r
.63495 .60951 m .63114 .60672 L .61828 .61261 L closepath p F P
0 g
s
.519 .817 0 r
.62897 .62027 m .63342 .61911 L .61828 .61261 L closepath p F P
0 g
s
.887 .643 0 r
.6359 .61464 m .63495 .60951 L .61828 .61261 L closepath p F P
0 g
s
1 1 0 r
.01 w
.63577 .61392 m
.68016 .61725 L
s
.5 Mabswid
.85 .834 0 r
.63342 .61911 m .6359 .61464 L .61828 .61261 L closepath p F P
0 g
s
1.5 Mabswid
.066 0 .462 r
.77001 .55615 m .77782 .61137 L .75869 .63488 L p F P
1 0 0 r
s
0 0 .338 r
.77782 .61137 m .77001 .55615 L .78611 .53301 L p F P
1 0 0 r
s
.65 .751 .923 r
.26764 .51454 m .31993 .56847 L .31798 .54095 L p F P
1 0 0 r
s
.581 .707 .929 r
.31993 .56847 m .26764 .51454 L .27812 .53897 L p F P
1 0 0 r
s
.5 Mabswid
.946 .656 0 r
.65475 .5713 m .65538 .57623 L .64116 .56832 L closepath p F P
0 g
s
.907 .887 0 r
.65668 .56654 m .65475 .5713 L .64116 .56832 L closepath p F P
0 g
s
.139 .19 0 r
.41064 .60006 m .40981 .5949 L .4213 .59928 L closepath p F P
0 g
s
.098 0 0 r
.40852 .60458 m .41064 .60006 L .4213 .59928 L closepath p F P
0 g
s
0 .338 0 r
.40981 .5949 m .4065 .5921 L .4213 .59928 L closepath p F P
0 g
s
.493 .902 0 r
.66004 .56472 m .65668 .56654 L .64116 .56832 L closepath p F P
0 g
s
.515 0 0 r
.65538 .57623 m .6582 .57847 L .64116 .56832 L closepath p F P
0 g
s
.303 .788 0 r
.40468 .60581 m .40852 .60458 L .4213 .59928 L closepath p F P
0 g
s
.514 .004 0 r
.4065 .5921 m .40265 .5933 L .4213 .59928 L closepath p F P
0 g
s
.585 .097 0 r
.66288 .56693 m .66004 .56472 L .64116 .56832 L closepath p F P
0 g
s
.532 .721 0 r
.40135 .60302 m .40468 .60581 L .4213 .59928 L closepath p F P
0 g
s
.528 .742 0 r
.6582 .57847 m .66158 .57668 L .64116 .56832 L closepath p F P
0 g
s
.539 .287 0 r
.40265 .5933 m .40051 .59783 L .4213 .59928 L closepath p F P
0 g
s
.538 .485 0 r
.40051 .59783 m .40135 .60302 L .4213 .59928 L closepath p F P
0 g
s
1 1 0 r
.01 w
.33799 .59752 m
.40067 .59885 L
s
.5 Mabswid
.79 .542 0 r
.66352 .57189 m .66288 .56693 L .64116 .56832 L closepath p F P
0 g
s
.764 .705 0 r
.66158 .57668 m .66352 .57189 L .64116 .56832 L closepath p F P
0 g
s
1 1 0 r
.01 w
.66333 .57236 m
.73698 .58578 L
s
1.5 Mabswid
0 0 .227 r
.79353 .46251 m .79628 .50821 L .78611 .53301 L p F P
1 0 0 r
s
0 0 .047 r
.79628 .50821 m .79353 .46251 L .79984 .44107 L p F P
1 0 0 r
s
0 .169 .689 r
.27812 .53897 m .22506 .47983 L .24467 .50139 L p F P
1 0 0 r
s
.34 .593 .939 r
.22506 .47983 m .27812 .53897 L .26764 .51454 L p F P
1 0 0 r
s
.682 .779 .924 r
.26364 .48884 m .31798 .54095 L .32249 .5125 L p F P
1 0 0 r
s
.65 .751 .923 r
.31798 .54095 m .26364 .48884 L .26764 .51454 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.27529 .49352 m
.3021 .42738 L
s
.5 Mabswid
.849 .552 0 r
.67687 .52982 m .67709 .53439 L .65702 .52524 L closepath p F P
0 g
s
.826 .743 0 r
.67803 .52468 m .67687 .52982 L .65702 .52524 L closepath p F P
0 g
s
1.5 Mabswid
0 0 .338 r
.78611 .53301 m .79158 .58515 L .77782 .61137 L p F P
1 0 0 r
s
0 0 .176 r
.79158 .58515 m .78611 .53301 L .79628 .50821 L p F P
1 0 0 r
s
.5 Mabswid
.672 .896 0 r
.67989 .52193 m .67803 .52468 L .65702 .52524 L closepath p F P
0 g
s
.484 0 0 r
.67709 .53439 m .67856 .53571 L .65702 .52524 L closepath p F P
0 g
s
.358 0 0 r
.68137 .52322 m .67989 .52193 L .65702 .52524 L closepath p F P
0 g
s
.509 .673 0 r
.67856 .53571 m .68043 .53298 L .65702 .52524 L closepath p F P
0 g
s
.683 .417 0 r
.6816 .5278 m .68137 .52322 L .65702 .52524 L closepath p F P
0 g
s
.678 .594 0 r
.68043 .53298 m .6816 .5278 L .65702 .52524 L closepath p F P
0 g
s
1 1 0 r
.01 w
.68129 .52915 m
.77798 .54469 L
s
.5 Mabswid
.658 .446 0 r
.28004 .38136 m .27472 .38182 L .27773 .35948 L closepath p F P
0 g
s
.254 .155 0 r
.2829 .37851 m .28004 .38136 L .27773 .35948 L closepath p F P
0 g
s
.752 .448 0 r
.28162 .37494 m .2829 .37851 L .27773 .35948 L closepath p F P
0 g
s
.845 .431 0 r
.27692 .37273 m .28162 .37494 L .27773 .35948 L closepath p F P
0 g
s
.995 .869 0 r
.27003 .37964 m .26872 .37608 L .27773 .35948 L closepath p F P
0 g
s
.865 .642 0 r
.27472 .38182 m .27003 .37964 L .27773 .35948 L closepath p F P
0 g
s
.549 .154 0 r
.27156 .37321 m .27692 .37273 L .27773 .35948 L closepath p F P
0 g
s
0 0 0 r
.26872 .37608 m .27156 .37321 L .27773 .35948 L closepath p F P
0 g
s
1.5 Mabswid
0 0 .047 r
.79984 .44107 m .79988 .48229 L .79628 .50821 L p F P
1 0 0 r
s
.821 .651 .101 r
.79988 .48229 m .79984 .44107 L .79938 .41974 L p F P
1 0 0 r
s
.517 .701 .953 r
.21159 .45673 m .26764 .51454 L .26364 .48884 L p F P
1 0 0 r
s
.34 .593 .939 r
.26764 .51454 m .21159 .45673 L .22506 .47983 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.26728 .51328 m
.26729 .51327 L
s
.26729 .51327 m
.26729 .51325 L
s
1.5 Mabswid
.682 .779 .924 r
.32249 .5125 m .26664 .46248 L .26364 .48884 L p F P
1 0 0 r
s
.624 .781 .957 r
.277 .43618 m .33369 .48377 L .32249 .5125 L p F P
1 0 0 r
s
.624 .781 .957 r
.32249 .5125 m .26664 .46248 L .277 .43618 L p F P
1 0 0 r
s
.5 Mabswid
.745 .419 0 r
.68824 .49368 m .68808 .49773 L .66442 .49008 L closepath p F P
0 g
s
.753 .629 0 r
.68852 .48822 m .68824 .49368 L .66442 .49008 L closepath p F P
0 g
s
.708 .811 0 r
.68874 .48452 m .68852 .48822 L .66442 .49008 L closepath p F P
0 g
s
1.5 Mabswid
0 0 .176 r
.79628 .50821 m .79919 .55661 L .79158 .58515 L p F P
1 0 0 r
s
0 0 .009 r
.79919 .55661 m .79628 .50821 L .79988 .48229 L p F P
1 0 0 r
s
.5 Mabswid
.297 0 0 r
.68808 .49773 m .68812 .49801 L .66442 .49008 L closepath p F P
0 g
s
0 0 0 r
.68879 .48475 m .68874 .48452 L .66442 .49008 L closepath p F P
0 g
s
.544 .248 0 r
.68863 .48881 m .68879 .48475 L .66442 .49008 L closepath p F P
0 g
s
.594 .493 0 r
.68835 .49431 m .68863 .48881 L .66442 .49008 L closepath p F P
0 g
s
.494 .626 0 r
.68812 .49801 m .68835 .49431 L .66442 .49008 L closepath p F P
0 g
s
1 1 0 r
.01 w
.6885 .49126 m
.79788 .49661 L
s
.79788 .49661 m
.79788 .49661 L
s
1.5 Mabswid
.821 .651 .101 r
.79938 .41974 m .7964 .45587 L .79988 .48229 L p F P
1 0 0 r
s
.923 .662 .175 r
.7964 .45587 m .79938 .41974 L .79187 .39923 L p F P
1 0 0 r
s
.641 .806 .962 r
.29487 .41073 m .35163 .45549 L .33369 .48377 L p F P
1 0 0 r
s
.641 .806 .962 r
.33369 .48377 m .277 .43618 L .29487 .41073 L p F P
1 0 0 r
s
.589 .749 .954 r
.20503 .43263 m .26364 .48884 L .26664 .46248 L p F P
1 0 0 r
s
.517 .701 .953 r
.26364 .48884 m .20503 .43263 L .21159 .45673 L p F P
1 0 0 r
s
0 0 .009 r
.79988 .48229 m .79993 .52624 L .79919 .55661 L p F P
1 0 0 r
s
.854 .653 .116 r
.79993 .52624 m .79988 .48229 L .7964 .45587 L p F P
1 0 0 r
s
.5 Mabswid
.599 .22 0 r
.6844 .46773 m .68394 .47111 L .65877 .46811 L closepath p F P
0 g
s
.065 .609 0 r
.68394 .47111 m .68256 .4704 L .65877 .46811 L closepath p F P
0 g
s
.68 .52 0 r
.68369 .46224 m .6844 .46773 L .65877 .46811 L closepath p F P
0 g
s
.711 .731 0 r
.68221 .45783 m .68369 .46224 L .65877 .46811 L closepath p F P
0 g
s
.573 .936 0 r
.68083 .45708 m .68221 .45783 L .65877 .46811 L closepath p F P
0 g
s
.295 0 0 r
.68036 .46045 m .68083 .45708 L .65877 .46811 L closepath p F P
0 g
s
.495 .387 0 r
.68108 .46598 m .68036 .46045 L .65877 .46811 L closepath p F P
0 g
s
.495 .598 0 r
.68256 .4704 m .68108 .46598 L .65877 .46811 L closepath p F P
0 g
s
1.5 Mabswid
.923 .662 .175 r
.79187 .39923 m .78549 .4297 L .7964 .45587 L p F P
1 0 0 r
s
.937 .594 .168 r
.78549 .4297 m .79187 .39923 L .77722 .3803 L p F P
1 0 0 r
s
.645 .826 .97 r
.32012 .387 m .37609 .42846 L .35163 .45549 L p F P
1 0 0 r
s
.645 .826 .97 r
.35163 .45549 m .29487 .41073 L .32012 .387 L p F P
1 0 0 r
s
.589 .749 .954 r
.26664 .46248 m .20605 .40822 L .20503 .43263 L p F P
1 0 0 r
s
.524 .743 .975 r
.21515 .38426 m .277 .43618 L .26664 .46248 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.2701 .43038 m
.2763 .37279 L
s
1.5 Mabswid
.524 .743 .975 r
.26664 .46248 m .20605 .40822 L .21515 .38426 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.26598 .46858 m
.26664 .46248 L
s
1.5 Mabswid
.937 .594 .168 r
.77722 .3803 m .76703 .4046 L .78549 .4297 L p F P
1 0 0 r
s
.889 .464 .087 r
.76703 .4046 m .77722 .3803 L .7556 .36373 L p F P
1 0 0 r
s
.854 .653 .116 r
.7964 .45587 m .79321 .49466 L .79993 .52624 L p F P
1 0 0 r
s
.928 .655 .175 r
.79321 .49466 m .7964 .45587 L .78549 .4297 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.79265 .44538 m
.79295 .44533 L
s
.68087 .46436 m
.78746 .44626 L
s
.79209 .44548 m
.79265 .44538 L
s
1.5 Mabswid
.639 .844 .979 r
.3523 .36586 m .40658 .40351 L .37609 .42846 L p F P
1 0 0 r
s
.639 .844 .979 r
.37609 .42846 m .32012 .387 L .3523 .36586 L p F P
1 0 0 r
s
.5 Mabswid
.288 0 0 r
.66654 .45692 m .66583 .45944 L .64173 .4648 L closepath p F P
0 g
s
.473 .838 0 r
.66583 .45944 m .66296 .45809 L .64173 .4648 L closepath p F P
0 g
s
.58 .387 0 r
.66469 .45202 m .66654 .45692 L .64173 .4648 L closepath p F P
0 g
s
.702 .652 0 r
.66138 .4476 m .66469 .45202 L .64173 .4648 L closepath p F P
0 g
s
.805 .932 0 r
.65851 .44622 m .66138 .4476 L .64173 .4648 L closepath p F P
0 g
s
0 0 0 r
.65777 .44871 m .65851 .44622 L .64173 .4648 L closepath p F P
0 g
s
.358 .267 0 r
.65961 .45364 m .65777 .44871 L .64173 .4648 L closepath p F P
0 g
s
.513 .586 0 r
.66296 .45809 m .65961 .45364 L .64173 .4648 L closepath p F P
0 g
s
1.5 Mabswid
.889 .464 .087 r
.7556 .36373 m .74116 .38143 L .76703 .4046 L p F P
1 0 0 r
s
.777 .271 0 r
.74116 .38143 m .7556 .36373 L .72747 .35026 L p F P
1 0 0 r
s
.555 .775 .98 r
.23264 .36165 m .29487 .41073 L .277 .43618 L p F P
1 0 0 r
s
.555 .775 .98 r
.277 .43618 m .21515 .38426 L .23264 .36165 L p F P
1 0 0 r
s
.619 .857 .988 r
.39063 .34818 m .44233 .38144 L .40658 .40351 L p F P
1 0 0 r
s
.619 .857 .988 r
.40658 .40351 m .3523 .36586 L .39063 .34818 L p F P
1 0 0 r
s
.928 .655 .175 r
.78549 .4297 m .77861 .46263 L .79321 .49466 L p F P
1 0 0 r
s
.938 .596 .169 r
.77861 .46263 m .78549 .4297 L .76703 .4046 L p F P
1 0 0 r
s
.777 .271 0 r
.72747 .35026 m .70838 .36109 L .74116 .38143 L p F P
1 0 0 r
s
.584 .009 0 r
.70838 .36109 m .72747 .35026 L .69358 .34061 L p F P
1 0 0 r
s
.582 .862 .995 r
.43397 .33473 m .48225 .363 L .44233 .38144 L p F P
1 0 0 r
s
.582 .862 .995 r
.44233 .38144 m .39063 .34818 L .43397 .33473 L p F P
1 0 0 r
s
.5 Mabswid
.564 .183 0 r
.25557 .55921 m .26133 .55877 L .25439 .5763 L closepath p F P
0 g
s
.846 .446 0 r
.25045 .55716 m .25557 .55921 L .25439 .5763 L closepath p F P
0 g
s
0 0 0 r
.26133 .55877 m .26439 .55609 L .25439 .5763 L closepath p F P
0 g
s
1 1 0 r
.01 w
.2938 .41199 m
.29381 .41223 L
s
1.5 Mabswid
.565 .798 .987 r
.25848 .34133 m .32012 .387 L .29487 .41073 L p F P
1 0 0 r
s
.565 .798 .987 r
.29487 .41073 m .23264 .36165 L .25848 .34133 L p F P
1 0 0 r
s
.5 Mabswid
.813 .501 0 r
.24896 .55379 m .25045 .55716 L .25439 .5763 L closepath p F P
0 g
s
1.5 Mabswid
.584 .009 0 r
.69358 .34061 m .66953 .3444 L .70838 .36109 L p F P
1 0 0 r
s
.308 0 0 r
.66953 .3444 m .69358 .34061 L .65499 .33534 L p F P
1 0 0 r
s
.5 Mabswid
.994 .872 0 r
.26439 .55609 m .26295 .55272 L .25439 .5763 L closepath p F P
0 g
s
.217 .121 0 r
.25201 .55108 m .24896 .55379 L .25439 .5763 L closepath p F P
0 g
s
.871 .644 0 r
.26295 .55272 m .25781 .55064 L .25439 .5763 L closepath p F P
0 g
s
1.5 Mabswid
.518 .855 .995 r
.48088 .32611 m .52504 .34882 L .48225 .363 L p F P
1 0 0 r
s
.518 .855 .995 r
.48225 .363 m .43397 .33473 L .48088 .32611 L p F P
1 0 0 r
s
.938 .596 .169 r
.76703 .4046 m .75594 .43102 L .77861 .46263 L p F P
1 0 0 r
s
.9 .49 .103 r
.75594 .43102 m .76703 .4046 L .74116 .38143 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.65997 .45411 m
.74754 .40282 L
s
.75809 .39664 m
.75809 .39664 L
s
.75809 .39664 m
.7588 .39623 L
s
.5 Mabswid
.655 .439 0 r
.25781 .55064 m .25201 .55108 L .25439 .5763 L closepath p F P
0 g
s
1 1 0 r
.01 w
.25714 .55069 m
.26598 .46858 L
s
1.5 Mabswid
0 .562 .789 r
.62577 .3321 m .65499 .33534 L .61302 .33485 L p F P
1 0 0 r
s
.308 0 0 r
.65499 .33534 m .62577 .3321 L .66953 .3444 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.64006 .45706 m .63918 .45858 L .61994 .47481 L closepath p F P
0 g
s
.426 .226 0 r
.63711 .45371 m .64006 .45706 L .61994 .47481 L closepath p F P
0 g
s
.73 .885 0 r
.63918 .45858 m .63497 .45737 L .61994 .47481 L closepath p F P
0 g
s
.681 .569 0 r
.63207 .45049 m .63711 .45371 L .61994 .47481 L closepath p F P
0 g
s
.876 .826 0 r
.62786 .44926 m .63207 .45049 L .61994 .47481 L closepath p F P
0 g
s
.779 .813 0 r
.62694 .45075 m .62786 .44926 L .61994 .47481 L closepath p F P
0 g
s
.212 .185 0 r
.62988 .45411 m .62694 .45075 L .61994 .47481 L closepath p F P
0 g
s
.555 .589 0 r
.63497 .45737 m .62988 .45411 L .61994 .47481 L closepath p F P
0 g
s
1.5 Mabswid
.413 .82 .978 r
.52969 .32273 m .56916 .33936 L .52504 .34882 L p F P
1 0 0 r
s
.413 .82 .978 r
.52504 .34882 m .48088 .32611 L .52969 .32273 L p F P
1 0 0 r
s
0 .562 .789 r
.61302 .33485 m .57859 .32476 L .62577 .3321 L p F P
1 0 0 r
s
.244 .734 .92 r
.57859 .32476 m .61302 .33485 L .56916 .33936 L p F P
1 0 0 r
s
.244 .734 .92 r
.56916 .33936 m .52969 .32273 L .57859 .32476 L p F P
1 0 0 r
s
.557 .814 .993 r
.2923 .32425 m .3523 .36586 L .32012 .387 L p F P
1 0 0 r
s
.557 .814 .993 r
.32012 .387 m .25848 .34133 L .2923 .32425 L p F P
1 0 0 r
s
.9 .49 .103 r
.74116 .38143 m .72537 .4008 L .75594 .43102 L p F P
1 0 0 r
s
.816 .334 0 r
.72537 .4008 m .74116 .38143 L .70838 .36109 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.3488 .3679 m
.34886 .36843 L
s
1.5 Mabswid
.532 .822 .999 r
.33332 .31132 m .39063 .34818 L .3523 .36586 L p F P
1 0 0 r
s
.532 .822 .999 r
.3523 .36586 m .2923 .32425 L .33332 .31132 L p F P
1 0 0 r
s
.5 Mabswid
.565 .205 0 r
.29703 .51453 m .30303 .51356 L .29937 .5328 L closepath p F P
0 g
s
.833 .415 0 r
.29178 .51295 m .29703 .51453 L .29937 .5328 L closepath p F P
0 g
s
0 0 0 r
.30303 .51356 m .30629 .51062 L .29937 .5328 L closepath p F P
0 g
s
.694 .349 0 r
.29034 .50974 m .29178 .51295 L .29937 .5328 L closepath p F P
0 g
s
1.5 Mabswid
.816 .334 0 r
.70838 .36109 m .68741 .37298 L .72537 .4008 L p F P
1 0 0 r
s
.671 .121 0 r
.68741 .37298 m .70838 .36109 L .66953 .3444 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.63235 .45569 m
.68675 .37193 L
s
.69692 .35627 m
.69694 .35625 L
s
.69694 .35625 m
.69732 .35566 L
s
.5 Mabswid
.984 .838 0 r
.30629 .51062 m .30489 .50741 L .29937 .5328 L closepath p F P
0 g
s
.275 .213 0 r
.29358 .50677 m .29034 .50974 L .29937 .5328 L closepath p F P
0 g
s
.887 .652 0 r
.30489 .50741 m .29963 .5058 L .29937 .5328 L closepath p F P
0 g
s
.668 .468 0 r
.29963 .5058 m .29358 .50677 L .29937 .5328 L closepath p F P
0 g
s
1 1 0 r
.01 w
.29381 .41223 m
.29813 .50604 L
s
.5 Mabswid
.656 .489 0 r
.58871 .45062 m .59473 .45184 L .58549 .47811 L closepath p F P
0 g
s
.89 .706 0 r
.5838 .45 m .58871 .45062 L .58549 .47811 L closepath p F P
0 g
s
.273 .098 0 r
.59473 .45184 m .59836 .45296 L .58549 .47811 L closepath p F P
0 g
s
1.5 Mabswid
.483 .818 .999 r
.38034 .30332 m .43397 .33473 L .39063 .34818 L p F P
1 0 0 r
s
.483 .818 .999 r
.39063 .34818 m .33332 .31132 L .38034 .30332 L p F P
1 0 0 r
s
.5 Mabswid
.9 .699 0 r
.58286 .45034 m .5838 .45 L .58549 .47811 L closepath p F P
0 g
s
.845 .839 0 r
.59748 .45331 m .59255 .45269 L .58549 .47811 L closepath p F P
0 g
s
.769 .887 0 r
.59836 .45296 m .59748 .45331 L .58549 .47811 L closepath p F P
0 g
s
.185 .22 0 r
.58648 .45145 m .58286 .45034 L .58549 .47811 L closepath p F P
0 g
s
.611 .593 0 r
.59255 .45269 m .58648 .45145 L .58549 .47811 L closepath p F P
0 g
s
1.5 Mabswid
.671 .121 0 r
.66953 .3444 m .64298 .34858 L .68741 .37298 L p F P
1 0 0 r
s
.452 0 0 r
.64298 .34858 m .66953 .3444 L .62577 .3321 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.42722 .33661 m
.42733 .33749 L
s
1.5 Mabswid
.4 .794 .987 r
.4318 .30085 m .48088 .32611 L .43397 .33473 L p F P
1 0 0 r
s
.4 .794 .987 r
.43397 .33473 m .38034 .30332 L .4318 .30085 L p F P
1 0 0 r
s
.452 0 0 r
.62577 .3321 m .59341 .32851 L .64298 .34858 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.5905 .45227 m
.61295 .33642 L
s
1.5 Mabswid
0 .406 .688 r
.59341 .32851 m .62577 .3321 L .57859 .32476 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.61413 .3303 m
.61414 .33026 L
s
.61414 .33026 m
.61423 .32978 L
s
.5 Mabswid
.585 .26 0 r
.36004 .4781 m .36618 .47693 L .36448 .49847 L closepath p F P
0 g
s
.839 .434 0 r
.35478 .47696 m .36004 .4781 L .36448 .49847 L closepath p F P
0 g
s
.029 0 0 r
.36618 .47693 m .36963 .47414 L .36448 .49847 L closepath p F P
0 g
s
1.5 Mabswid
.269 .733 .948 r
.48582 .30425 m .52969 .32273 L .48088 .32611 L p F P
1 0 0 r
s
.269 .733 .948 r
.48088 .32611 m .4318 .30085 L .48582 .30425 L p F P
1 0 0 r
s
0 .406 .688 r
.57859 .32476 m .54038 .31356 L .59341 .32851 L p F P
1 0 0 r
s
.073 .61 .856 r
.54038 .31356 m .57859 .32476 L .52969 .32273 L p F P
1 0 0 r
s
.5 Mabswid
.653 .294 0 r
.35347 .47418 m .35478 .47696 L .36448 .49847 L closepath p F P
0 g
s
.959 .813 0 r
.36963 .47414 m .36837 .47135 L .36448 .49847 L closepath p F P
0 g
s
1.5 Mabswid
.073 .61 .856 r
.52969 .32273 m .48582 .30425 L .54038 .31356 L p F P
1 0 0 r
s
.5 Mabswid
.299 .27 0 r
.35691 .47137 m .35347 .47418 L .36448 .49847 L closepath p F P
0 g
s
.897 .677 0 r
.36837 .47135 m .3631 .4702 L .36448 .49847 L closepath p F P
0 g
s
.634 .41 0 r
.52136 .44788 m .52762 .44756 L .52412 .47405 L closepath p F P
0 g
s
.88 .592 0 r
.51625 .44745 m .52136 .44788 L .52412 .47405 L closepath p F P
0 g
s
.675 .504 0 r
.3631 .4702 m .35691 .47137 L .36448 .49847 L closepath p F P
0 g
s
1 1 0 r
.01 w
.34886 .36843 m
.36113 .47057 L
s
.5 Mabswid
.18 .021 0 r
.52762 .44756 m .5314 .44668 L .52412 .47405 L closepath p F P
0 g
s
.81 .486 0 r
.51527 .44652 m .51625 .44745 L .52412 .47405 L closepath p F P
0 g
s
.897 .854 0 r
.5314 .44668 m .53048 .44575 L .52412 .47405 L closepath p F P
0 g
s
.61 .331 0 r
.43926 .45519 m .4455 .45417 L .44419 .47839 L closepath p F P
0 g
s
.858 .496 0 r
.43407 .4545 m .43926 .45519 L .44419 .47839 L closepath p F P
0 g
s
.11 0 0 r
.4455 .45417 m .44915 .45201 L .44419 .47839 L closepath p F P
0 g
s
.246 .283 0 r
.51904 .44563 m .51527 .44652 L .52412 .47405 L closepath p F P
0 g
s
.889 .775 0 r
.53048 .44575 m .52535 .44531 L .52412 .47405 L closepath p F P
0 g
s
.654 .576 0 r
.52535 .44531 m .51904 .44563 L .52412 .47405 L closepath p F P
0 g
s
1 1 0 r
.01 w
.51987 .32329 m
.52331 .44542 L
s
.5 Mabswid
.697 .336 0 r
.43294 .45247 m .43407 .4545 L .44419 .47839 L closepath p F P
0 g
s
.933 .814 0 r
.44915 .45201 m .44808 .44997 L .44419 .47839 L closepath p F P
0 g
s
.291 .297 0 r
.43658 .45029 m .43294 .45247 L .44419 .47839 L closepath p F P
0 g
s
.9 .718 0 r
.44808 .44997 m .44287 .44925 L .44419 .47839 L closepath p F P
0 g
s
.673 .542 0 r
.44287 .44925 m .43658 .45029 L .44419 .47839 L closepath p F P
0 g
s
1 1 0 r
.01 w
.42733 .33749 m
.44074 .4496 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1.5 Mabswid
[ ] 0 setdash
.713 .604 .734 r
.48704 .64783 m .49927 .71294 L .46404 .70853 L p F P
1 0 0 r
s
.683 .566 .717 r
.49927 .71294 m .48704 .64783 L .52472 .64944 L p F P
1 0 0 r
s
.683 .566 .717 r
.52472 .64944 m .53543 .71395 L .49927 .71294 L p F P
1 0 0 r
s
.74 .639 .748 r
.45008 .64302 m .46404 .70853 L .43039 .70079 L p F P
1 0 0 r
s
.713 .604 .734 r
.46404 .70853 m .45008 .64302 L .48704 .64783 L p F P
1 0 0 r
s
.69 .552 .692 r
.52472 .64944 m .51399 .5848 L .55311 .58447 L p F P
1 0 0 r
s
.69 .552 .692 r
.55311 .58447 m .56248 .64783 L .52472 .64944 L p F P
1 0 0 r
s
.651 .504 .67 r
.56248 .64783 m .55311 .58447 L .59143 .5812 L p F P
1 0 0 r
s
.647 .522 .696 r
.53543 .71395 m .52472 .64944 L .56248 .64783 L p F P
1 0 0 r
s
.647 .522 .696 r
.56248 .64783 m .57189 .71152 L .53543 .71395 L p F P
1 0 0 r
s
.651 .504 .67 r
.59143 .5812 m .59966 .64302 L .56248 .64783 L p F P
1 0 0 r
s
.604 .448 .644 r
.59966 .64302 m .59143 .5812 L .62829 .57506 L p F P
1 0 0 r
s
.723 .593 .71 r
.51399 .5848 m .52472 .64944 L .48704 .64783 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.54926 .6488 m
.54927 .64879 L
s
1.5 Mabswid
.723 .593 .71 r
.48704 .64783 m .4747 .58213 L .51399 .5848 L p F P
1 0 0 r
s
.605 .471 .672 r
.57189 .71152 m .56248 .64783 L .59966 .64302 L p F P
1 0 0 r
s
.752 .63 .725 r
.4747 .58213 m .48704 .64783 L .45008 .64302 L p F P
1 0 0 r
s
.765 .672 .759 r
.4145 .63506 m .43039 .70079 L .39896 .68983 L p F P
1 0 0 r
s
.74 .639 .748 r
.43039 .70079 m .4145 .63506 L .45008 .64302 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.47592 .64682 m
.47595 .64686 L
s
.47591 .64681 m
.47592 .64682 L
s
1.5 Mabswid
.604 .448 .644 r
.62829 .57506 m .6356 .63506 L .59966 .64302 L p F P
1 0 0 r
s
.544 .381 .611 r
.6356 .63506 m .62829 .57506 L .66305 .56619 L p F P
1 0 0 r
s
.605 .471 .672 r
.59966 .64302 m .60799 .70562 L .57189 .71152 L p F P
1 0 0 r
s
.552 .411 .643 r
.60799 .70562 m .59966 .64302 L .6356 .63506 L p F P
1 0 0 r
s
.778 .663 .736 r
.4359 .57645 m .45008 .64302 L .4145 .63506 L p F P
1 0 0 r
s
.752 .63 .725 r
.45008 .64302 m .4359 .57645 L .4747 .58213 L p F P
1 0 0 r
s
.792 .703 .766 r
.38096 .62401 m .39896 .68983 L .37041 .67575 L p F P
1 0 0 r
s
.765 .672 .759 r
.39896 .68983 m .38096 .62401 L .4145 .63506 L p F P
1 0 0 r
s
.544 .381 .611 r
.66305 .56619 m .66963 .62401 L .6356 .63506 L p F P
1 0 0 r
s
.466 .298 .569 r
.66963 .62401 m .66305 .56619 L .69506 .55475 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.6212 .63856 m
.62121 .63856 L
s
1.5 Mabswid
.552 .411 .643 r
.6356 .63506 m .64306 .69624 L .60799 .70562 L p F P
1 0 0 r
s
.484 .338 .606 r
.64306 .69624 m .6356 .63506 L .66963 .62401 L p F P
1 0 0 r
s
.805 .695 .744 r
.39823 .56777 m .4145 .63506 L .38096 .62401 L p F P
1 0 0 r
s
.778 .663 .736 r
.4145 .63506 m .39823 .56777 L .4359 .57645 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.40603 .6327 m
.40604 .63271 L
s
.40602 .63269 m
.40603 .6327 L
s
1.5 Mabswid
.823 .734 .767 r
.35016 .60999 m .37041 .67575 L .34538 .65874 L p F P
1 0 0 r
s
.792 .703 .766 r
.37041 .67575 m .35016 .60999 L .38096 .62401 L p F P
1 0 0 r
s
.466 .298 .569 r
.69506 .55475 m .70107 .60999 L .66963 .62401 L p F P
1 0 0 r
s
.362 .195 .516 r
.70107 .60999 m .69506 .55475 L .72365 .54093 L p F P
1 0 0 r
s
.484 .338 .606 r
.66963 .62401 m .6764 .6834 L .64306 .69624 L p F P
1 0 0 r
s
.396 .249 .561 r
.6764 .6834 m .66963 .62401 L .70107 .60999 L p F P
1 0 0 r
s
.833 .725 .745 r
.36241 .55615 m .38096 .62401 L .35016 .60999 L p F P
1 0 0 r
s
.805 .695 .744 r
.38096 .62401 m .36241 .55615 L .39823 .56777 L p F P
1 0 0 r
s
.866 .768 .751 r
.3228 .59316 m .34538 .65874 L .32453 .639 L p F P
1 0 0 r
s
.823 .734 .767 r
.34538 .65874 m .3228 .59316 L .35016 .60999 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.68685 .61648 m
.68686 .61648 L
s
1.5 Mabswid
.362 .195 .516 r
.72365 .54093 m .72919 .59316 L .70107 .60999 L p F P
1 0 0 r
s
.222 .067 .448 r
.72919 .59316 m .72365 .54093 L .74814 .52503 L p F P
1 0 0 r
s
.396 .249 .561 r
.70107 .60999 m .70729 .66715 L .6764 .6834 L p F P
1 0 0 r
s
.282 .139 .503 r
.70729 .66715 m .70107 .60999 L .72919 .59316 L p F P
1 0 0 r
s
.867 .755 .737 r
.32914 .5417 m .35016 .60999 L .3228 .59316 L p F P
1 0 0 r
s
.833 .725 .745 r
.35016 .60999 m .32914 .5417 L .36241 .55615 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.34457 .60695 m
.34459 .60695 L
s
1.5 Mabswid
.946 .8 .668 r
.2996 .57374 m .32453 .639 L .30851 .61681 L p F P
1 0 0 r
s
.866 .768 .751 r
.32453 .639 m .2996 .57374 L .3228 .59316 L p F P
1 0 0 r
s
.222 .067 .448 r
.74814 .52503 m .75328 .57374 L .72919 .59316 L p F P
1 0 0 r
s
.037 0 .36 r
.75328 .57374 m .74814 .52503 L .76788 .50735 L p F P
1 0 0 r
s
.282 .139 .503 r
.72919 .59316 m .73498 .6476 L .70729 .66715 L p F P
1 0 0 r
s
.131 .006 .43 r
.73498 .6476 m .72919 .59316 L .75328 .57374 L p F P
1 0 0 r
s
.912 .784 .706 r
.29919 .52456 m .3228 .59316 L .2996 .57374 L p F P
1 0 0 r
s
.867 .755 .737 r
.3228 .59316 m .29919 .52456 L .32914 .5417 L p F P
1 0 0 r
s
.734 .392 0 r
.28127 .55202 m .30851 .61681 L .29791 .59251 L p F P
1 0 0 r
s
.946 .8 .668 r
.30851 .61681 m .28127 .55202 L .2996 .57374 L p F P
1 0 0 r
s
.037 0 .36 r
.76788 .50735 m .77259 .55202 L .75328 .57374 L p F P
1 0 0 r
s
0 0 .255 r
.77259 .55202 m .76788 .50735 L .78221 .48833 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.53728 .65337 m .53756 .65852 L .54228 .65727 L closepath p F P
0 g
s
0 0 0 r
.54071 .64954 m .53728 .65337 L .54228 .65727 L closepath p F P
0 g
s
0 .276 0 r
.53756 .65852 m .5414 .66199 L .54228 .65727 L closepath p F P
0 g
s
.435 0 0 r
.54585 .64929 m .54071 .64954 L .54228 .65727 L closepath p F P
0 g
s
.362 .8 0 r
.5414 .66199 m .54654 .66174 L .54228 .65727 L closepath p F P
0 g
s
.824 .361 0 r
.54969 .65276 m .54585 .64929 L .54228 .65727 L closepath p F P
0 g
s
1 1 0 r
.01 w
.54757 .65085 m
.54926 .6488 L
s
.5 Mabswid
.839 .999 0 r
.54654 .66174 m .54997 .65792 L .54228 .65727 L closepath p F P
0 g
s
.998 .788 0 r
.54997 .65792 m .54969 .65276 L .54228 .65727 L closepath p F P
0 g
s
.894 .719 0 r
.49632 .66875 m .49614 .66369 L .49344 .67133 L closepath p F P
0 g
s
.554 .841 0 r
.49284 .67257 m .49632 .66875 L .49344 .67133 L closepath p F P
0 g
s
.147 .691 0 r
.48774 .67291 m .49284 .67257 L .49344 .67133 L closepath p F P
0 g
s
.841 .377 0 r
.49614 .66369 m .49241 .66035 L .49344 .67133 L closepath p F P
0 g
s
0 .354 0 r
.48401 .66957 m .48774 .67291 L .49344 .67133 L closepath p F P
0 g
s
.569 .118 0 r
.49241 .66035 m .48731 .66069 L .49344 .67133 L closepath p F P
0 g
s
.066 .086 0 r
.48383 .66451 m .48401 .66957 L .49344 .67133 L closepath p F P
0 g
s
.296 .02 0 r
.48731 .66069 m .48383 .66451 L .49344 .67133 L closepath p F P
0 g
s
1 1 0 r
.01 w
.47595 .64686 m
.48648 .6616 L
s
.5 Mabswid
.795 .607 0 r
.58418 .62721 m .58451 .63234 L .58293 .62696 L closepath p F P
0 g
s
.632 .879 0 r
.5874 .62322 m .58418 .62721 L .58293 .62696 L closepath p F P
0 g
s
.133 0 0 r
.5923 .62272 m .5874 .62322 L .58293 .62696 L closepath p F P
0 g
s
0 .184 0 r
.58451 .63234 m .5882 .63564 L .58293 .62696 L closepath p F P
0 g
s
.773 .297 0 r
.59601 .626 m .5923 .62272 L .58293 .62696 L closepath p F P
0 g
s
.496 .795 0 r
.5882 .63564 m .59311 .63515 L .58293 .62696 L closepath p F P
0 g
s
.954 .722 0 r
.59635 .63115 m .59601 .626 L .58293 .62696 L closepath p F P
0 g
s
1 1 0 r
.01 w
.59634 .63102 m
.6212 .63856 L
s
.5 Mabswid
.866 .895 0 r
.59311 .63515 m .59635 .63115 L .58293 .62696 L closepath p F P
0 g
s
1.5 Mabswid
.131 .006 .43 r
.75328 .57374 m .75867 .6249 L .73498 .6476 L p F P
1 0 0 r
s
0 0 .338 r
.75867 .6249 m .75328 .57374 L .77259 .55202 L p F P
1 0 0 r
s
.975 .797 .6 r
.27333 .50498 m .2996 .57374 L .28127 .55202 L p F P
1 0 0 r
s
.912 .784 .706 r
.2996 .57374 m .27333 .50498 L .29919 .52456 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.44304 .66242 m .44298 .65744 L .44438 .66724 L closepath p F P
0 g
s
0 0 0 r
.4396 .66635 m .44304 .66242 L .44438 .66724 L closepath p F P
0 g
s
.039 0 0 r
.43467 .66695 m .4396 .66635 L .44438 .66724 L closepath p F P
0 g
s
.99 .726 0 r
.62243 .59173 m .62268 .59664 L .61377 .58718 L closepath p F P
0 g
s
.907 .958 0 r
.6252 .5874 m .62243 .59173 L .61377 .58718 L closepath p F P
0 g
s
1 1 0 r
.01 w
.29683 .57067 m
.29683 .57067 L
s
.5 Mabswid
.823 .346 0 r
.44298 .65744 m .43944 .65433 L .44438 .66724 L closepath p F P
0 g
s
.351 .825 0 r
.62937 .58617 m .6252 .5874 L .61377 .58718 L closepath p F P
0 g
s
.05 .436 0 r
.43112 .66385 m .43467 .66695 L .44438 .66724 L closepath p F P
0 g
s
0 .109 0 r
.62268 .59664 m .6258 .59927 L .61377 .58718 L closepath p F P
0 g
s
.636 .214 0 r
.43944 .65433 m .4345 .65492 L .44438 .66724 L closepath p F P
0 g
s
.259 .258 0 r
.43105 .65886 m .43112 .66385 L .44438 .66724 L closepath p F P
0 g
s
.671 .162 0 r
.63251 .58878 m .62937 .58617 L .61377 .58718 L closepath p F P
0 g
s
.441 .191 0 r
.4345 .65492 m .43105 .65886 L .44438 .66724 L closepath p F P
0 g
s
1 1 0 r
.01 w
.40604 .63271 m
.43283 .65683 L
s
1.5 Mabswid
.734 .392 0 r
.29791 .59251 m .26852 .52838 L .28127 .55202 L p F P
1 0 0 r
s
.912 .6 .117 r
.25237 .48326 m .28127 .55202 L .26852 .52838 L p F P
1 0 0 r
s
.975 .797 .6 r
.28127 .55202 m .25237 .48326 L .27333 .50498 L p F P
1 0 0 r
s
.419 .579 .904 r
.26852 .52838 m .29791 .59251 L .29329 .56654 L p F P
1 0 0 r
s
.5 Mabswid
.538 .73 0 r
.6258 .59927 m .62999 .59806 L .61377 .58718 L closepath p F P
0 g
s
1.5 Mabswid
0 0 .255 r
.78221 .48833 m .78641 .52838 L .77259 .55202 L p F P
1 0 0 r
s
0 0 .147 r
.78641 .52838 m .78221 .48833 L .79055 .46843 L p F P
1 0 0 r
s
.5 Mabswid
.861 .61 0 r
.63277 .59371 m .63251 .58878 L .61377 .58718 L closepath p F P
0 g
s
.801 .752 0 r
.62999 .59806 m .63277 .59371 L .61377 .58718 L closepath p F P
0 g
s
1 1 0 r
.01 w
.63222 .59458 m
.68685 .61648 L
s
.5 Mabswid
.924 .626 0 r
.65363 .55502 m .65372 .55951 L .63816 .54786 L closepath p F P
0 g
s
.866 .805 0 r
.65568 .55022 m .65363 .55502 L .63816 .54786 L closepath p F P
0 g
s
.625 .891 0 r
.65868 .54791 m .65568 .55022 L .63816 .54786 L closepath p F P
0 g
s
0 .132 0 r
.65372 .55951 m .65589 .56107 L .63816 .54786 L closepath p F P
0 g
s
.472 0 0 r
.66087 .54944 m .65868 .54791 L .63816 .54786 L closepath p F P
0 g
s
.538 .668 0 r
.65589 .56107 m .6589 .55878 L .63816 .54786 L closepath p F P
0 g
s
0 0 0 r
.40052 .63773 m .40056 .63274 L .40683 .6432 L closepath p F P
0 g
s
.11 0 0 r
.39726 .6419 m .40052 .63773 L .40683 .6432 L closepath p F P
0 g
s
.762 .483 0 r
.66096 .55395 m .66087 .54944 L .63816 .54786 L closepath p F P
0 g
s
1.5 Mabswid
0 0 .338 r
.77259 .55202 m .77758 .59928 L .75867 .6249 L p F P
1 0 0 r
s
0 0 .234 r
.77758 .59928 m .77259 .55202 L .78641 .52838 L p F P
1 0 0 r
s
.5 Mabswid
.117 0 0 r
.39268 .64281 m .39726 .6419 L .40683 .6432 L closepath p F P
0 g
s
.703 .198 0 r
.40056 .63274 m .39736 .62983 L .40683 .6432 L closepath p F P
0 g
s
.696 .554 0 r
.35888 .47624 m .35607 .47181 L .37761 .46114 L closepath p F P
0 g
s
.766 .773 0 r
.35607 .47181 m .35447 .46783 L .37761 .46114 L closepath p F P
0 g
s
.463 .191 0 r
.36127 .47856 m .35888 .47624 L .37761 .46114 L closepath p F P
0 g
s
.645 .909 0 r
.36183 .47739 m .36127 .47856 L .37761 .46114 L closepath p F P
0 g
s
.907 .827 0 r
.36023 .47339 m .36183 .47739 L .37761 .46114 L closepath p F P
0 g
s
.81 .579 0 r
.3574 .46893 m .36023 .47339 L .37761 .46114 L closepath p F P
0 g
s
.508 .907 0 r
.35447 .46783 m .35501 .46663 L .37761 .46114 L closepath p F P
0 g
s
.587 .168 0 r
.35501 .46663 m .3574 .46893 L .37761 .46114 L closepath p F P
0 g
s
.729 .635 0 r
.6589 .55878 m .66096 .55395 L .63816 .54786 L closepath p F P
0 g
s
1 1 0 r
.01 w
.66029 .55553 m
.74114 .58353 L
s
.5 Mabswid
.215 .557 0 r
.38946 .63991 m .39268 .64281 L .40683 .6432 L closepath p F P
0 g
s
.672 .248 0 r
.39736 .62983 m .39278 .63072 L .40683 .6432 L closepath p F P
0 g
s
1.5 Mabswid
.604 .711 .92 r
.262 .50328 m .29329 .56654 L .2951 .5394 L p F P
1 0 0 r
s
.419 .579 .904 r
.29329 .56654 m .262 .50328 L .26852 .52838 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.27744 .52012 m
.3593 .47192 L
s
.5 Mabswid
.416 .395 0 r
.3895 .6349 m .38946 .63991 L .40683 .6432 L closepath p F P
0 g
s
.539 .301 0 r
.39278 .63072 m .3895 .6349 L .40683 .6432 L closepath p F P
0 g
s
1 1 0 r
.01 w
.34459 .60695 m
.39047 .63367 L
s
1.5 Mabswid
0 0 .147 r
.79055 .46843 m .79407 .50328 L .78641 .52838 L p F P
1 0 0 r
s
0 0 .071 r
.79407 .50328 m .79055 .46843 L .7924 .44823 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.77874 .54143 m
.77875 .54143 L
s
.5 Mabswid
.829 .489 0 r
.6759 .52225 m .67587 .52619 L .65527 .51527 L closepath p F P
0 g
s
.805 .683 0 r
.67704 .51703 m .6759 .52225 L .65527 .51527 L closepath p F P
0 g
s
.707 .828 0 r
.67861 .51355 m .67704 .51703 L .65527 .51527 L closepath p F P
0 g
s
.719 .493 0 r
.29941 .40196 m .29426 .40052 L .30437 .38048 L closepath p F P
0 g
s
.365 .159 0 r
.30324 .4005 m .29941 .40196 L .30437 .38048 L closepath p F P
0 g
s
0 0 0 r
.3035 .39696 m .30324 .4005 L .30437 .38048 L closepath p F P
0 g
s
.942 .604 0 r
.30002 .39342 m .3035 .39696 L .30437 .38048 L closepath p F P
0 g
s
.936 .967 0 r
.29078 .397 m .29101 .39345 L .30437 .38048 L closepath p F P
0 g
s
.894 .722 0 r
.29426 .40052 m .29078 .397 L .30437 .38048 L closepath p F P
0 g
s
.701 .296 0 r
.29484 .39197 m .30002 .39342 L .30437 .38048 L closepath p F P
0 g
s
.053 0 0 r
.29101 .39345 m .29484 .39197 L .30437 .38048 L closepath p F P
0 g
s
0 .296 0 r
.67587 .52619 m .67695 .52655 L .65527 .51527 L closepath p F P
0 g
s
.086 0 0 r
.67971 .51387 m .67861 .51355 L .65527 .51527 L closepath p F P
0 g
s
.329 .29 0 r
.38282 .58498 m .38294 .57969 L .39782 .58607 L closepath p F P
0 g
s
.328 .03 0 r
.38045 .58923 m .38282 .58498 L .39782 .58607 L closepath p F P
0 g
s
.031 .382 0 r
.38294 .57969 m .38072 .57644 L .39782 .58607 L closepath p F P
0 g
s
0 0 0 r
.37719 .58996 m .38045 .58923 L .39782 .58607 L closepath p F P
0 g
s
.646 .331 0 r
.67968 .51781 m .67971 .51387 L .65527 .51527 L closepath p F P
0 g
s
.66 .537 0 r
.67853 .52308 m .67968 .51781 L .65527 .51527 L closepath p F P
0 g
s
1 1 0 r
.01 w
.67913 .52033 m
.77874 .54143 L
s
.5 Mabswid
.536 .627 0 r
.67695 .52655 m .67853 .52308 L .65527 .51527 L closepath p F P
0 g
s
.605 .074 0 r
.38072 .57644 m .37746 .57714 L .39782 .58607 L closepath p F P
0 g
s
.552 .716 0 r
.37495 .58672 m .37719 .58996 L .39782 .58607 L closepath p F P
0 g
s
1.5 Mabswid
0 0 .234 r
.78641 .52838 m .79089 .57106 L .77758 .59928 L p F P
1 0 0 r
s
0 0 .135 r
.79089 .57106 m .78641 .52838 L .79407 .50328 L p F P
1 0 0 r
s
.912 .6 .117 r
.26852 .52838 m .2371 .45982 L .25237 .48326 L p F P
1 0 0 r
s
0 .264 .771 r
.2371 .45982 m .26852 .52838 L .262 .50328 L p F P
1 0 0 r
s
.5 Mabswid
.638 .365 0 r
.37746 .57714 m .37506 .5814 L .39782 .58607 L closepath p F P
0 g
s
1.5 Mabswid
.662 .761 .924 r
.26227 .47729 m .2951 .5394 L .30365 .51171 L p F P
1 0 0 r
s
.604 .711 .92 r
.2951 .5394 m .26227 .47729 L .262 .50328 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.26775 .52583 m
.26777 .52581 L
s
.26758 .52593 m
.26775 .52583 L
s
.5 Mabswid
.611 .526 0 r
.37506 .5814 m .37495 .58672 L .39782 .58607 L closepath p F P
0 g
s
1 1 0 r
.01 w
.29683 .57067 m
.37503 .5826 L
s
1.5 Mabswid
0 0 .071 r
.7924 .44823 m .79497 .47729 L .79407 .50328 L p F P
1 0 0 r
s
.764 .519 0 r
.79497 .47729 m .7924 .44823 L .78737 .42836 L p F P
1 0 0 r
s
.5 Mabswid
.746 .575 0 r
.68463 .49188 m .68464 .49729 L .66047 .49372 L closepath p F P
0 g
s
.735 .76 0 r
.68455 .48745 m .68463 .49188 L .66047 .49372 L closepath p F P
0 g
s
.7 .302 0 r
.68464 .49729 m .68459 .50056 L .66047 .49372 L closepath p F P
0 g
s
.428 .869 0 r
.68447 .48659 m .68455 .48745 L .66047 .49372 L closepath p F P
0 g
s
.047 .562 0 r
.68459 .50056 m .6845 .49974 L .66047 .49372 L closepath p F P
0 g
s
.461 .106 0 r
.68441 .48984 m .68447 .48659 L .66047 .49372 L closepath p F P
0 g
s
.584 .443 0 r
.68443 .4953 m .68441 .48984 L .66047 .49372 L closepath p F P
0 g
s
.544 .605 0 r
.6845 .49974 m .68443 .4953 L .66047 .49372 L closepath p F P
0 g
s
1.5 Mabswid
.687 .793 .93 r
.26977 .45108 m .30365 .51171 L .31906 .48415 L p F P
1 0 0 r
s
.662 .761 .924 r
.30365 .51171 m .26977 .45108 L .26227 .47729 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.27257 .45297 m
.29884 .39309 L
s
1.5 Mabswid
.764 .519 0 r
.78737 .42836 m .78867 .45108 L .79497 .47729 L p F P
1 0 0 r
s
.785 .424 0 r
.78867 .45108 m .78737 .42836 L .77529 .40952 L p F P
1 0 0 r
s
0 0 .135 r
.79407 .50328 m .79785 .54069 L .79089 .57106 L p F P
1 0 0 r
s
0 0 .068 r
.79785 .54069 m .79407 .50328 L .79497 .47729 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.68442 .49358 m
.79442 .49296 L
s
.79442 .49296 m
.79443 .49296 L
s
1.5 Mabswid
.408 .594 .92 r
.22831 .43517 m .262 .50328 L .26227 .47729 L p F P
1 0 0 r
s
0 .264 .771 r
.262 .50328 m .22831 .43517 L .2371 .45982 L p F P
1 0 0 r
s
.5 Mabswid
.736 .51 0 r
.296 .34414 m .29038 .34365 L .29522 .32139 L closepath p F P
0 g
s
.428 .27 0 r
.30011 .34184 m .296 .34414 L .29522 .32139 L closepath p F P
0 g
s
0 0 0 r
.3003 .33807 m .30011 .34184 L .29522 .32139 L closepath p F P
0 g
s
.895 .475 0 r
.29645 .33504 m .3003 .33807 L .29522 .32139 L closepath p F P
0 g
s
.928 .716 0 r
.29038 .34365 m .28652 .34064 L .29522 .32139 L closepath p F P
0 g
s
.664 .248 0 r
.29079 .33454 m .29645 .33504 L .29522 .32139 L closepath p F P
0 g
s
.927 .905 0 r
.28652 .34064 m .28668 .33687 L .29522 .32139 L closepath p F P
0 g
s
.104 0 0 r
.28668 .33687 m .29079 .33454 L .29522 .32139 L closepath p F P
0 g
s
1.5 Mabswid
.687 .793 .93 r
.31906 .48415 m .28471 .42542 L .26977 .45108 L p F P
1 0 0 r
s
.624 .781 .957 r
.30708 .40114 m .34124 .45748 L .31906 .48415 L p F P
1 0 0 r
s
.624 .781 .957 r
.31906 .48415 m .28471 .42542 L .30708 .40114 L p F P
1 0 0 r
s
.785 .424 0 r
.77529 .40952 m .77489 .42542 L .78867 .45108 L p F P
1 0 0 r
s
.707 .244 0 r
.77489 .42542 m .77529 .40952 L .75616 .39247 L p F P
1 0 0 r
s
0 0 .068 r
.79497 .47729 m .79776 .50871 L .79785 .54069 L p F P
1 0 0 r
s
.762 .52 0 r
.79776 .50871 m .79497 .47729 L .78867 .45108 L p F P
1 0 0 r
s
.542 .696 .94 r
.22669 .40995 m .26227 .47729 L .26977 .45108 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.26248 .47597 m
.26249 .47595 L
s
.26248 .47598 m
.26248 .47597 L
s
1.5 Mabswid
.408 .594 .92 r
.26227 .47729 m .22669 .40995 L .22831 .43517 L p F P
1 0 0 r
s
.5 Mabswid
.667 .453 0 r
.67858 .4799 m .68007 .48495 L .65452 .48865 L closepath p F P
0 g
s
.745 .692 0 r
.67649 .47513 m .67858 .4799 L .65452 .48865 L closepath p F P
0 g
s
.454 0 0 r
.68007 .48495 m .68009 .48736 L .65452 .48865 L closepath p F P
0 g
s
.418 .797 0 r
.68009 .48736 m .67861 .48569 L .65452 .48865 L closepath p F P
0 g
s
.761 .961 0 r
.67501 .47343 m .67649 .47513 L .65452 .48865 L closepath p F P
0 g
s
.101 0 0 r
.67501 .47581 m .67501 .47343 L .65452 .48865 L closepath p F P
0 g
s
.485 .345 0 r
.67651 .4809 m .67501 .47581 L .65452 .48865 L closepath p F P
0 g
s
.566 .6 0 r
.67861 .48569 m .67651 .4809 L .65452 .48865 L closepath p F P
0 g
s
1.5 Mabswid
.632 .805 .966 r
.33657 .37911 m .36981 .43248 L .34124 .45748 L p F P
1 0 0 r
s
.632 .805 .966 r
.34124 .45748 m .30708 .40114 L .33657 .37911 L p F P
1 0 0 r
s
.707 .244 0 r
.75616 .39247 m .75362 .40114 L .77489 .42542 L p F P
1 0 0 r
s
.534 0 0 r
.75362 .40114 m .75616 .39247 L .73029 .37794 L p F P
1 0 0 r
s
.762 .52 0 r
.78867 .45108 m .79008 .47582 L .79776 .50871 L p F P
1 0 0 r
s
.785 .444 0 r
.79008 .47582 m .78867 .45108 L .77489 .42542 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.67647 .48078 m
.78036 .44356 L
s
.78393 .44228 m
.78393 .44228 L
s
.78393 .44228 m
.78471 .442 L
s
1.5 Mabswid
.598 .748 .949 r
.23279 .38492 m .26977 .45108 L .28471 .42542 L p F P
1 0 0 r
s
.542 .696 .94 r
.26977 .45108 m .23279 .38492 L .22669 .40995 L p F P
1 0 0 r
s
.628 .823 .975 r
.37252 .3602 m .4041 .40995 L .36981 .43248 L p F P
1 0 0 r
s
.628 .823 .975 r
.36981 .43248 m .33657 .37911 L .37252 .3602 L p F P
1 0 0 r
s
.534 0 0 r
.73029 .37794 m .72513 .37911 L .75362 .40114 L p F P
1 0 0 r
s
0 .273 .662 r
.72513 .37911 m .73029 .37794 L .69828 .36664 L p F P
1 0 0 r
s
.612 .836 .985 r
.41392 .3452 m .44315 .39064 L .4041 .40995 L p F P
1 0 0 r
s
.612 .836 .985 r
.4041 .40995 m .37252 .3602 L .41392 .3452 L p F P
1 0 0 r
s
0 .273 .662 r
.69828 .36664 m .69004 .3602 L .72513 .37911 L p F P
1 0 0 r
s
0 .506 .827 r
.69004 .3602 m .69828 .36664 L .661 .35921 L p F P
1 0 0 r
s
.598 .748 .949 r
.28471 .42542 m .24698 .36093 L .23279 .38492 L p F P
1 0 0 r
s
.534 .732 .966 r
.26936 .33892 m .30708 .40114 L .28471 .42542 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.29001 .37298 m
.29386 .33481 L
s
1.5 Mabswid
.534 .732 .966 r
.28471 .42542 m .24698 .36093 L .26936 .33892 L p F P
1 0 0 r
s
.785 .444 0 r
.77489 .42542 m .77446 .44284 L .79008 .47582 L p F P
1 0 0 r
s
.73 .299 0 r
.77446 .44284 m .77489 .42542 L .75362 .40114 L p F P
1 0 0 r
s
.5 Mabswid
.55 .318 0 r
.66502 .47825 m .66815 .48203 L .6453 .49603 L closepath p F P
0 g
s
.741 .62 0 r
.66077 .47434 m .66502 .47825 L .6453 .49603 L closepath p F P
0 g
s
.902 .898 0 r
.65787 .47256 m .66077 .47434 L .6453 .49603 L closepath p F P
0 g
s
.001 0 0 r
.66815 .48203 m .66834 .48347 L .6453 .49603 L closepath p F P
0 g
s
.702 .901 0 r
.66834 .48347 m .66544 .4817 L .6453 .49603 L closepath p F P
0 g
s
0 0 0 r
.65803 .47397 m .65787 .47256 L .6453 .49603 L closepath p F P
0 g
s
.381 .283 0 r
.66116 .47776 m .65803 .47397 L .6453 .49603 L closepath p F P
0 g
s
.608 .612 0 r
.66544 .4817 m .66116 .47776 L .6453 .49603 L closepath p F P
0 g
s
1.5 Mabswid
.582 .841 .994 r
.45946 .3348 m .48573 .37519 L .44315 .39064 L p F P
1 0 0 r
s
.582 .841 .994 r
.44315 .39064 m .41392 .3452 L .45946 .3348 L p F P
1 0 0 r
s
0 .506 .827 r
.661 .35921 m .64932 .3452 L .69004 .3602 L p F P
1 0 0 r
s
.185 .668 .928 r
.64932 .3452 m .661 .35921 L .61963 .35613 L p F P
1 0 0 r
s
.533 .836 .999 r
.50754 .32947 m .5304 .36412 L .48573 .37519 L p F P
1 0 0 r
s
.533 .836 .999 r
.48573 .37519 m .45946 .3348 L .50754 .32947 L p F P
1 0 0 r
s
.185 .668 .928 r
.61963 .35613 m .60425 .3348 L .64932 .3452 L p F P
1 0 0 r
s
.347 .764 .978 r
.60425 .3348 m .61963 .35613 L .57558 .35773 L p F P
1 0 0 r
s
.458 .814 .997 r
.55641 .32947 m .57558 .35773 L .5304 .36412 L p F P
1 0 0 r
s
.458 .814 .997 r
.5304 .36412 m .50754 .32947 L .55641 .32947 L p F P
1 0 0 r
s
.347 .764 .978 r
.57558 .35773 m .55641 .32947 L .60425 .3348 L p F P
1 0 0 r
s
.552 .762 .975 r
.29968 .31988 m .33657 .37911 L .30708 .40114 L p F P
1 0 0 r
s
.552 .762 .975 r
.30708 .40114 m .26936 .33892 L .29968 .31988 L p F P
1 0 0 r
s
.73 .299 0 r
.75362 .40114 m .75082 .41069 L .77446 .44284 L p F P
1 0 0 r
s
.598 .093 0 r
.75082 .41069 m .75362 .40114 L .72513 .37911 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.6623 .47881 m
.74122 .3989 L
s
.7453 .39476 m
.74532 .39475 L
s
.74532 .39475 m
.74581 .39425 L
s
.33494 .38016 m
.33495 .38041 L
s
1.5 Mabswid
.552 .782 .984 r
.33732 .30475 m .37252 .3602 L .33657 .37911 L p F P
1 0 0 r
s
.552 .782 .984 r
.33657 .37911 m .29968 .31988 L .33732 .30475 L p F P
1 0 0 r
s
.598 .093 0 r
.72513 .37911 m .71941 .38041 L .75082 .41069 L p F P
1 0 0 r
s
0 .147 .588 r
.71941 .38041 m .72513 .37911 L .69004 .3602 L p F P
1 0 0 r
s
.5 Mabswid
.159 0 0 r
.27814 .52358 m .28257 .5214 L .27305 .54071 L closepath p F P
0 g
s
.672 .272 0 r
.27202 .52312 m .27814 .52358 L .27305 .54071 L closepath p F P
0 g
s
.902 .495 0 r
.26777 .52027 m .27202 .52312 L .27305 .54071 L closepath p F P
0 g
s
.895 .885 0 r
.28257 .5214 m .28273 .51783 L .27305 .54071 L closepath p F P
0 g
s
0 0 0 r
.26789 .51669 m .26777 .52027 L .27305 .54071 L closepath p F P
0 g
s
.442 .222 0 r
.63877 .47089 m .64315 .47264 L .62692 .49509 L closepath p F P
0 g
s
.733 .55 0 r
.63307 .46873 m .63877 .47089 L .62692 .49509 L closepath p F P
0 g
s
.952 .791 0 r
.62936 .46742 m .63307 .46873 L .62692 .49509 L closepath p F P
0 g
s
.936 .721 0 r
.28273 .51783 m .27849 .51495 L .27305 .54071 L closepath p F P
0 g
s
0 0 0 r
.64315 .47264 m .64365 .47296 L .62692 .49509 L closepath p F P
0 g
s
0 0 0 r
.62981 .46772 m .62936 .46742 L .62692 .49509 L closepath p F P
0 g
s
.409 .25 0 r
.27233 .51448 m .26789 .51669 L .27305 .54071 L closepath p F P
0 g
s
.862 .901 0 r
.64365 .47296 m .63994 .47164 L .62692 .49509 L closepath p F P
0 g
s
.358 .31 0 r
.6342 .46947 m .62981 .46772 L .62692 .49509 L closepath p F P
0 g
s
.667 .628 0 r
.63994 .47164 m .6342 .46947 L .62692 .49509 L closepath p F P
0 g
s
.737 .506 0 r
.27849 .51495 m .27233 .51448 L .27305 .54071 L closepath p F P
0 g
s
1 1 0 r
.01 w
.27568 .51474 m
.28471 .42542 L
s
1.5 Mabswid
.535 .793 .992 r
.38124 .29441 m .41392 .3452 L .37252 .3602 L p F P
1 0 0 r
s
.535 .793 .992 r
.37252 .3602 m .33732 .30475 L .38124 .29441 L p F P
1 0 0 r
s
0 .147 .588 r
.69004 .3602 m .68088 .35303 L .71941 .38041 L p F P
1 0 0 r
s
0 .378 .762 r
.68088 .35303 m .69004 .3602 L .64932 .3452 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.67957 .35806 m
.68016 .35653 L
s
.63644 .47032 m
.67957 .35806 L
s
.40958 .34658 m
.40962 .34712 L
s
1.5 Mabswid
.5 .793 .998 r
.43002 .28955 m .45946 .3348 L .41392 .3452 L p F P
1 0 0 r
s
.5 .793 .998 r
.41392 .3452 m .38124 .29441 L .43002 .28955 L p F P
1 0 0 r
s
0 .378 .762 r
.64932 .3452 m .63627 .32957 L .68088 .35303 L p F P
1 0 0 r
s
.055 .557 .884 r
.63627 .32957 m .64932 .3452 L .60425 .3348 L p F P
1 0 0 r
s
.443 .78 .998 r
.4819 .29062 m .50754 .32947 L .45946 .3348 L p F P
1 0 0 r
s
.443 .78 .998 r
.45946 .3348 m .43002 .28955 L .4819 .29062 L p F P
1 0 0 r
s
.055 .557 .884 r
.60425 .3348 m .58703 .31092 L .63627 .32957 L p F P
1 0 0 r
s
.23 .676 .954 r
.58703 .31092 m .60425 .3348 L .55641 .32947 L p F P
1 0 0 r
s
.5 Mabswid
.232 0 0 r
.34162 .48545 m .34629 .48308 L .33976 .50469 L closepath p F P
0 g
s
.677 .296 0 r
.33534 .48545 m .34162 .48545 L .33976 .50469 L closepath p F P
0 g
s
.886 .46 0 r
.33109 .48307 m .33534 .48545 L .33976 .50469 L closepath p F P
0 g
s
1 1 0 r
.01 w
.50024 .3301 m
.50027 .33099 L
s
.5 Mabswid
.803 .784 0 r
.34629 .48308 m .34663 .4797 L .33976 .50469 L closepath p F P
0 g
s
1.5 Mabswid
.356 .745 .987 r
.53492 .29779 m .55641 .32947 L .50754 .32947 L p F P
1 0 0 r
s
.356 .745 .987 r
.50754 .32947 m .4819 .29062 L .53492 .29779 L p F P
1 0 0 r
s
.23 .676 .954 r
.55641 .32947 m .53492 .29779 L .58703 .31092 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.33138 .47969 m .33109 .48307 L .33976 .50469 L closepath p F P
0 g
s
.383 .169 0 r
.58501 .45682 m .58994 .45666 L .58007 .48244 L closepath p F P
0 g
s
.725 .483 0 r
.57879 .45611 m .58501 .45682 L .58007 .48244 L closepath p F P
0 g
s
.954 .673 0 r
.57486 .45495 m .57879 .45611 L .58007 .48244 L closepath p F P
0 g
s
.953 .732 0 r
.34663 .4797 m .3424 .4773 L .33976 .50469 L closepath p F P
0 g
s
.442 .318 0 r
.33607 .47729 m .33138 .47969 L .33976 .50469 L closepath p F P
0 g
s
0 0 0 r
.58994 .45666 m .59068 .45572 L .58007 .48244 L closepath p F P
0 g
s
0 0 0 r
.57555 .454 m .57486 .45495 L .58007 .48244 L closepath p F P
0 g
s
.749 .535 0 r
.3424 .4773 m .33607 .47729 L .33976 .50469 L closepath p F P
0 g
s
1 1 0 r
.01 w
.33495 .38041 m
.3387 .47729 L
s
.5 Mabswid
.934 .856 0 r
.59068 .45572 m .58677 .45454 L .58007 .48244 L closepath p F P
0 g
s
.4 .36 0 r
.58048 .45383 m .57555 .454 L .58007 .48244 L closepath p F P
0 g
s
.716 .624 0 r
.58677 .45454 m .58048 .45383 L .58007 .48244 L closepath p F P
0 g
s
1 1 0 r
.01 w
.58288 .4541 m
.59482 .33362 L
s
.5 Mabswid
.294 .036 0 r
.42089 .45965 m .42576 .45751 L .42037 .4813 L closepath p F P
0 g
s
.694 .348 0 r
.41455 .45981 m .42089 .45965 L .42037 .4813 L closepath p F P
0 g
s
.899 .486 0 r
.41042 .4579 m .41455 .45981 L .42037 .4813 L closepath p F P
0 g
s
.71 .703 0 r
.42576 .45751 m .42632 .45462 L .42037 .4813 L closepath p F P
0 g
s
.342 .113 0 r
.50712 .45027 m .51212 .44882 L .50583 .47436 L closepath p F P
0 g
s
.712 .414 0 r
.50078 .45027 m .50712 .45027 L .50583 .47436 L closepath p F P
0 g
s
.929 .563 0 r
.49676 .44881 m .50078 .45027 L .50583 .47436 L closepath p F P
0 g
s
0 0 0 r
.41092 .45501 m .41042 .4579 L .42037 .4813 L closepath p F P
0 g
s
0 0 0 r
.51212 .44882 m .51285 .44675 L .50583 .47436 L closepath p F P
0 g
s
0 0 0 r
.49744 .44673 m .49676 .44881 L .50583 .47436 L closepath p F P
0 g
s
.962 .76 0 r
.42632 .45462 m .4222 .45268 L .42037 .4813 L closepath p F P
0 g
s
.451 .359 0 r
.41581 .45284 m .41092 .45501 L .42037 .4813 L closepath p F P
0 g
s
.96 .803 0 r
.51285 .44675 m .50885 .44527 L .50583 .47436 L closepath p F P
0 g
s
.752 .567 0 r
.4222 .45268 m .41581 .45284 L .42037 .4813 L closepath p F P
0 g
s
1 1 0 r
.01 w
.40962 .34712 m
.41808 .45278 L
s
.5 Mabswid
.438 .376 0 r
.50245 .44526 m .49744 .44673 L .50583 .47436 L closepath p F P
0 g
s
.744 .6 0 r
.50885 .44527 m .50245 .44526 L .50583 .47436 L closepath p F P
0 g
s
1 1 0 r
.01 w
.50027 .33099 m
.5047 .44526 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1.5 Mabswid
[ ] 0 setdash
.671 .497 .641 r
.53427 .65232 m .53408 .59041 L .57111 .58974 L p F P
1 0 0 r
s
.671 .497 .641 r
.57111 .58974 m .57177 .64953 L .53427 .65232 L p F P
1 0 0 r
s
.623 .436 .609 r
.57177 .64953 m .57111 .58974 L .60705 .58618 L p F P
1 0 0 r
s
.711 .55 .669 r
.49659 .65192 m .4966 .58812 L .53408 .59041 L p F P
1 0 0 r
s
.711 .55 .669 r
.53408 .59041 m .53427 .65232 L .49659 .65192 L p F P
1 0 0 r
s
.623 .436 .609 r
.60705 .58618 m .60843 .64357 L .57177 .64953 L p F P
1 0 0 r
s
.562 .365 .571 r
.60843 .64357 m .60705 .58618 L .64126 .57983 L p F P
1 0 0 r
s
.744 .597 .693 r
.45938 .64833 m .45931 .58283 L .4966 .58812 L p F P
1 0 0 r
s
.744 .597 .693 r
.4966 .58812 m .49659 .65192 L .45938 .64833 L p F P
1 0 0 r
s
.562 .365 .571 r
.64126 .57983 m .64359 .63449 L .60843 .64357 L p F P
1 0 0 r
s
.486 .282 .528 r
.64359 .63449 m .64126 .57983 L .6731 .57081 L p F P
1 0 0 r
s
.669 .516 .668 r
.49659 .71599 m .49659 .65192 L .53427 .65232 L p F P
1 0 0 r
s
.669 .516 .668 r
.53427 .65232 m .53447 .71494 L .49659 .71599 L p F P
1 0 0 r
s
.626 .461 .639 r
.53447 .71494 m .53427 .65232 L .57177 .64953 L p F P
1 0 0 r
s
.704 .564 .694 r
.45944 .71362 m .45938 .64833 L .49659 .65192 L p F P
1 0 0 r
s
.704 .564 .694 r
.49659 .65192 m .49659 .71599 L .45944 .71362 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.48354 .65107 m
.48355 .65107 L
s
.55676 .65095 m
.55676 .65095 L
s
1.5 Mabswid
.733 .607 .717 r
.45938 .64833 m .45944 .71362 L .42368 .7079 L p F P
1 0 0 r
s
.626 .461 .639 r
.57177 .64953 m .57244 .71044 L .53447 .71494 L p F P
1 0 0 r
s
.574 .397 .605 r
.57244 .71044 m .57177 .64953 L .60843 .64357 L p F P
1 0 0 r
s
.733 .607 .717 r
.42368 .7079 m .42328 .64159 L .45938 .64833 L p F P
1 0 0 r
s
.772 .639 .714 r
.45931 .58283 m .45938 .64833 L .42328 .64159 L p F P
1 0 0 r
s
.759 .647 .737 r
.42328 .64159 m .42368 .7079 L .38995 .69891 L p F P
1 0 0 r
s
.772 .639 .714 r
.42328 .64159 m .42287 .57456 L .45931 .58283 L p F P
1 0 0 r
s
.486 .282 .528 r
.6731 .57081 m .67658 .62238 L .64359 .63449 L p F P
1 0 0 r
s
.39 .186 .479 r
.67658 .62238 m .6731 .57081 L .7019 .55932 L p F P
1 0 0 r
s
.574 .397 .605 r
.60843 .64357 m .60984 .70245 L .57244 .71044 L p F P
1 0 0 r
s
.509 .324 .566 r
.60984 .70245 m .60843 .64357 L .64359 .63449 L p F P
1 0 0 r
s
.783 .683 .754 r
.38896 .63174 m .38995 .69891 L .3589 .68678 L p F P
1 0 0 r
s
.759 .647 .737 r
.38995 .69891 m .38896 .63174 L .42328 .64159 L p F P
1 0 0 r
s
.797 .677 .732 r
.42287 .57456 m .42328 .64159 L .38896 .63174 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.4129 .63906 m
.41297 .63911 L
s
.41289 .63905 m
.4129 .63906 L
s
.62771 .63873 m
.62771 .63873 L
s
1.5 Mabswid
.797 .677 .732 r
.38896 .63174 m .38794 .56334 L .42287 .57456 L p F P
1 0 0 r
s
.509 .324 .566 r
.64359 .63449 m .64601 .69098 L .60984 .70245 L p F P
1 0 0 r
s
.428 .24 .521 r
.64601 .69098 m .64359 .63449 L .67658 .62238 L p F P
1 0 0 r
s
.39 .186 .479 r
.7019 .55932 m .7067 .60737 L .67658 .62238 L p F P
1 0 0 r
s
.268 .076 .424 r
.7067 .60737 m .7019 .55932 L .72701 .54556 L p F P
1 0 0 r
s
.805 .718 .769 r
.35709 .61889 m .3589 .68678 L .33119 .67166 L p F P
1 0 0 r
s
.783 .683 .754 r
.3589 .68678 m .35709 .61889 L .38896 .63174 L p F P
1 0 0 r
s
.821 .714 .746 r
.38794 .56334 m .38896 .63174 L .35709 .61889 L p F P
1 0 0 r
s
.428 .24 .521 r
.67658 .62238 m .68022 .67607 L .64601 .69098 L p F P
1 0 0 r
s
.328 .143 .471 r
.68022 .67607 m .67658 .62238 L .7067 .60737 L p F P
1 0 0 r
s
.829 .753 .78 r
.32838 .60319 m .33119 .67166 L .30748 .65373 L p F P
1 0 0 r
s
.805 .718 .769 r
.33119 .67166 m .32838 .60319 L .35709 .61889 L p F P
1 0 0 r
s
.821 .714 .746 r
.35709 .61889 m .35524 .54924 L .38794 .56334 L p F P
1 0 0 r
s
.268 .076 .424 r
.72701 .54556 m .73323 .58965 L .7067 .60737 L p F P
1 0 0 r
s
.12 0 .366 r
.73323 .58965 m .72701 .54556 L .74776 .52984 L p F P
1 0 0 r
s
.845 .749 .757 r
.35524 .54924 m .35709 .61889 L .32838 .60319 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.34978 .61537 m
.34979 .61538 L
s
.34976 .61536 m
.34978 .61537 L
s
1.5 Mabswid
.857 .79 .784 r
.30354 .58482 m .30748 .65373 L .28844 .63326 L p F P
1 0 0 r
s
.829 .753 .78 r
.30748 .65373 m .30354 .58482 L .32838 .60319 L p F P
1 0 0 r
s
.328 .143 .471 r
.7067 .60737 m .71174 .65777 L .68022 .67607 L p F P
1 0 0 r
s
.206 .036 .416 r
.71174 .65777 m .7067 .60737 L .73323 .58965 L p F P
1 0 0 r
s
.12 0 .366 r
.74776 .52984 m .75545 .56945 L .73323 .58965 L p F P
1 0 0 r
s
0 0 .313 r
.75545 .56945 m .74776 .52984 L .7635 .51249 L p F P
1 0 0 r
s
.845 .749 .757 r
.32838 .60319 m .32548 .53241 L .35524 .54924 L p F P
1 0 0 r
s
.872 .785 .762 r
.32548 .53241 m .32838 .60319 L .30354 .58482 L p F P
1 0 0 r
s
.9 .834 .771 r
.28329 .56405 m .28844 .63326 L .27469 .61057 L p F P
1 0 0 r
s
.857 .79 .784 r
.28844 .63326 m .28329 .56405 L .30354 .58482 L p F P
1 0 0 r
s
.206 .036 .416 r
.73323 .58965 m .73981 .63622 L .71174 .65777 L p F P
1 0 0 r
s
.063 0 .361 r
.73981 .63622 m .73323 .58965 L .75545 .56945 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.54349 .63248 m .5397 .63594 L .54309 .63584 L closepath p F P
0 g
s
.266 0 0 r
.54858 .63269 m .54349 .63248 L .54309 .63584 L closepath p F P
0 g
s
0 0 0 r
.5397 .63594 m .53943 .64104 L .54309 .63584 L closepath p F P
0 g
s
1.5 Mabswid
0 0 .313 r
.7635 .51249 m .77262 .5471 L .75545 .56945 L p F P
1 0 0 r
s
0 0 .281 r
.77262 .5471 m .7635 .51249 L .77362 .49395 L p F P
1 0 0 r
s
.5 Mabswid
.81 .323 0 r
.552 .63644 m .54858 .63269 L .54309 .63584 L closepath p F P
0 g
s
0 .263 0 r
.53943 .64104 m .54283 .6448 L .54309 .63584 L closepath p F P
0 g
s
.918 .731 0 r
.58337 .60667 m .58325 .61153 L .5799 .6013 L closepath p F P
0 g
s
.843 .999 0 r
.58679 .60284 m .58337 .60667 L .5799 .6013 L closepath p F P
0 g
s
.225 .742 0 r
.5915 .60227 m .58679 .60284 L .5799 .6013 L closepath p F P
0 g
s
.998 .803 0 r
.55173 .64155 m .552 .63644 L .54309 .63584 L closepath p F P
0 g
s
.482 .772 0 r
.54283 .6448 m .54793 .64501 L .54309 .63584 L closepath p F P
0 g
s
.857 .953 0 r
.54793 .64501 m .55173 .64155 L .54309 .63584 L closepath p F P
0 g
s
1 1 0 r
.01 w
.54982 .64329 m
.55676 .65095 L
s
.5 Mabswid
.835 .371 0 r
.50184 .65632 m .49861 .65237 L .4983 .66006 L closepath p F P
0 g
s
.904 .788 0 r
.50135 .66145 m .50184 .65632 L .4983 .66006 L closepath p F P
0 g
s
.671 .96 0 r
.49741 .66475 m .50135 .66145 L .4983 .66006 L closepath p F P
0 g
s
1.5 Mabswid
.905 .822 .755 r
.29944 .51303 m .30354 .58482 L .28329 .56405 L p F P
1 0 0 r
s
.872 .785 .762 r
.30354 .58482 m .29944 .51303 L .32548 .53241 L p F P
1 0 0 r
s
.5 Mabswid
.54 .014 0 r
.49861 .65237 m .49353 .65192 L .4983 .66006 L closepath p F P
0 g
s
0 .194 0 r
.58325 .61153 m .58649 .61458 L .5799 .6013 L closepath p F P
0 g
s
.308 .754 0 r
.49233 .6643 m .49741 .66475 L .4983 .66006 L closepath p F P
0 g
s
.724 .198 0 r
.59476 .60531 m .5915 .60227 L .5799 .6013 L closepath p F P
0 g
s
.243 0 0 r
.49353 .65192 m .48959 .65522 L .4983 .66006 L closepath p F P
0 g
s
1 1 0 r
.01 w
.48355 .65107 m
.48992 .65495 L
s
.5 Mabswid
.069 .337 0 r
.48909 .66036 m .49233 .6643 L .4983 .66006 L closepath p F P
0 g
s
.064 .01 0 r
.48959 .65522 m .48909 .66036 L .4983 .66006 L closepath p F P
0 g
s
.551 .722 0 r
.58649 .61458 m .59121 .61402 L .5799 .6013 L closepath p F P
0 g
s
.931 .685 0 r
.59465 .61018 m .59476 .60531 L .5799 .6013 L closepath p F P
0 g
s
.832 .804 0 r
.59121 .61402 m .59465 .61018 L .5799 .6013 L closepath p F P
0 g
s
1 1 0 r
.01 w
.59325 .61175 m
.62771 .63873 L
s
.29933 .58099 m
.29934 .581 L
s
.74313 .58058 m
.74314 .58058 L
s
.5 Mabswid
.981 .699 0 r
.62146 .57558 m .62141 .58 L .61103 .56662 L closepath p F P
0 g
s
.894 .874 0 r
.62423 .57123 m .62146 .57558 L .61103 .56662 L closepath p F P
0 g
s
.571 .875 0 r
.62812 .56947 m .62423 .57123 L .61103 .56662 L closepath p F P
0 g
s
0 .196 0 r
.62141 .58 m .62413 .5819 L .61103 .56662 L closepath p F P
0 g
s
.541 0 0 r
.63085 .57134 m .62812 .56947 L .61103 .56662 L closepath p F P
0 g
s
0 0 0 r
.44767 .66493 m .4484 .65989 L .44905 .66741 L closepath p F P
0 g
s
0 0 0 r
.4437 .66826 m .44767 .66493 L .44905 .66741 L closepath p F P
0 g
s
.814 .365 0 r
.4484 .65989 m .44547 .65608 L .44905 .66741 L closepath p F P
0 g
s
.055 .617 0 r
.43881 .66792 m .4437 .66826 L .44905 .66741 L closepath p F P
0 g
s
.66 .189 0 r
.44547 .65608 m .44058 .65572 L .44905 .66741 L closepath p F P
0 g
s
.13 .399 0 r
.43587 .66411 m .43881 .66792 L .44905 .66741 L closepath p F P
0 g
s
.569 .669 0 r
.62413 .5819 m .62803 .58015 L .61103 .56662 L closepath p F P
0 g
s
.455 .149 0 r
.44058 .65572 m .4366 .65905 L .44905 .66741 L closepath p F P
0 g
s
1 1 0 r
.01 w
.41297 .63911 m
.43747 .65833 L
s
1.5 Mabswid
.977 .884 .67 r
.26833 .54123 m .27469 .61057 L .26683 .58605 L p F P
1 0 0 r
s
.9 .834 .771 r
.27469 .61057 m .26833 .54123 L .28329 .56405 L p F P
1 0 0 r
s
.5 Mabswid
.838 .551 0 r
.63082 .57577 m .63085 .57134 L .61103 .56662 L closepath p F P
0 g
s
.285 .213 0 r
.4366 .65905 m .43587 .66411 L .44905 .66741 L closepath p F P
0 g
s
.775 .68 0 r
.62803 .58015 m .63082 .57577 L .61103 .56662 L closepath p F P
0 g
s
1 1 0 r
.01 w
.62957 .57774 m
.69154 .61493 L
s
1.5 Mabswid
.063 0 .361 r
.75545 .56945 m .76363 .6116 L .73981 .63622 L p F P
1 0 0 r
s
0 0 .311 r
.76363 .6116 m .75545 .56945 L .77262 .5471 L p F P
1 0 0 r
s
0 0 .281 r
.77362 .49395 m .78405 .52301 L .77262 .5471 L p F P
1 0 0 r
s
0 0 .287 r
.78405 .52301 m .77362 .49395 L .77757 .47471 L p F P
1 0 0 r
s
.949 .862 .72 r
.27789 .49139 m .28329 .56405 L .26833 .54123 L p F P
1 0 0 r
s
.905 .822 .755 r
.28329 .56405 m .27789 .49139 L .29944 .51303 L p F P
1 0 0 r
s
.5 Mabswid
.855 .744 0 r
.65454 .54257 m .65267 .54746 L .63629 .53779 L closepath p F P
0 g
s
.699 .843 0 r
.65727 .5395 m .65454 .54257 L .63629 .53779 L closepath p F P
0 g
s
.905 .559 0 r
.65267 .54746 m .65275 .55132 L .63629 .53779 L closepath p F P
0 g
s
.194 0 0 r
.65928 .54005 m .65727 .5395 L .63629 .53779 L closepath p F P
0 g
s
0 .319 0 r
.65275 .55132 m .65475 .5519 L .63629 .53779 L closepath p F P
0 g
s
0 0 0 r
.39909 .65154 m .40003 .64658 L .40436 .65686 L closepath p F P
0 g
s
.132 0 0 r
.39516 .65501 m .39909 .65154 L .40436 .65686 L closepath p F P
0 g
s
.739 .298 0 r
.40003 .64658 m .39744 .64301 L .40436 .65686 L closepath p F P
0 g
s
.152 0 0 r
.39054 .65495 m .39516 .65501 L .40436 .65686 L closepath p F P
0 g
s
.735 .403 0 r
.65938 .54391 m .65928 .54005 L .63629 .53779 L closepath p F P
0 g
s
.575 .634 0 r
.65475 .5519 m .6575 .54884 L .63629 .53779 L closepath p F P
0 g
s
.721 .28 0 r
.39744 .64301 m .39281 .64293 L .40436 .65686 L closepath p F P
0 g
s
.188 .464 0 r
.38792 .65139 m .39054 .65495 L .40436 .65686 L closepath p F P
0 g
s
1.5 Mabswid
.977 .884 .67 r
.26683 .58605 m .25935 .51677 L .26833 .54123 L p F P
1 0 0 r
s
0 0 .406 r
.25935 .51677 m .26683 .58605 L .26536 .56017 L p F P
1 0 0 r
s
.5 Mabswid
.56 .283 0 r
.39281 .64293 m .38886 .6464 L .40436 .65686 L closepath p F P
0 g
s
1 1 0 r
.01 w
.34979 .61538 m
.38967 .6457 L
s
.5 Mabswid
.41 .339 0 r
.38886 .6464 m .38792 .65139 L .40436 .65686 L closepath p F P
0 g
s
.719 .583 0 r
.6575 .54884 m .65938 .54391 L .63629 .53779 L closepath p F P
0 g
s
1 1 0 r
.01 w
.65834 .54662 m
.74313 .58058 L
s
1.5 Mabswid
0 0 .287 r
.77757 .47471 m .7891 .49767 L .78405 .52301 L p F P
1 0 0 r
s
0 0 .348 r
.7891 .49767 m .77757 .47471 L .77491 .45535 L p F P
1 0 0 r
s
0 0 .311 r
.77262 .5471 m .78239 .5842 L .76363 .6116 L p F P
1 0 0 r
s
0 0 .282 r
.78239 .5842 m .77262 .5471 L .78405 .52301 L p F P
1 0 0 r
s
.994 .876 .572 r
.26161 .46786 m .26833 .54123 L .25935 .51677 L p F P
1 0 0 r
s
.949 .862 .72 r
.26833 .54123 m .26161 .46786 L .27789 .49139 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.26694 .53775 m
.26695 .53775 L
s
.77714 .53753 m
.77714 .53753 L
s
.5 Mabswid
.809 .634 0 r
.67325 .52 m .67262 .52525 L .65139 .51823 L closepath p F P
0 g
s
.754 .792 0 r
.67449 .51576 m .67325 .52 L .65139 .51823 L closepath p F P
0 g
s
.788 .372 0 r
.67262 .52525 m .67295 .52846 L .65139 .51823 L closepath p F P
0 g
s
.131 .073 0 r
.3661 .62124 m .36722 .61626 L .37616 .62794 L closepath p F P
0 g
s
.333 0 0 r
.3624 .62497 m .3661 .62124 L .37616 .62794 L closepath p F P
0 g
s
1.5 Mabswid
.994 .876 .572 r
.25935 .51677 m .25137 .4429 L .26161 .46786 L p F P
1 0 0 r
s
.486 .59 .883 r
.25693 .4912 m .26536 .56017 L .27066 .5335 L p F P
1 0 0 r
s
0 0 .406 r
.26536 .56017 m .25693 .4912 L .25935 .51677 L p F P
1 0 0 r
s
.5 Mabswid
.288 .784 0 r
.67562 .51501 m .67449 .51576 L .65139 .51823 L closepath p F P
0 g
s
0 0 0 r
.36722 .61626 m .3651 .61293 L .37616 .62794 L closepath p F P
0 g
s
.243 0 0 r
.35827 .62528 m .3624 .62497 L .37616 .62794 L closepath p F P
0 g
s
.083 .534 0 r
.67295 .52846 m .67407 .52774 L .65139 .51823 L closepath p F P
0 g
s
.755 .604 0 r
.35057 .45264 m .34837 .44771 L .37166 .44055 L closepath p F P
0 g
s
.585 .288 0 r
.35338 .45542 m .35057 .45264 L .37166 .44055 L closepath p F P
0 g
s
0 0 0 r
.35518 .45442 m .35338 .45542 L .37166 .44055 L closepath p F P
0 g
s
.929 .902 0 r
.3549 .4502 m .35518 .45442 L .37166 .44055 L closepath p F P
0 g
s
.781 .808 0 r
.34837 .44771 m .34808 .4435 L .37166 .44055 L closepath p F P
0 g
s
.876 .646 0 r
.35269 .44524 m .3549 .4502 L .37166 .44055 L closepath p F P
0 g
s
.362 .828 0 r
.34808 .4435 m .34986 .44246 L .37166 .44055 L closepath p F P
0 g
s
.688 .249 0 r
.34986 .44246 m .35269 .44524 L .37166 .44055 L closepath p F P
0 g
s
.753 .309 0 r
.3651 .61293 m .36097 .6132 L .37616 .62794 L closepath p F P
0 g
s
.303 .561 0 r
.35613 .62196 m .35827 .62528 L .37616 .62794 L closepath p F P
0 g
s
.584 .208 0 r
.67596 .51821 m .67562 .51501 L .65139 .51823 L closepath p F P
0 g
s
.659 .496 0 r
.67532 .52349 m .67596 .51821 L .65139 .51823 L closepath p F P
0 g
s
1 1 0 r
.01 w
.67551 .52193 m
.77714 .53753 L
s
.5 Mabswid
.589 .619 0 r
.67407 .52774 m .67532 .52349 L .65139 .51823 L closepath p F P
0 g
s
.636 .376 0 r
.36097 .6132 m .35725 .61695 L .37616 .62794 L closepath p F P
0 g
s
1 1 0 r
.01 w
.29934 .581 m
.35759 .6166 L
s
.5 Mabswid
.519 .448 0 r
.35725 .61695 m .35613 .62196 L .37616 .62794 L closepath p F P
0 g
s
1.5 Mabswid
0 0 .348 r
.77491 .45535 m .78722 .47168 L .7891 .49767 L p F P
1 0 0 r
s
0 0 .464 r
.78722 .47168 m .77491 .45535 L .76534 .43652 L p F P
1 0 0 r
s
0 0 .282 r
.78405 .52301 m .79531 .55437 L .78239 .5842 L p F P
1 0 0 r
s
0 0 .286 r
.79531 .55437 m .78405 .52301 L .7891 .49767 L p F P
1 0 0 r
s
0 0 .126 r
.25137 .4429 m .25935 .51677 L .25693 .4912 L p F P
1 0 0 r
s
.5 Mabswid
.464 .366 0 r
.36194 .56606 m .36304 .56077 L .38054 .56967 L closepath p F P
0 g
s
.486 .159 0 r
.35945 .57001 m .36194 .56606 L .38054 .56967 L closepath p F P
0 g
s
.192 .422 0 r
.36304 .56077 m .3621 .55723 L .38054 .56967 L closepath p F P
0 g
s
1.5 Mabswid
.627 .719 .913 r
.26157 .46517 m .27066 .5335 L .28295 .5067 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.2707 .4829 m
.35391 .44799 L
s
1.5 Mabswid
.486 .59 .883 r
.27066 .5335 m .26157 .46517 L .25693 .4912 L p F P
1 0 0 r
s
.5 Mabswid
.048 0 0 r
.357 .57033 m .35945 .57001 L .38054 .56967 L closepath p F P
0 g
s
.659 .111 0 r
.3621 .55723 m .35966 .55751 L .38054 .56967 L closepath p F P
0 g
s
.573 .716 0 r
.35604 .5668 m .357 .57033 L .38054 .56967 L closepath p F P
0 g
s
.791 .556 0 r
.3083 .36809 m .30326 .36572 L .31478 .34708 L closepath p F P
0 g
s
.513 .269 0 r
.31307 .36734 m .3083 .36809 L .31478 .34708 L closepath p F P
0 g
s
0 0 0 r
.31479 .36389 m .31307 .36734 L .31478 .34708 L closepath p F P
0 g
s
.963 .648 0 r
.31243 .35975 m .31479 .36389 L .31478 .34708 L closepath p F P
0 g
s
.945 .799 0 r
.30326 .36572 m .30088 .36159 L .31478 .34708 L closepath p F P
0 g
s
.788 .365 0 r
.30736 .35735 m .31243 .35975 L .31478 .34708 L closepath p F P
0 g
s
.803 .97 0 r
.30088 .36159 m .30258 .35812 L .31478 .34708 L closepath p F P
0 g
s
.295 0 0 r
.30258 .35812 m .30736 .35735 L .31478 .34708 L closepath p F P
0 g
s
.723 .434 0 r
.35966 .55751 m .35714 .56147 L .38054 .56967 L closepath p F P
0 g
s
.674 .569 0 r
.35714 .56147 m .35604 .5668 L .38054 .56967 L closepath p F P
0 g
s
1 1 0 r
.01 w
.26966 .53851 m
.35682 .56301 L
s
1.5 Mabswid
0 0 .464 r
.76534 .43652 m .77804 .44576 L .78722 .47168 L p F P
1 0 0 r
s
0 .071 .613 r
.77804 .44576 m .76534 .43652 L .74876 .4189 L p F P
1 0 0 r
s
.5 Mabswid
.743 .516 0 r
.67971 .50833 m .68076 .51348 L .65632 .51318 L closepath p F P
0 g
s
.784 .737 0 r
.67892 .50345 m .67971 .50833 L .65632 .51318 L closepath p F P
0 g
s
1.5 Mabswid
0 0 .286 r
.7891 .49767 m .80162 .52261 L .79531 .55437 L p F P
1 0 0 r
s
0 0 .337 r
.80162 .52261 m .7891 .49767 L .78722 .47168 L p F P
1 0 0 r
s
.5 Mabswid
.577 .097 0 r
.68076 .51348 m .68146 .51589 L .65632 .51318 L closepath p F P
0 g
s
.679 .963 0 r
.67885 .50167 m .67892 .50345 L .65632 .51318 L closepath p F P
0 g
s
.384 .756 0 r
.68146 .51589 m .6814 .51414 L .65632 .51318 L closepath p F P
0 g
s
.323 0 0 r
.67954 .50405 m .67885 .50167 L .65632 .51318 L closepath p F P
0 g
s
.582 .41 0 r
.6806 .50923 m .67954 .50405 L .65632 .51318 L closepath p F P
0 g
s
.613 .62 0 r
.6814 .51414 m .6806 .50923 L .65632 .51318 L closepath p F P
0 g
s
1 1 0 r
.01 w
.68049 .50871 m
.78847 .48876 L
s
1.5 Mabswid
.672 .773 .926 r
.27357 .43938 m .28295 .5067 L .30223 .48048 L p F P
1 0 0 r
s
.627 .719 .913 r
.28295 .5067 m .27357 .43938 L .26157 .46517 L p F P
1 0 0 r
s
0 0 .126 r
.25693 .4912 m .24788 .41711 L .25137 .4429 L p F P
1 0 0 r
s
.189 .343 .789 r
.24788 .41711 m .25693 .4912 L .26157 .46517 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.25725 .48854 m
.25728 .48852 L
s
.25707 .48861 m
.25725 .48854 L
s
1.5 Mabswid
0 .071 .613 r
.74876 .4189 m .76137 .42069 L .77804 .44576 L p F P
1 0 0 r
s
0 .288 .757 r
.76137 .42069 m .74876 .4189 L .72533 .40324 L p F P
1 0 0 r
s
.688 .806 .938 r
.29302 .41465 m .30223 .48048 L .32825 .45561 L p F P
1 0 0 r
s
.672 .773 .926 r
.30223 .48048 m .29302 .41465 L .27357 .43938 L p F P
1 0 0 r
s
0 0 .337 r
.78722 .47168 m .80069 .48955 L .80162 .52261 L p F P
1 0 0 r
s
0 0 .435 r
.80069 .48955 m .78722 .47168 L .77804 .44576 L p F P
1 0 0 r
s
.472 .6 .899 r
.25173 .39119 m .26157 .46517 L .27357 .43938 L p F P
1 0 0 r
s
.189 .343 .789 r
.26157 .46517 m .25173 .39119 L .24788 .41711 L p F P
1 0 0 r
s
0 .288 .757 r
.72533 .40324 m .73731 .39731 L .76137 .42069 L p F P
1 0 0 r
s
.005 .477 .869 r
.73731 .39731 m .72533 .40324 L .69547 .39024 L p F P
1 0 0 r
s
.5 Mabswid
.809 .575 0 r
.32781 .31025 m .32233 .30873 L .32874 .28696 L closepath p F P
0 g
s
.554 .359 0 r
.33293 .30873 m .32781 .31025 L .32874 .28696 L closepath p F P
0 g
s
0 0 0 r
.3347 .30505 m .33293 .30873 L .32874 .28696 L closepath p F P
0 g
s
.859 .467 0 r
.33207 .30136 m .3347 .30505 L .32874 .28696 L closepath p F P
0 g
s
.759 .323 0 r
.32656 .29982 m .33207 .30136 L .32874 .28696 L closepath p F P
0 g
s
.658 .791 0 r
.31967 .30505 m .32141 .30136 L .32874 .28696 L closepath p F P
0 g
s
.981 .799 0 r
.32233 .30873 m .31967 .30505 L .32874 .28696 L closepath p F P
0 g
s
.346 0 0 r
.32141 .30136 m .32656 .29982 L .32874 .28696 L closepath p F P
0 g
s
1.5 Mabswid
.688 .806 .938 r
.32825 .45561 m .31972 .39183 L .29302 .41465 L p F P
1 0 0 r
s
.624 .781 .957 r
.35315 .3718 m .36046 .43286 L .32825 .45561 L p F P
1 0 0 r
s
.624 .781 .957 r
.32825 .45561 m .31972 .39183 L .35315 .3718 L p F P
1 0 0 r
s
.5 Mabswid
.648 .394 0 r
.68029 .50572 m .68335 .5099 L .65965 .51997 L closepath p F P
0 g
s
.798 .675 0 r
.67711 .50131 m .68029 .50572 L .65965 .51997 L closepath p F P
0 g
s
.896 .966 0 r
.67567 .49923 m .67711 .50131 L .65965 .51997 L closepath p F P
0 g
s
.24 0 0 r
.68335 .5099 m .68452 .51141 L .65965 .51997 L closepath p F P
0 g
s
1.5 Mabswid
.005 .477 .869 r
.69547 .39024 m .70627 .3765 L .73731 .39731 L p F P
1 0 0 r
s
.175 .618 .94 r
.70627 .3765 m .69547 .39024 L .6599 .38058 L p F P
1 0 0 r
s
.5 Mabswid
.66 .906 0 r
.68452 .51141 m .68309 .50935 L .65965 .51997 L closepath p F P
0 g
s
0 0 0 r
.67681 .5007 m .67567 .49923 L .65965 .51997 L closepath p F P
0 g
s
.502 .359 0 r
.67989 .5049 m .67681 .5007 L .65965 .51997 L closepath p F P
0 g
s
.655 .639 0 r
.68309 .50935 m .67989 .5049 L .65965 .51997 L closepath p F P
0 g
s
1.5 Mabswid
0 0 .435 r
.77804 .44576 m .79202 .45594 L .80069 .48955 L p F P
1 0 0 r
s
0 .001 .568 r
.79202 .45594 m .77804 .44576 L .76137 .42069 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.77205 .43939 m
.77326 .43852 L
s
.68015 .50527 m
.77205 .43939 L
s
1.5 Mabswid
.623 .803 .968 r
.39244 .35537 m .39802 .41298 L .36046 .43286 L p F P
1 0 0 r
s
.623 .803 .968 r
.36046 .43286 m .35315 .3718 L .39244 .35537 L p F P
1 0 0 r
s
.569 .697 .928 r
.26335 .36598 m .27357 .43938 L .29302 .41465 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.27437 .4381 m
.27438 .43809 L
s
.28826 .40683 m
.30973 .35847 L
s
.27437 .43811 m
.27437 .4381 L
s
1.5 Mabswid
.472 .6 .899 r
.27357 .43938 m .26335 .36598 L .25173 .39119 L p F P
1 0 0 r
s
.175 .618 .94 r
.6599 .38058 m .66899 .3591 L .70627 .3765 L p F P
1 0 0 r
s
.312 .712 .978 r
.66899 .3591 m .6599 .38058 L .61963 .37483 L p F P
1 0 0 r
s
.61 .817 .979 r
.4364 .34326 m .43979 .39664 L .39802 .41298 L p F P
1 0 0 r
s
.61 .817 .979 r
.39802 .41298 m .39244 .35537 L .4364 .34326 L p F P
1 0 0 r
s
.312 .712 .978 r
.61963 .37483 m .62656 .34585 L .66899 .3591 L p F P
1 0 0 r
s
.415 .771 .995 r
.62656 .34585 m .61963 .37483 L .57595 .37342 L p F P
1 0 0 r
s
0 .001 .568 r
.76137 .42069 m .77533 .42266 L .79202 .45594 L p F P
1 0 0 r
s
0 .194 .707 r
.77533 .42266 m .76137 .42069 L .73731 .39731 L p F P
1 0 0 r
s
.585 .823 .989 r
.48352 .33604 m .48442 .38439 L .43979 .39664 L p F P
1 0 0 r
s
.585 .823 .989 r
.43979 .39664 m .4364 .34326 L .48352 .33604 L p F P
1 0 0 r
s
.415 .771 .995 r
.57595 .37342 m .58039 .33737 L .62656 .34585 L p F P
1 0 0 r
s
.492 .804 1 r
.58039 .33737 m .57595 .37342 L .53035 .37659 L p F P
1 0 0 r
s
.609 .749 .944 r
.28291 .34239 m .29302 .41465 L .31972 .39183 L p F P
1 0 0 r
s
.569 .697 .928 r
.29302 .41465 m .28291 .34239 L .26335 .36598 L p F P
1 0 0 r
s
.547 .819 .996 r
.53212 .33404 m .53035 .37659 L .48442 .38439 L p F P
1 0 0 r
s
.547 .819 .996 r
.48442 .38439 m .48352 .33604 L .53212 .33404 L p F P
1 0 0 r
s
.492 .804 1 r
.53035 .37659 m .53212 .33404 L .58039 .33737 L p F P
1 0 0 r
s
0 .194 .707 r
.73731 .39731 m .75064 .39072 L .77533 .42266 L p F P
1 0 0 r
s
0 .377 .825 r
.75064 .39072 m .73731 .39731 L .70627 .3765 L p F P
1 0 0 r
s
.5 Mabswid
.565 .315 0 r
.67133 .49574 m .67606 .49818 L .65796 .5175 L closepath p F P
0 g
s
.804 .615 0 r
.66641 .49278 m .67133 .49574 L .65796 .5175 L closepath p F P
0 g
s
.989 .878 0 r
.66414 .49102 m .66641 .49278 L .65796 .5175 L closepath p F P
0 g
s
0 0 0 r
.67606 .49818 m .67784 .49867 L .65796 .5175 L closepath p F P
0 g
s
1.5 Mabswid
.609 .749 .944 r
.31972 .39183 m .31031 .3214 L .28291 .34239 L p F P
1 0 0 r
s
.548 .723 .955 r
.34504 .30399 m .35315 .3718 L .31972 .39183 L p F P
1 0 0 r
s
.548 .723 .955 r
.31972 .39183 m .31031 .3214 L .34504 .30399 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.32648 .31329 m
.32761 .30011 L
s
.5 Mabswid
0 0 0 r
.66588 .49149 m .66414 .49102 L .65796 .5175 L closepath p F P
0 g
s
.851 .958 0 r
.67784 .49867 m .6756 .49691 L .65796 .5175 L closepath p F P
0 g
s
.482 .38 0 r
.67063 .49393 m .66588 .49149 L .65796 .5175 L closepath p F P
0 g
s
.716 .667 0 r
.6756 .49691 m .67063 .49393 L .65796 .5175 L closepath p F P
0 g
s
1 1 0 r
.01 w
.67128 .49432 m
.72994 .39227 L
s
1.5 Mabswid
0 .377 .825 r
.70627 .3765 m .71833 .36115 L .75064 .39072 L p F P
1 0 0 r
s
.094 .525 .908 r
.71833 .36115 m .70627 .3765 L .66899 .3591 L p F P
1 0 0 r
s
.555 .751 .969 r
.38622 .2911 m .39244 .35537 L .35315 .3718 L p F P
1 0 0 r
s
.555 .751 .969 r
.35315 .3718 m .34504 .30399 L .38622 .2911 L p F P
1 0 0 r
s
.094 .525 .908 r
.66899 .3591 m .67917 .33502 L .71833 .36115 L p F P
1 0 0 r
s
.232 .631 .957 r
.67917 .33502 m .66899 .3591 L .62656 .34585 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.39036 .35611 m
.39036 .35637 L
s
1.5 Mabswid
.545 .766 .98 r
.43259 .2835 m .4364 .34326 L .39244 .35537 L p F P
1 0 0 r
s
.545 .766 .98 r
.39244 .35537 m .38622 .2911 L .43259 .2835 L p F P
1 0 0 r
s
.5 Mabswid
.525 .276 0 r
.63491 .4747 m .64051 .47539 L .629 .4991 L closepath p F P
0 g
s
.807 .555 0 r
.62926 .47304 m .63491 .4747 L .629 .4991 L closepath p F P
0 g
s
1.5 Mabswid
.232 .631 .957 r
.62656 .34585 m .63435 .3133 L .67917 .33502 L p F P
1 0 0 r
s
.341 .701 .983 r
.63435 .3133 m .62656 .34585 L .58039 .33737 L p F P
1 0 0 r
s
.5 Mabswid
.992 .742 0 r
.62683 .47138 m .62926 .47304 L .629 .4991 L closepath p F P
0 g
s
1.5 Mabswid
.521 .771 .988 r
.48251 .28177 m .48352 .33604 L .4364 .34326 L p F P
1 0 0 r
s
.521 .771 .988 r
.4364 .34326 m .43259 .2835 L .48251 .28177 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.64051 .47539 m .64279 .47471 L .629 .4991 L closepath p F P
0 g
s
0 0 0 r
.62907 .47068 m .62683 .47138 L .629 .4991 L closepath p F P
0 g
s
.951 .938 0 r
.64279 .47471 m .64039 .47304 L .629 .4991 L closepath p F P
0 g
s
1.5 Mabswid
.341 .701 .983 r
.58039 .33737 m .58538 .29684 L .63435 .3133 L p F P
1 0 0 r
s
.422 .743 .993 r
.58538 .29684 m .58039 .33737 L .53212 .33404 L p F P
1 0 0 r
s
.5 Mabswid
.38 .001 0 r
.31233 .4914 m .31789 .48995 L .3097 .50837 L closepath p F P
0 g
s
.764 .345 0 r
.30634 .48995 m .31233 .4914 L .3097 .50837 L closepath p F P
0 g
s
1 1 0 r
.01 w
.47873 .33715 m
.47888 .34146 L
s
.47871 .3366 m
.47873 .33715 L
s
1.5 Mabswid
.481 .765 .993 r
.53411 .28622 m .53212 .33404 L .48352 .33604 L p F P
1 0 0 r
s
.481 .765 .993 r
.48352 .33604 m .48251 .28177 L .53411 .28622 L p F P
1 0 0 r
s
.5 Mabswid
.514 .423 0 r
.6347 .47137 m .62907 .47068 L .629 .4991 L closepath p F P
0 g
s
.773 .677 0 r
.64039 .47304 m .6347 .47137 L .629 .4991 L closepath p F P
0 g
s
1 1 0 r
.01 w
.63515 .4715 m
.66081 .35639 L
s
.5 Mabswid
0 0 0 r
.31789 .48995 m .31978 .48645 L .3097 .50837 L closepath p F P
0 g
s
.892 .504 0 r
.3034 .48645 m .30634 .48995 L .3097 .50837 L closepath p F P
0 g
s
1.5 Mabswid
.422 .743 .993 r
.53212 .33404 m .53411 .28622 L .58538 .29684 L p F P
1 0 0 r
s
.5 Mabswid
.988 .804 0 r
.31978 .48645 m .31687 .48292 L .3097 .50837 L closepath p F P
0 g
s
0 0 0 r
.30525 .48292 m .3034 .48645 L .3097 .50837 L closepath p F P
0 g
s
.544 .345 0 r
.31084 .48146 m .30525 .48292 L .3097 .50837 L closepath p F P
0 g
s
.814 .574 0 r
.31687 .48292 m .31084 .48146 L .3097 .50837 L closepath p F P
0 g
s
1 1 0 r
.01 w
.31199 .48174 m
.31972 .39183 L
s
.5 Mabswid
.5 .234 0 r
.56809 .45645 m .57397 .4559 L .56693 .48022 L closepath p F P
0 g
s
.803 .491 0 r
.56222 .45544 m .56809 .45645 L .56693 .48022 L closepath p F P
0 g
s
.939 .598 0 r
.55976 .45346 m .56222 .45544 L .56693 .48022 L closepath p F P
0 g
s
0 0 0 r
.57397 .4559 m .57644 .4541 L .56693 .48022 L closepath p F P
0 g
s
.432 .1 0 r
.39374 .46408 m .39949 .46252 L .39395 .48352 L closepath p F P
0 g
s
.772 .373 0 r
.38771 .46308 m .39374 .46408 L .39395 .48352 L closepath p F P
0 g
s
0 0 0 r
.39949 .46252 m .40164 .45929 L .39395 .48352 L closepath p F P
0 g
s
.861 .458 0 r
.38492 .46009 m .38771 .46308 L .39395 .48352 L closepath p F P
0 g
s
0 .045 0 r
.56218 .45165 m .55976 .45346 L .56693 .48022 L closepath p F P
0 g
s
.989 .888 0 r
.57644 .4541 m .57402 .4521 L .56693 .48022 L closepath p F P
0 g
s
.998 .814 0 r
.40164 .45929 m .39888 .45627 L .39395 .48352 L closepath p F P
0 g
s
.019 .054 0 r
.38703 .45684 m .38492 .46009 L .39395 .48352 L closepath p F P
0 g
s
.547 .44 0 r
.5681 .45108 m .56218 .45165 L .56693 .48022 L closepath p F P
0 g
s
.809 .663 0 r
.57402 .4521 m .5681 .45108 L .56693 .48022 L closepath p F P
0 g
s
1 1 0 r
.01 w
.56821 .4511 m
.57324 .33669 L
s
.5 Mabswid
.471 .176 0 r
.48273 .45175 m .48861 .45048 L .48345 .47355 L closepath p F P
0 g
s
.789 .427 0 r
.47675 .4509 m .48273 .45175 L .48345 .47355 L closepath p F P
0 g
s
.824 .604 0 r
.39888 .45627 m .39282 .45525 L .39395 .48352 L closepath p F P
0 g
s
1 1 0 r
.01 w
.39036 .35637 m
.39316 .45531 L
s
.5 Mabswid
.563 .399 0 r
.39282 .45525 m .38703 .45684 L .39395 .48352 L closepath p F P
0 g
s
0 0 0 r
.48861 .45048 m .49098 .44782 L .48345 .47355 L closepath p F P
0 g
s
.883 .495 0 r
.47416 .44842 m .47675 .4509 L .48345 .47355 L closepath p F P
0 g
s
.998 .843 0 r
.49098 .44782 m .48843 .44531 L .48345 .47355 L closepath p F P
0 g
s
.034 .084 0 r
.4765 .44574 m .47416 .44842 L .48345 .47355 L closepath p F P
0 g
s
.824 .636 0 r
.48843 .44531 m .48242 .44445 L .48345 .47355 L closepath p F P
0 g
s
1 1 0 r
.01 w
.47888 .34146 m
.48245 .44445 L
s
.5 Mabswid
.564 .43 0 r
.48242 .44445 m .4765 .44574 L .48345 .47355 L closepath p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1.5 Mabswid
[ ] 0 setdash
.691 .488 .608 r
.5048 .65482 m .51064 .5957 L .54607 .59736 L p F P
1 0 0 r
s
.691 .488 .608 r
.54607 .59736 m .5424 .65403 L .5048 .65482 L p F P
1 0 0 r
s
.642 .424 .572 r
.5424 .65403 m .54607 .59736 L .58081 .59609 L p F P
1 0 0 r
s
.642 .424 .572 r
.58081 .59609 m .57955 .65006 L .5424 .65403 L p F P
1 0 0 r
s
.582 .353 .534 r
.57955 .65006 m .58081 .59609 L .61421 .59198 L p F P
1 0 0 r
s
.732 .546 .641 r
.4674 .65244 m .47515 .59108 L .51064 .5957 L p F P
1 0 0 r
s
.732 .546 .641 r
.51064 .5957 m .5048 .65482 L .4674 .65244 L p F P
1 0 0 r
s
.582 .353 .534 r
.61421 .59198 m .61561 .64295 L .57955 .65006 L p F P
1 0 0 r
s
.51 .275 .494 r
.61561 .64295 m .61421 .59198 L .64565 .58512 L p F P
1 0 0 r
s
.766 .598 .671 r
.43086 .64689 m .44024 .58348 L .47515 .59108 L p F P
1 0 0 r
s
.766 .598 .671 r
.47515 .59108 m .4674 .65244 L .43086 .64689 L p F P
1 0 0 r
s
.51 .275 .494 r
.64565 .58512 m .6499 .63277 L .61561 .64295 L p F P
1 0 0 r
s
.424 .191 .455 r
.6499 .63277 m .64565 .58512 L .67447 .57568 L p F P
1 0 0 r
s
.691 .51 .637 r
.45955 .71455 m .4674 .65244 L .5048 .65482 L p F P
1 0 0 r
s
.691 .51 .637 r
.5048 .65482 m .49884 .71509 L .45955 .71455 L p F P
1 0 0 r
s
.649 .452 .604 r
.49884 .71509 m .5048 .65482 L .5424 .65403 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.48983 .65417 m
.48984 .65417 L
s
1.5 Mabswid
.649 .452 .604 r
.5424 .65403 m .53862 .7122 L .49884 .71509 L p F P
1 0 0 r
s
.598 .388 .568 r
.53862 .7122 m .5424 .65403 L .57955 .65006 L p F P
1 0 0 r
s
.726 .562 .668 r
.42142 .71064 m .43086 .64689 L .4674 .65244 L p F P
1 0 0 r
s
.726 .562 .668 r
.4674 .65244 m .45955 .71455 L .42142 .71064 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.5628 .65199 m
.5628 .65199 L
s
1.5 Mabswid
.598 .388 .568 r
.57955 .65006 m .57825 .70583 L .53862 .7122 L p F P
1 0 0 r
s
.537 .318 .53 r
.57825 .70583 m .57955 .65006 L .61561 .64295 L p F P
1 0 0 r
s
.794 .646 .698 r
.39582 .63824 m .40658 .57292 L .44024 .58348 L p F P
1 0 0 r
s
.794 .646 .698 r
.44024 .58348 m .43086 .64689 L .39582 .63824 L p F P
1 0 0 r
s
.424 .191 .455 r
.67447 .57568 m .68175 .61961 L .6499 .63277 L p F P
1 0 0 r
s
.324 .105 .42 r
.68175 .61961 m .67447 .57568 L .70001 .56382 L p F P
1 0 0 r
s
.756 .61 .696 r
.38508 .70343 m .39582 .63824 L .43086 .64689 L p F P
1 0 0 r
s
.756 .61 .696 r
.43086 .64689 m .42142 .71064 L .38508 .70343 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.41854 .64427 m
.41855 .64427 L
s
1.5 Mabswid
.537 .318 .53 r
.61561 .64295 m .61706 .69599 L .57825 .70583 L p F P
1 0 0 r
s
.465 .242 .491 r
.61706 .69599 m .61561 .64295 L .6499 .63277 L p F P
1 0 0 r
s
.781 .653 .721 r
.39582 .63824 m .38508 .70343 L .35119 .69302 L p F P
1 0 0 r
s
.781 .653 .721 r
.35119 .69302 m .36297 .62655 L .39582 .63824 L p F P
1 0 0 r
s
.819 .69 .722 r
.40658 .57292 m .39582 .63824 L .36297 .62655 L p F P
1 0 0 r
s
.819 .69 .722 r
.36297 .62655 m .37485 .55947 L .40658 .57292 L p F P
1 0 0 r
s
.324 .105 .42 r
.70001 .56382 m .71045 .60364 L .68175 .61961 L p F P
1 0 0 r
s
.211 .024 .396 r
.71045 .60364 m .70001 .56382 L .72162 .5498 L p F P
1 0 0 r
s
.465 .242 .491 r
.6499 .63277 m .65436 .68267 L .61706 .69599 L p F P
1 0 0 r
s
.381 .163 .454 r
.65436 .68267 m .6499 .63277 L .68175 .61961 L p F P
1 0 0 r
s
.803 .694 .745 r
.36297 .62655 m .35119 .69302 L .32042 .67957 L p F P
1 0 0 r
s
.803 .694 .745 r
.32042 .67957 m .33299 .61197 L .36297 .62655 L p F P
1 0 0 r
s
.84 .731 .743 r
.37485 .55947 m .36297 .62655 L .33299 .61197 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.35385 .62261 m
.35394 .62268 L
s
.35383 .6226 m
.35385 .62261 L
s
1.5 Mabswid
.211 .024 .396 r
.72162 .5498 m .73528 .58504 L .71045 .60364 L p F P
1 0 0 r
s
.092 0 .392 r
.73528 .58504 m .72162 .5498 L .73864 .53392 L p F P
1 0 0 r
s
.84 .731 .743 r
.33299 .61197 m .34576 .54323 L .37485 .55947 L p F P
1 0 0 r
s
.822 .732 .766 r
.33299 .61197 m .32042 .67957 L .29345 .66325 L p F P
1 0 0 r
s
.381 .163 .454 r
.68175 .61961 m .68944 .66595 L .65436 .68267 L p F P
1 0 0 r
s
.285 .084 .421 r
.68944 .66595 m .68175 .61961 L .71045 .60364 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.69457 .61242 m
.69457 .61242 L
s
1.5 Mabswid
.822 .732 .766 r
.29345 .66325 m .30658 .59465 L .33299 .61197 L p F P
1 0 0 r
s
.86 .771 .762 r
.34576 .54323 m .33299 .61197 L .30658 .59465 L p F P
1 0 0 r
s
.84 .77 .784 r
.30658 .59465 m .29345 .66325 L .27095 .64428 L p F P
1 0 0 r
s
.092 0 .392 r
.73864 .53392 m .75552 .56409 L .73528 .58504 L p F P
1 0 0 r
s
0 0 .419 r
.75552 .56409 m .73864 .53392 L .75045 .51653 L p F P
1 0 0 r
s
.285 .084 .421 r
.71045 .60364 m .72154 .6459 L .68944 .66595 L p F P
1 0 0 r
s
.182 .011 .4 r
.72154 .6459 m .71045 .60364 L .73528 .58504 L p F P
1 0 0 r
s
.86 .771 .762 r
.30658 .59465 m .32004 .52438 L .34576 .54323 L p F P
1 0 0 r
s
.5 Mabswid
.676 .961 0 r
.54378 .61225 m .53991 .61552 L .54166 .61008 L closepath p F P
0 g
s
.135 .67 0 r
.54877 .61238 m .54378 .61225 L .54166 .61008 L closepath p F P
0 g
s
0 0 0 r
.53991 .61552 m .53943 .6203 L .54166 .61008 L closepath p F P
0 g
s
1.5 Mabswid
.84 .77 .784 r
.27095 .64428 m .28448 .57484 L .30658 .59465 L p F P
1 0 0 r
s
.88 .81 .776 r
.32004 .52438 m .30658 .59465 L .28448 .57484 L p F P
1 0 0 r
s
.5 Mabswid
.899 .943 0 r
.58591 .58675 m .5826 .5906 L .57757 .58062 L closepath p F P
0 g
s
.517 .848 0 r
.59043 .58563 m .58591 .58675 L .57757 .58062 L closepath p F P
0 g
s
.711 .189 0 r
.55197 .61585 m .54877 .61238 L .54166 .61008 L closepath p F P
0 g
s
.957 .732 0 r
.5826 .5906 m .58243 .59495 L .57757 .58062 L closepath p F P
0 g
s
.069 .276 0 r
.53943 .6203 m .54262 .62378 L .54166 .61008 L closepath p F P
0 g
s
1.5 Mabswid
.86 .809 .799 r
.28448 .57484 m .27095 .64428 L .25357 .62298 L p F P
1 0 0 r
s
.5 Mabswid
.548 0 0 r
.59354 .58791 m .59043 .58563 L .57757 .58062 L closepath p F P
0 g
s
.987 .767 0 r
.5515 .62063 m .55197 .61585 L .54166 .61008 L closepath p F P
0 g
s
0 .27 0 r
.58243 .59495 m .58552 .59724 L .57757 .58062 L closepath p F P
0 g
s
.568 .718 0 r
.54262 .62378 m .54762 .62392 L .54166 .61008 L closepath p F P
0 g
s
.854 .861 0 r
.54762 .62392 m .5515 .62063 L .54166 .61008 L closepath p F P
0 g
s
1 1 0 r
.01 w
.54834 .62331 m
.5628 .65199 L
s
.5 Mabswid
.911 .623 0 r
.59339 .59226 m .59354 .58791 L .57757 .58062 L closepath p F P
0 g
s
.756 .293 0 r
.50532 .64045 m .50237 .63627 L .50097 .63894 L closepath p F P
0 g
s
.347 0 0 r
.50237 .63627 m .49735 .63535 L .50097 .63894 L closepath p F P
0 g
s
.025 0 0 r
.49735 .63535 m .4932 .63825 L .50097 .63894 L closepath p F P
0 g
s
.951 .839 0 r
.50447 .64547 m .50532 .64045 L .50097 .63894 L closepath p F P
0 g
s
1 1 0 r
.01 w
.30086 .5901 m
.30088 .59011 L
s
.30084 .59008 m
.30086 .5901 L
s
.5 Mabswid
.599 .675 0 r
.58552 .59724 m .59006 .59613 L .57757 .58062 L closepath p F P
0 g
s
0 0 0 r
.4932 .63825 m .49234 .64326 L .50097 .63894 L closepath p F P
0 g
s
.803 .989 0 r
.50032 .64837 m .50447 .64547 L .50097 .63894 L closepath p F P
0 g
s
.17 .332 0 r
.49234 .64326 m .49529 .64746 L .50097 .63894 L closepath p F P
0 g
s
1 1 0 r
.01 w
.48984 .65417 m
.49502 .64707 L
s
.5 Mabswid
.818 .732 0 r
.59006 .59613 m .59339 .59226 L .57757 .58062 L closepath p F P
0 g
s
1 1 0 r
.01 w
.59121 .59479 m
.63268 .63788 L
s
.5 Mabswid
.479 .752 0 r
.49529 .64746 m .50032 .64837 L .50097 .63894 L closepath p F P
0 g
s
1.5 Mabswid
0 0 .419 r
.75045 .51653 m .77045 .54115 L .75552 .56409 L p F P
1 0 0 r
s
0 0 .484 r
.77045 .54115 m .75045 .51653 L .75645 .49809 L p F P
1 0 0 r
s
.182 .011 .4 r
.73528 .58504 m .74988 .62269 L .72154 .6459 L p F P
1 0 0 r
s
.078 0 .396 r
.74988 .62269 m .73528 .58504 L .75552 .56409 L p F P
1 0 0 r
s
.5 Mabswid
.899 .814 0 r
.62301 .56354 m .62056 .56801 L .60917 .55643 L closepath p F P
0 g
s
.684 .854 0 r
.62669 .561 m .62301 .56354 L .60917 .55643 L closepath p F P
0 g
s
.959 .62 0 r
.62056 .56801 m .62075 .57183 L .60917 .55643 L closepath p F P
0 g
s
.239 0 0 r
.62944 .56189 m .62669 .561 L .60917 .55643 L closepath p F P
0 g
s
0 0 0 r
.45266 .65829 m .45391 .65326 L .45441 .65681 L closepath p F P
0 g
s
.713 .305 0 r
.45391 .65326 m .45144 .64891 L .45441 .65681 L closepath p F P
0 g
s
.409 .817 0 r
.44841 .66104 m .45266 .65829 L .45441 .65681 L closepath p F P
0 g
s
.613 .067 0 r
.45144 .64891 m .44668 .64777 L .45441 .65681 L closepath p F P
0 g
s
.016 .355 0 r
.62075 .57183 m .62349 .57276 L .60917 .55643 L closepath p F P
0 g
s
1.5 Mabswid
.88 .81 .776 r
.28448 .57484 m .29845 .50315 L .32004 .52438 L p F P
1 0 0 r
s
.5 Mabswid
.282 .715 0 r
.44365 .65992 m .44841 .66104 L .45441 .65681 L closepath p F P
0 g
s
.418 .042 0 r
.44668 .64777 m .44242 .65052 L .45441 .65681 L closepath p F P
0 g
s
.24 .39 0 r
.44116 .65556 m .44365 .65992 L .45441 .65681 L closepath p F P
0 g
s
.291 .158 0 r
.44242 .65052 m .44116 .65556 L .45441 .65681 L closepath p F P
0 g
s
1 1 0 r
.01 w
.41855 .64427 m
.44194 .65245 L
s
.5 Mabswid
.816 .471 0 r
.62965 .56571 m .62944 .56189 L .60917 .55643 L closepath p F P
0 g
s
.613 .647 0 r
.62349 .57276 m .62718 .57022 L .60917 .55643 L closepath p F P
0 g
s
1 1 0 r
.01 w
.74329 .5767 m
.74329 .5767 L
s
.5 Mabswid
.774 .633 0 r
.62718 .57022 m .62965 .56571 L .60917 .55643 L closepath p F P
0 g
s
1 1 0 r
.01 w
.62798 .56876 m
.69457 .61242 L
s
1.5 Mabswid
.883 .852 .807 r
.26738 .55285 m .25357 .62298 L .24196 .5997 L p F P
1 0 0 r
s
.86 .809 .799 r
.25357 .62298 m .26738 .55285 L .28448 .57484 L p F P
1 0 0 r
s
.902 .852 .783 r
.29845 .50315 m .28448 .57484 L .26738 .55285 L p F P
1 0 0 r
s
0 0 .484 r
.75645 .49809 m .77939 .51664 L .77045 .54115 L p F P
1 0 0 r
s
0 .03 .584 r
.77939 .51664 m .75645 .49809 L .75615 .4791 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.40166 .65458 m .40328 .64965 L .40732 .65757 L closepath p F P
0 g
s
.081 0 0 r
.39739 .65737 m .40166 .65458 L .40732 .65757 L closepath p F P
0 g
s
0 0 0 r
.40328 .64965 m .40132 .64546 L .40732 .65757 L closepath p F P
0 g
s
.011 .568 0 r
.39297 .65638 m .39739 .65737 L .40732 .65757 L closepath p F P
0 g
s
1.5 Mabswid
.078 0 .396 r
.75552 .56409 m .77367 .59655 L .74988 .62269 L p F P
1 0 0 r
s
0 0 .418 r
.77367 .59655 m .75552 .56409 L .77045 .54115 L p F P
1 0 0 r
s
.5 Mabswid
.731 .24 0 r
.40132 .64546 m .3969 .64446 L .40732 .65757 L closepath p F P
0 g
s
.278 .439 0 r
.39099 .65219 m .39297 .65638 L .40732 .65757 L closepath p F P
0 g
s
.573 .245 0 r
.3969 .64446 m .39262 .64724 L .40732 .65757 L closepath p F P
0 g
s
.435 .305 0 r
.39262 .64724 m .39099 .65219 L .40732 .65757 L closepath p F P
0 g
s
1 1 0 r
.01 w
.35394 .62268 m
.39242 .64783 L
s
.5 Mabswid
.868 .701 0 r
.65108 .54493 m .64987 .54993 L .63272 .54013 L closepath p F P
0 g
s
.766 .825 0 r
.65348 .54106 m .65108 .54493 L .63272 .54013 L closepath p F P
0 g
s
.859 .428 0 r
.64987 .54993 m .65055 .55315 L .63272 .54013 L closepath p F P
0 g
s
.176 .703 0 r
.65566 .54058 m .65348 .54106 L .63272 .54013 L closepath p F P
0 g
s
1.5 Mabswid
.919 .906 .794 r
.25599 .52906 m .24196 .5997 L .23667 .5749 L p F P
1 0 0 r
s
.883 .852 .807 r
.24196 .5997 m .25599 .52906 L .26738 .55285 L p F P
1 0 0 r
s
.5 Mabswid
.158 .521 0 r
.65055 .55315 m .65273 .5527 L .63272 .54013 L closepath p F P
0 g
s
1.5 Mabswid
.902 .852 .783 r
.26738 .55285 m .28175 .47987 L .29845 .50315 L p F P
1 0 0 r
s
.5 Mabswid
.684 .29 0 r
.65636 .54379 m .65566 .54058 L .63272 .54013 L closepath p F P
0 g
s
.63 .637 0 r
.65273 .5527 m .65514 .54882 L .63272 .54013 L closepath p F P
0 g
s
1.5 Mabswid
.928 .896 .776 r
.28175 .47987 m .26738 .55285 L .25599 .52906 L p F P
1 0 0 r
s
.5 Mabswid
.725 .549 0 r
.65514 .54882 m .65636 .54379 L .63272 .54013 L closepath p F P
0 g
s
1 1 0 r
.01 w
.65542 .54764 m
.74329 .5767 L
s
.26489 .54839 m
.26491 .54841 L
s
1.5 Mabswid
0 .03 .584 r
.75615 .4791 m .78173 .49111 L .77939 .51664 L p F P
1 0 0 r
s
0 .164 .701 r
.78173 .49111 m .75615 .4791 L .74917 .46015 L p F P
1 0 0 r
s
.5 Mabswid
.14 .005 0 r
.36047 .63476 m .3624 .62992 L .36953 .64117 L closepath p F P
0 g
s
.342 0 0 r
.35625 .63771 m .36047 .63476 L .36953 .64117 L closepath p F P
0 g
s
1.5 Mabswid
0 0 .418 r
.77045 .54115 m .79209 .56778 L .77367 .59655 L p F P
1 0 0 r
s
0 0 .472 r
.79209 .56778 m .77045 .54115 L .77939 .51664 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.3624 .62992 m .36093 .62601 L .36953 .64117 L closepath p F P
0 g
s
.211 0 0 r
.3522 .63704 m .35625 .63771 L .36953 .64117 L closepath p F P
0 g
s
.79 .33 0 r
.36093 .62601 m .35688 .62532 L .36953 .64117 L closepath p F P
0 g
s
1.5 Mabswid
.95 .949 .644 r
.25094 .50396 m .23667 .5749 L .23817 .54911 L p F P
1 0 0 r
s
.919 .906 .794 r
.23667 .5749 m .25094 .50396 L .25599 .52906 L p F P
1 0 0 r
s
.5 Mabswid
.312 .489 0 r
.3507 .63313 m .3522 .63704 L .36953 .64117 L closepath p F P
0 g
s
.655 .36 0 r
.35688 .62532 m .35264 .62827 L .36953 .64117 L closepath p F P
0 g
s
.521 .404 0 r
.35264 .62827 m .3507 .63313 L .36953 .64117 L closepath p F P
0 g
s
1 1 0 r
.01 w
.30088 .59011 m
.35253 .62853 L
s
1.5 Mabswid
.955 .94 .727 r
.27071 .45497 m .25599 .52906 L .25094 .50396 L p F P
1 0 0 r
s
.928 .896 .776 r
.25599 .52906 m .27071 .45497 L .28175 .47987 L p F P
1 0 0 r
s
.5 Mabswid
.815 .581 0 r
.66884 .53537 m .66941 .54052 L .6476 .5367 L closepath p F P
0 g
s
.819 .787 0 r
.66931 .53057 m .66884 .53537 L .6476 .5367 L closepath p F P
0 g
s
.67 .168 0 r
.66941 .54052 m .6707 .54303 L .6476 .5367 L closepath p F P
0 g
s
.56 .93 0 r
.67056 .52892 m .66931 .53057 L .6476 .5367 L closepath p F P
0 g
s
1.5 Mabswid
0 .164 .701 r
.74917 .46015 m .77701 .46519 L .78173 .49111 L p F P
1 0 0 r
s
0 .32 .808 r
.77701 .46519 m .74917 .46015 L .73531 .44191 L p F P
1 0 0 r
s
.5 Mabswid
.372 .72 0 r
.6707 .54303 m .67195 .54142 L .6476 .5367 L closepath p F P
0 g
s
.479 .073 0 r
.67185 .5314 m .67056 .52892 L .6476 .5367 L closepath p F P
0 g
s
.662 .469 0 r
.67243 .53659 m .67185 .5314 L .6476 .5367 L closepath p F P
0 g
s
1 1 0 r
.01 w
.67236 .53592 m
.77356 .53274 L
s
.5 Mabswid
.656 .644 0 r
.67195 .54142 m .67243 .53659 L .6476 .5367 L closepath p F P
0 g
s
1.5 Mabswid
.95 .949 .644 r
.23817 .54911 m .25275 .47816 L .25094 .50396 L p F P
1 0 0 r
s
0 .023 .533 r
.25275 .47816 m .23817 .54911 L .24674 .52294 L p F P
1 0 0 r
s
0 0 .472 r
.77939 .51664 m .80435 .53684 L .79209 .56778 L p F P
1 0 0 r
s
0 .009 .557 r
.80435 .53684 m .77939 .51664 L .78173 .49111 L p F P
1 0 0 r
s
.5 Mabswid
.81 .659 0 r
.3523 .42804 m .35091 .42271 L .37441 .41935 L closepath p F P
0 g
s
.684 .369 0 r
.35538 .43136 m .3523 .42804 L .37441 .41935 L closepath p F P
0 g
s
.002 0 0 r
.35835 .43074 m .35538 .43136 L .37441 .41935 L closepath p F P
0 g
s
.915 .97 0 r
.35947 .42651 m .35835 .43074 L .37441 .41935 L closepath p F P
0 g
s
.787 .844 0 r
.35091 .42271 m .35202 .41849 L .37441 .41935 L closepath p F P
0 g
s
.94 .722 0 r
.35808 .42116 m .35947 .42651 L .37441 .41935 L closepath p F P
0 g
s
.237 .744 0 r
.35202 .41849 m .35498 .41783 L .37441 .41935 L closepath p F P
0 g
s
.771 .312 0 r
.35498 .41783 m .35808 .42116 L .37441 .41935 L closepath p F P
0 g
s
.341 .208 0 r
.33931 .60006 m .34149 .59523 L .35269 .60858 L closepath p F P
0 g
s
.489 .123 0 r
.33537 .60332 m .33931 .60006 L .35269 .60858 L closepath p F P
0 g
s
0 .063 0 r
.34149 .59523 m .34064 .59161 L .35269 .60858 L closepath p F P
0 g
s
.315 0 0 r
.33195 .60308 m .33537 .60332 L .35269 .60858 L closepath p F P
0 g
s
.816 .355 0 r
.34064 .59161 m .33723 .59135 L .35269 .60858 L closepath p F P
0 g
s
.387 .568 0 r
.33107 .59947 m .33195 .60308 L .35269 .60858 L closepath p F P
0 g
s
.719 .443 0 r
.33723 .59135 m .33326 .5946 L .35269 .60858 L closepath p F P
0 g
s
1.5 Mabswid
.902 .896 .481 r
.26602 .42898 m .25094 .50396 L .25275 .47816 L p F P
1 0 0 r
s
.955 .94 .727 r
.25094 .50396 m .26602 .42898 L .27071 .45497 L p F P
1 0 0 r
s
.5 Mabswid
.601 .497 0 r
.33326 .5946 m .33107 .59947 L .35269 .60858 L closepath p F P
0 g
s
1 1 0 r
.01 w
.26491 .54841 m
.33303 .59511 L
s
1.5 Mabswid
0 .32 .808 r
.73531 .44191 m .7649 .43963 L .77701 .46519 L p F P
1 0 0 r
s
.093 .465 .89 r
.7649 .43963 m .73531 .44191 L .71456 .42506 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.25113 .50028 m
.25114 .50029 L
s
1.5 Mabswid
.545 .605 .864 r
.26182 .45232 m .24674 .52294 L .26251 .49709 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.25114 .50029 m
.25154 .50045 L
s
1.5 Mabswid
0 .023 .533 r
.24674 .52294 m .26182 .45232 L .25275 .47816 L p F P
1 0 0 r
s
.5 Mabswid
.565 .429 0 r
.34966 .5443 m .35172 .53916 L .37082 .55099 L closepath p F P
0 g
s
.604 .256 0 r
.3472 .54795 m .34966 .5443 L .37082 .55099 L closepath p F P
0 g
s
.326 .458 0 r
.35172 .53916 m .35218 .53552 L .37082 .55099 L closepath p F P
0 g
s
1.5 Mabswid
0 .009 .557 r
.78173 .49111 m .80974 .50426 L .80435 .53684 L p F P
1 0 0 r
s
0 .119 .661 r
.80974 .50426 m .78173 .49111 L .77701 .46519 L p F P
1 0 0 r
s
.5 Mabswid
.145 0 0 r
.34576 .54798 m .3472 .54795 L .37082 .55099 L closepath p F P
0 g
s
.653 .105 0 r
.35218 .53552 m .35076 .5355 L .37082 .55099 L closepath p F P
0 g
s
.595 .719 0 r
.34621 .54434 m .34576 .54798 L .37082 .55099 L closepath p F P
0 g
s
.801 .501 0 r
.35076 .5355 m .34829 .53916 L .37082 .55099 L closepath p F P
0 g
s
.73 .615 0 r
.34829 .53916 m .34621 .54434 L .37082 .55099 L closepath p F P
0 g
s
1 1 0 r
.01 w
.25863 .50346 m
.3475 .54111 L
s
1.5 Mabswid
.093 .465 .89 r
.71456 .42506 m .74534 .41522 L .7649 .43963 L p F P
1 0 0 r
s
.206 .583 .943 r
.74534 .41522 m .71456 .42506 L .68719 .41034 L p F P
1 0 0 r
s
.5 Mabswid
.861 .624 0 r
.3315 .33623 m .32698 .33294 L .33912 .31601 L closepath p F P
0 g
s
.626 .357 0 r
.33691 .33637 m .3315 .33623 L .33912 .31601 L closepath p F P
0 g
s
.103 0 0 r
.34006 .33327 m .33691 .33637 L .33912 .31601 L closepath p F P
0 g
s
.831 .6 0 r
.33909 .32874 m .34006 .33327 L .33912 .31601 L closepath p F P
0 g
s
.856 .419 0 r
.33455 .32542 m .33909 .32874 L .33912 .31601 L closepath p F P
0 g
s
.518 .837 0 r
.32598 .32841 m .32911 .32529 L .33912 .31601 L closepath p F P
0 g
s
.978 .883 0 r
.32698 .33294 m .32598 .32841 L .33912 .31601 L closepath p F P
0 g
s
.466 0 0 r
.32911 .32529 m .33455 .32542 L .33912 .31601 L closepath p F P
0 g
s
.733 .463 0 r
.68259 .53393 m .68538 .53846 L .66253 .54476 L closepath p F P
0 g
s
.851 .738 0 r
.68064 .52922 m .68259 .53393 L .66253 .54476 L closepath p F P
0 g
s
.824 1 0 r
.68066 .52708 m .68064 .52922 L .66253 .54476 L closepath p F P
0 g
s
.41 0 0 r
.68538 .53846 m .68738 .54018 L .66253 .54476 L closepath p F P
0 g
s
1.5 Mabswid
.902 .896 .481 r
.25275 .47816 m .26829 .40257 L .26602 .42898 L p F P
1 0 0 r
s
0 0 .344 r
.26829 .40257 m .25275 .47816 L .26182 .45232 L p F P
1 0 0 r
s
.648 .731 .909 r
.27831 .42723 m .26251 .49709 L .28535 .47231 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.28106 .44486 m
.35873 .42364 L
s
1.5 Mabswid
.545 .605 .864 r
.26251 .49709 m .27831 .42723 L .26182 .45232 L p F P
1 0 0 r
s
.5 Mabswid
.248 0 0 r
.68265 .52877 m .68066 .52708 L .66253 .54476 L closepath p F P
0 g
s
.605 .897 0 r
.68738 .54018 m .68742 .53806 L .66253 .54476 L closepath p F P
0 g
s
.597 .423 0 r
.68546 .53332 m .68265 .52877 L .66253 .54476 L closepath p F P
0 g
s
1 1 0 r
.01 w
.68525 .53299 m
.7805 .48364 L
s
.5 Mabswid
.698 .671 0 r
.68742 .53806 m .68546 .53332 L .66253 .54476 L closepath p F P
0 g
s
1.5 Mabswid
0 .119 .661 r
.77701 .46519 m .80765 .47074 L .80974 .50426 L p F P
1 0 0 r
s
0 .255 .764 r
.80765 .47074 m .77701 .46519 L .7649 .43963 L p F P
1 0 0 r
s
.206 .583 .943 r
.68719 .41034 m .71854 .39282 L .74534 .41522 L p F P
1 0 0 r
s
.308 .67 .975 r
.71854 .39282 m .68719 .41034 L .65376 .39843 L p F P
1 0 0 r
s
.679 .785 .93 r
.30216 .40371 m .28535 .47231 L .31482 .44936 L p F P
1 0 0 r
s
.648 .731 .909 r
.28535 .47231 m .30216 .40371 L .27831 .42723 L p F P
1 0 0 r
s
.346 .405 .779 r
.278 .3765 m .26182 .45232 L .27831 .42723 L p F P
1 0 0 r
s
0 0 .344 r
.26182 .45232 m .278 .3765 L .26829 .40257 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.26313 .44976 m
.26331 .44971 L
s
.26331 .44971 m
.26333 .44971 L
s
1.5 Mabswid
.308 .67 .975 r
.65376 .39843 m .68503 .3733 L .71854 .39282 L p F P
1 0 0 r
s
.394 .73 .991 r
.68503 .3733 m .65376 .39843 L .61512 .38997 L p F P
1 0 0 r
s
.685 .817 .946 r
.33295 .38265 m .31482 .44936 L .35021 .42901 L p F P
1 0 0 r
s
.679 .785 .93 r
.31482 .44936 m .33295 .38265 L .30216 .40371 L p F P
1 0 0 r
s
0 .255 .764 r
.7649 .43963 m .79764 .4371 L .80765 .47074 L p F P
1 0 0 r
s
.068 .391 .85 r
.79764 .4371 m .7649 .43963 L .74534 .41522 L p F P
1 0 0 r
s
.5 Mabswid
.881 .647 0 r
.37393 .28278 m .36907 .28027 L .3766 .25938 L closepath p F P
0 g
s
.653 .433 0 r
.37968 .28225 m .37393 .28278 L .3766 .25938 L closepath p F P
0 g
s
.254 .155 0 r
.38297 .27897 m .37968 .28225 L .3766 .25938 L closepath p F P
0 g
s
0 0 0 r
.38187 .27486 m .38297 .27897 L .3766 .25938 L closepath p F P
0 g
s
.833 .381 0 r
.377 .27232 m .38187 .27486 L .3766 .25938 L closepath p F P
0 g
s
.992 .872 0 r
.36907 .28027 m .36794 .27617 L .3766 .25938 L closepath p F P
0 g
s
.516 .095 0 r
.37122 .27286 m .377 .27232 L .3766 .25938 L closepath p F P
0 g
s
0 0 0 r
.36794 .27617 m .37122 .27286 L .3766 .25938 L closepath p F P
0 g
s
1.5 Mabswid
.394 .73 .991 r
.61512 .38997 m .64569 .35746 L .68503 .3733 L p F P
1 0 0 r
s
.464 .77 .996 r
.64569 .35746 m .61512 .38997 L .5724 .3855 L p F P
1 0 0 r
s
.685 .817 .946 r
.35021 .42901 m .36998 .36488 L .33295 .38265 L p F P
1 0 0 r
s
.624 .781 .957 r
.41215 .35115 m .39051 .41193 L .35021 .42901 L p F P
1 0 0 r
s
.624 .781 .957 r
.35021 .42901 m .36998 .36488 L .41215 .35115 L p F P
1 0 0 r
s
.529 .612 .879 r
.2954 .35166 m .27831 .42723 L .30216 .40371 L p F P
1 0 0 r
s
.346 .405 .779 r
.27831 .42723 m .2954 .35166 L .278 .3765 L p F P
1 0 0 r
s
.5 Mabswid
.664 .393 0 r
.69049 .52411 m .69519 .52722 L .67671 .5433 L closepath p F P
0 g
s
.872 .686 0 r
.68667 .52054 m .69049 .52411 L .67671 .5433 L closepath p F P
0 g
s
.935 .922 0 r
.68594 .51858 m .68667 .52054 L .67671 .5433 L closepath p F P
0 g
s
.222 0 0 r
.69519 .52722 m .69802 .52806 L .67671 .5433 L closepath p F P
0 g
s
.154 0 0 r
.68875 .5194 m .68594 .51858 L .67671 .5433 L closepath p F P
0 g
s
.793 .992 0 r
.69802 .52806 m .69732 .52612 L .67671 .5433 L closepath p F P
0 g
s
1.5 Mabswid
.464 .77 .996 r
.5724 .3855 m .60174 .34601 L .64569 .35746 L p F P
1 0 0 r
s
.519 .794 .996 r
.60174 .34601 m .5724 .3855 L .52699 .38538 L p F P
1 0 0 r
s
.614 .799 .97 r
.4581 .3421 m .43442 .39872 L .39051 .41193 L p F P
1 0 0 r
s
.614 .799 .97 r
.39051 .41193 m .41215 .35115 L .4581 .3421 L p F P
1 0 0 r
s
.5 Mabswid
.578 .44 0 r
.69348 .52252 m .68875 .5194 L .67671 .5433 L closepath p F P
0 g
s
1 1 0 r
.01 w
.69289 .52213 m
.76042 .43376 L
s
.5 Mabswid
.761 .711 0 r
.69732 .52612 m .69348 .52252 L .67671 .5433 L closepath p F P
0 g
s
1.5 Mabswid
.068 .391 .85 r
.74534 .41522 m .77953 .40428 L .79764 .4371 L p F P
1 0 0 r
s
.171 .508 .912 r
.77953 .40428 m .74534 .41522 L .71854 .39282 L p F P
1 0 0 r
s
.519 .794 .996 r
.52699 .38538 m .55467 .33946 L .60174 .34601 L p F P
1 0 0 r
s
.562 .806 .99 r
.55467 .33946 m .52699 .38538 L .48046 .38979 L p F P
1 0 0 r
s
.593 .807 .981 r
.5062 .33814 m .48046 .38979 L .43442 .39872 L p F P
1 0 0 r
s
.593 .807 .981 r
.43442 .39872 m .4581 .3421 L .5062 .33814 L p F P
1 0 0 r
s
.562 .806 .99 r
.48046 .38979 m .5062 .33814 L .55467 .33946 L p F P
1 0 0 r
s
.596 .702 .917 r
.32047 .32899 m .30216 .40371 L .33295 .38265 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.32528 .34967 m
.33509 .32581 L
s
1.5 Mabswid
.529 .612 .879 r
.30216 .40371 m .32047 .32899 L .2954 .35166 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.30354 .4026 m
.30354 .40258 L
s
.30354 .40258 m
.30355 .40257 L
s
1.5 Mabswid
.171 .508 .912 r
.71854 .39282 m .75347 .3733 L .77953 .40428 L p F P
1 0 0 r
s
.267 .599 .951 r
.75347 .3733 m .71854 .39282 L .68503 .3733 L p F P
1 0 0 r
s
.62 .751 .94 r
.35284 .30951 m .33295 .38265 L .36998 .36488 L p F P
1 0 0 r
s
.596 .702 .917 r
.33295 .38265 m .35284 .30951 L .32047 .32899 L p F P
1 0 0 r
s
.267 .599 .951 r
.68503 .3733 m .71996 .34523 L .75347 .3733 L p F P
1 0 0 r
s
.351 .666 .974 r
.71996 .34523 m .68503 .3733 L .64569 .35746 L p F P
1 0 0 r
s
.5 Mabswid
.634 .361 0 r
.67335 .49934 m .67912 .50091 L .66701 .52231 L closepath p F P
0 g
s
.886 .632 0 r
.66872 .4969 m .67335 .49934 L .66701 .52231 L closepath p F P
0 g
s
.155 0 0 r
.67912 .50091 m .68268 .50071 L .66701 .52231 L closepath p F P
0 g
s
.891 .73 0 r
.66792 .49501 m .66872 .4969 L .66701 .52231 L closepath p F P
0 g
s
.889 .982 0 r
.68268 .50071 m .68193 .49883 L .66701 .52231 L closepath p F P
0 g
s
.188 .101 0 r
.67145 .49478 m .66792 .49501 L .66701 .52231 L closepath p F P
0 g
s
1.5 Mabswid
.62 .751 .94 r
.36998 .36488 m .39177 .29415 L .35284 .30951 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.37398 .30117 m
.37578 .27243 L
s
1.5 Mabswid
.565 .719 .945 r
.43614 .28378 m .41215 .35115 L .36998 .36488 L p F P
1 0 0 r
s
.565 .719 .945 r
.36998 .36488 m .39177 .29415 L .43614 .28378 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.36969 .36937 m
.36998 .36488 L
s
.5 Mabswid
.826 .736 0 r
.68193 .49883 m .67727 .49637 L .66701 .52231 L closepath p F P
0 g
s
.603 .479 0 r
.67727 .49637 m .67145 .49478 L .66701 .52231 L closepath p F P
0 g
s
1 1 0 r
.01 w
.67593 .496 m
.71226 .38894 L
s
1.5 Mabswid
.351 .666 .974 r
.64569 .35746 m .6799 .32109 L .71996 .34523 L p F P
1 0 0 r
s
.419 .71 .984 r
.6799 .32109 m .64569 .35746 L .60174 .34601 L p F P
1 0 0 r
s
.561 .742 .961 r
.48445 .27907 m .4581 .3421 L .41215 .35115 L p F P
1 0 0 r
s
.561 .742 .961 r
.41215 .35115 m .43614 .28378 L .48445 .27907 L p F P
1 0 0 r
s
.419 .71 .984 r
.60174 .34601 m .63458 .30181 L .6799 .32109 L p F P
1 0 0 r
s
.474 .738 .985 r
.63458 .30181 m .60174 .34601 L .55467 .33946 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.45581 .3472 m
.45582 .34764 L
s
.45574 .34271 m
.45581 .3472 L
s
.45574 .34245 m
.45574 .34271 L
s
1.5 Mabswid
.544 .752 .973 r
.53493 .28047 m .5062 .33814 L .4581 .3421 L p F P
1 0 0 r
s
.544 .752 .973 r
.4581 .3421 m .48445 .27907 L .53493 .28047 L p F P
1 0 0 r
s
.474 .738 .985 r
.55467 .33946 m .58563 .28811 L .63458 .30181 L p F P
1 0 0 r
s
.515 .751 .981 r
.58563 .28811 m .55467 .33946 L .5062 .33814 L p F P
1 0 0 r
s
.515 .751 .981 r
.5062 .33814 m .53493 .28047 L .58563 .28811 L p F P
1 0 0 r
s
.5 Mabswid
.619 .329 0 r
.62295 .472 m .62917 .47243 L .62203 .49532 L closepath p F P
0 g
s
.888 .568 0 r
.61805 .47014 m .62295 .472 L .62203 .49532 L closepath p F P
0 g
s
.124 0 0 r
.62917 .47243 m .6331 .47118 L .62203 .49532 L closepath p F P
0 g
s
.771 .525 0 r
.61733 .46792 m .61805 .47014 L .62203 .49532 L closepath p F P
0 g
s
.916 .92 0 r
.6331 .47118 m .63243 .46896 L .62203 .49532 L closepath p F P
0 g
s
.24 .186 0 r
.62125 .46664 m .61733 .46792 L .62203 .49532 L closepath p F P
0 g
s
.871 .734 0 r
.63243 .46896 m .62752 .46707 L .62203 .49532 L closepath p F P
0 g
s
.635 .499 0 r
.62752 .46707 m .62125 .46664 L .62203 .49532 L closepath p F P
0 g
s
1 1 0 r
.01 w
.62555 .46694 m
.63934 .35561 L
s
.5 Mabswid
.536 .131 0 r
.36236 .46521 m .36863 .46469 L .3626 .48234 L closepath p F P
0 g
s
.84 .404 0 r
.35703 .46281 m .36236 .46521 L .3626 .48234 L closepath p F P
0 g
s
0 0 0 r
.36863 .46469 m .3722 .46156 L .3626 .48234 L closepath p F P
0 g
s
.702 .406 0 r
.35576 .45888 m .35703 .46281 L .3626 .48234 L closepath p F P
0 g
s
.985 .87 0 r
.3722 .46156 m .37097 .45763 L .3626 .48234 L closepath p F P
0 g
s
.602 .281 0 r
.54614 .45412 m .55249 .45386 L .54806 .4761 L closepath p F P
0 g
s
.874 .5 0 r
.54109 .45237 m .54614 .45412 L .54806 .4761 L closepath p F P
0 g
s
.077 0 0 r
.55249 .45386 m .55647 .45172 L .54806 .4761 L closepath p F P
0 g
s
.217 .121 0 r
.35931 .45573 m .35576 .45888 L .3626 .48234 L closepath p F P
0 g
s
0 0 0 r
.5403 .44961 m .54109 .45237 L .54806 .4761 L closepath p F P
0 g
s
.888 .649 0 r
.37097 .45763 m .36563 .4552 L .3626 .48234 L closepath p F P
0 g
s
.93 .871 0 r
.55647 .45172 m .55573 .44896 L .54806 .4761 L closepath p F P
0 g
s
.649 .425 0 r
.36563 .4552 m .35931 .45573 L .3626 .48234 L closepath p F P
0 g
s
1 1 0 r
.01 w
.36429 .45531 m
.36969 .36937 L
s
.5 Mabswid
.575 .217 0 r
.45536 .45174 m .46172 .45115 L .45772 .47156 L closepath p F P
0 g
s
.853 .44 0 r
.45016 .4498 m .45536 .45174 L .45772 .47156 L closepath p F P
0 g
s
0 0 0 r
.46172 .45115 m .46554 .44839 L .45772 .47156 L closepath p F P
0 g
s
.269 .218 0 r
.54426 .44745 m .5403 .44961 L .54806 .4761 L closepath p F P
0 g
s
.893 .712 0 r
.55573 .44896 m .55067 .44718 L .54806 .4761 L closepath p F P
0 g
s
0 0 0 r
.44914 .44646 m .45016 .4498 L .45772 .47156 L closepath p F P
0 g
s
.955 .856 0 r
.46554 .44839 m .46458 .44504 L .45772 .47156 L closepath p F P
0 g
s
.654 .495 0 r
.55067 .44718 m .54426 .44745 L .54806 .4761 L closepath p F P
0 g
s
1 1 0 r
.01 w
.54844 .44728 m
.54986 .33916 L
s
.5 Mabswid
.266 .201 0 r
.45295 .44366 m .44914 .44646 L .45772 .47156 L closepath p F P
0 g
s
.897 .681 0 r
.46458 .44504 m .45936 .44307 L .45772 .47156 L closepath p F P
0 g
s
.66 .47 0 r
.45936 .44307 m .45295 .44366 L .45772 .47156 L closepath p F P
0 g
s
1 1 0 r
.01 w
.45582 .34764 m
.45729 .44326 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1.5 Mabswid
[ ] 0 setdash
.662 .415 .536 r
.51204 .65639 m .51673 .60316 L .55016 .60391 L p F P
1 0 0 r
s
.662 .415 .536 r
.55016 .60391 m .54948 .6544 L .51204 .65639 L p F P
1 0 0 r
s
.604 .347 .501 r
.54948 .6544 m .55016 .60391 L .58267 .60177 L p F P
1 0 0 r
s
.712 .48 .572 r
.47454 .6552 m .48303 .59947 L .51673 .60316 L p F P
1 0 0 r
s
.712 .48 .572 r
.51673 .60316 m .51204 .65639 L .47454 .6552 L p F P
1 0 0 r
s
.604 .347 .501 r
.58267 .60177 m .58622 .64927 L .54948 .6544 L p F P
1 0 0 r
s
.538 .278 .47 r
.58622 .64927 m .58267 .60177 L .61365 .59681 L p F P
1 0 0 r
s
.754 .541 .608 r
.43762 .65084 m .44969 .59281 L .48303 .59947 L p F P
1 0 0 r
s
.754 .541 .608 r
.48303 .59947 m .47454 .6552 L .43762 .65084 L p F P
1 0 0 r
s
.538 .278 .47 r
.61365 .59681 m .6216 .64102 L .58622 .64927 L p F P
1 0 0 r
s
.464 .212 .447 r
.6216 .64102 m .61365 .59681 L .64245 .58916 L p F P
1 0 0 r
s
.789 .599 .643 r
.40194 .64337 m .41737 .5832 L .44969 .59281 L p F P
1 0 0 r
s
.789 .599 .643 r
.44969 .59281 m .43762 .65084 L .40194 .64337 L p F P
1 0 0 r
s
.464 .212 .447 r
.64245 .58916 m .65494 .62974 L .6216 .64102 L p F P
1 0 0 r
s
.385 .154 .436 r
.65494 .62974 m .64245 .58916 L .66841 .57896 L p F P
1 0 0 r
s
.673 .446 .568 r
.4658 .71248 m .47454 .6552 L .51204 .65639 L p F P
1 0 0 r
s
.673 .446 .568 r
.51204 .65639 m .50719 .71143 L .4658 .71248 L p F P
1 0 0 r
s
.624 .384 .533 r
.50719 .71143 m .51204 .65639 L .54948 .6544 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.49517 .65599 m
.49517 .65599 L
s
1.5 Mabswid
.715 .505 .603 r
.42528 .71014 m .43762 .65084 L .47454 .6552 L p F P
1 0 0 r
s
.715 .505 .603 r
.47454 .6552 m .4658 .71248 L .42528 .71014 L p F P
1 0 0 r
s
.624 .384 .533 r
.54948 .6544 m .54879 .70693 L .50719 .71143 L p F P
1 0 0 r
s
.567 .32 .501 r
.54879 .70693 m .54948 .6544 L .58622 .64927 L p F P
1 0 0 r
s
.818 .652 .676 r
.36817 .63284 m .38674 .57068 L .41737 .5832 L p F P
1 0 0 r
s
.818 .652 .676 r
.41737 .5832 m .40194 .64337 L .36817 .63284 L p F P
1 0 0 r
s
.751 .56 .638 r
.38628 .70446 m .40194 .64337 L .43762 .65084 L p F P
1 0 0 r
s
.751 .56 .638 r
.43762 .65084 m .42528 .71014 L .38628 .70446 L p F P
1 0 0 r
s
.385 .154 .436 r
.66841 .57896 m .68555 .61555 L .65494 .62974 L p F P
1 0 0 r
s
.304 .11 .444 r
.68555 .61555 m .66841 .57896 L .69089 .56642 L p F P
1 0 0 r
s
.567 .32 .501 r
.58622 .64927 m .58993 .69897 L .54879 .70693 L p F P
1 0 0 r
s
.505 .257 .472 r
.58993 .69897 m .58622 .64927 L .6216 .64102 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.42335 .64816 m
.42336 .64816 L
s
1.5 Mabswid
.781 .612 .671 r
.34945 .69554 m .36817 .63284 L .40194 .64337 L p F P
1 0 0 r
s
.781 .612 .671 r
.40194 .64337 m .38628 .70446 L .34945 .69554 L p F P
1 0 0 r
s
.505 .257 .472 r
.6216 .64102 m .62996 .68754 L .58993 .69897 L p F P
1 0 0 r
s
.436 .197 .451 r
.62996 .68754 m .6216 .64102 L .65494 .62974 L p F P
1 0 0 r
s
.842 .701 .707 r
.33699 .61936 m .35847 .55535 L .38674 .57068 L p F P
1 0 0 r
s
.842 .701 .707 r
.38674 .57068 m .36817 .63284 L .33699 .61936 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.63652 .63591 m
.63652 .63591 L
s
1.5 Mabswid
.304 .11 .444 r
.69089 .56642 m .71273 .59861 L .68555 .61555 L p F P
1 0 0 r
s
.228 .091 .477 r
.71273 .59861 m .69089 .56642 L .70922 .55179 L p F P
1 0 0 r
s
.806 .66 .702 r
.31547 .68351 m .33699 .61936 L .36817 .63284 L p F P
1 0 0 r
s
.806 .66 .702 r
.36817 .63284 m .34945 .69554 L .31547 .68351 L p F P
1 0 0 r
s
.436 .197 .451 r
.65494 .62974 m .66815 .67269 L .62996 .68754 L p F P
1 0 0 r
s
.365 .145 .442 r
.66815 .67269 m .65494 .62974 L .68555 .61555 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.35717 .62853 m
.35719 .62854 L
s
1.5 Mabswid
.862 .748 .735 r
.30911 .60309 m .3333 .53735 L .35847 .55535 L p F P
1 0 0 r
s
.862 .748 .735 r
.35847 .55535 m .33699 .61936 L .30911 .60309 L p F P
1 0 0 r
s
.228 .091 .477 r
.70922 .55179 m .73576 .57915 L .71273 .59861 L p F P
1 0 0 r
s
.165 .105 .539 r
.73576 .57915 m .70922 .55179 L .72276 .53539 L p F P
1 0 0 r
s
.826 .705 .731 r
.28503 .66853 m .30911 .60309 L .33699 .61936 L p F P
1 0 0 r
s
.826 .705 .731 r
.33699 .61936 m .31547 .68351 L .28503 .66853 L p F P
1 0 0 r
s
.365 .145 .442 r
.68555 .61555 m .70379 .65448 L .66815 .67269 L p F P
1 0 0 r
s
.294 .108 .449 r
.70379 .65448 m .68555 .61555 L .71273 .59861 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.69633 .60878 m
.69633 .60879 L
s
1.5 Mabswid
.843 .747 .758 r
.30911 .60309 m .28503 .66853 L .25881 .65082 L p F P
1 0 0 r
s
.5 Mabswid
.855 .993 0 r
.54303 .59617 m .53937 .59949 L .53986 .58925 L closepath p F P
0 g
s
.469 .816 0 r
.54793 .59575 m .54303 .59617 L .53986 .58925 L closepath p F P
0 g
s
.718 .621 0 r
.53937 .59949 m .53909 .60376 L .53986 .58925 L closepath p F P
0 g
s
.457 0 0 r
.55122 .59847 m .54793 .59575 L .53986 .58925 L closepath p F P
0 g
s
1.5 Mabswid
.843 .747 .758 r
.25881 .65082 m .28523 .58424 L .30911 .60309 L p F P
1 0 0 r
s
.879 .792 .761 r
.3333 .53735 m .30911 .60309 L .28523 .58424 L p F P
1 0 0 r
s
.165 .105 .539 r
.72276 .53539 m .75392 .55747 L .73576 .57915 L p F P
1 0 0 r
s
.128 .159 .625 r
.75392 .55747 m .72276 .53539 L .73091 .51759 L p F P
1 0 0 r
s
.5 Mabswid
.184 .333 0 r
.53909 .60376 m .54237 .6065 L .53986 .58925 L closepath p F P
0 g
s
.974 .698 0 r
.55097 .60275 m .55122 .59847 L .53986 .58925 L closepath p F P
0 g
s
1.5 Mabswid
.879 .792 .761 r
.28523 .58424 m .31195 .51688 L .3333 .53735 L p F P
1 0 0 r
s
.5 Mabswid
.627 .685 0 r
.54237 .6065 m .5473 .60609 L .53986 .58925 L closepath p F P
0 g
s
.856 .79 0 r
.5473 .60609 m .55097 .60275 L .53986 .58925 L closepath p F P
0 g
s
1 1 0 r
.01 w
.54735 .60604 m
.56781 .65184 L
s
.5 Mabswid
.929 .891 0 r
.58468 .57898 m .5818 .58301 L .57582 .57028 L closepath p F P
0 g
s
.662 .858 0 r
.58905 .57707 m .58468 .57898 L .57582 .57028 L closepath p F P
0 g
s
1.5 Mabswid
.294 .108 .449 r
.71273 .59861 m .73611 .63304 L .70379 .65448 L p F P
1 0 0 r
s
.229 .091 .476 r
.73611 .63304 m .71273 .59861 L .73576 .57915 L p F P
1 0 0 r
s
.5 Mabswid
.414 .82 0 r
.49851 .61528 m .4944 .61798 L .50119 .61315 L closepath p F P
0 g
s
.09 .618 0 r
.50352 .61613 m .49851 .61528 L .50119 .61315 L closepath p F P
0 g
s
.565 .111 0 r
.5065 .62002 m .50352 .61613 L .50119 .61315 L closepath p F P
0 g
s
.918 .629 0 r
.5818 .58301 m .58209 .58681 L .57582 .57028 L closepath p F P
0 g
s
0 .349 0 r
.59236 .5784 m .58905 .57707 L .57582 .57028 L closepath p F P
0 g
s
1 1 0 r
.01 w
.30174 .59786 m
.30176 .59787 L
s
.5 Mabswid
0 0 0 r
.4944 .61798 m .49358 .62265 L .50119 .61315 L closepath p F P
0 g
s
.986 .827 0 r
.5057 .6247 m .5065 .62002 L .50119 .61315 L closepath p F P
0 g
s
.251 .343 0 r
.49358 .62265 m .49656 .62656 L .50119 .61315 L closepath p F P
0 g
s
.859 .918 0 r
.50158 .62741 m .5057 .6247 L .50119 .61315 L closepath p F P
0 g
s
.177 .391 0 r
.58209 .58681 m .58539 .58817 L .57582 .57028 L closepath p F P
0 g
s
.891 .538 0 r
.59267 .58221 m .59236 .5784 L .57582 .57028 L closepath p F P
0 g
s
.587 .717 0 r
.49656 .62656 m .50158 .62741 L .50119 .61315 L closepath p F P
0 g
s
1 1 0 r
.01 w
.49517 .65599 m
.49924 .62702 L
s
.5 Mabswid
.648 .664 0 r
.58539 .58817 m .58978 .58626 L .57582 .57028 L closepath p F P
0 g
s
.826 .689 0 r
.58978 .58626 m .59267 .58221 L .57582 .57028 L closepath p F P
0 g
s
1 1 0 r
.01 w
.59014 .58576 m
.63652 .63591 L
s
1.5 Mabswid
.857 .788 .783 r
.28523 .58424 m .25881 .65082 L .23752 .63064 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.45838 .63791 m .45604 .63334 L .4588 .63611 L closepath p F P
0 g
s
.369 0 0 r
.45604 .63334 m .45134 .63174 L .4588 .63611 L closepath p F P
0 g
s
.687 .719 0 r
.45699 .64278 m .45838 .63791 L .4588 .63611 L closepath p F P
0 g
s
.252 0 0 r
.45134 .63174 m .44703 .63405 L .4588 .63611 L closepath p F P
0 g
s
.683 .979 0 r
.45269 .6451 m .45699 .64278 L .4588 .63611 L closepath p F P
0 g
s
.244 .066 0 r
.44703 .63405 m .44564 .63893 L .4588 .63611 L closepath p F P
0 g
s
.486 .735 0 r
.44798 .64351 m .45269 .6451 L .4588 .63611 L closepath p F P
0 g
s
1.5 Mabswid
.857 .788 .783 r
.23752 .63064 m .26607 .56308 L .28523 .58424 L p F P
1 0 0 r
s
.892 .835 .782 r
.31195 .51688 m .28523 .58424 L .26607 .56308 L p F P
1 0 0 r
s
.5 Mabswid
.325 .387 0 r
.44564 .63893 m .44798 .64351 L .4588 .63611 L closepath p F P
0 g
s
1 1 0 r
.01 w
.42336 .64816 m
.44636 .64034 L
s
1.5 Mabswid
.128 .159 .625 r
.73091 .51759 m .7665 .53396 L .75392 .55747 L p F P
1 0 0 r
s
.122 .248 .722 r
.7665 .53396 m .73091 .51759 L .7331 .49886 L p F P
1 0 0 r
s
.5 Mabswid
.925 .777 0 r
.62006 .56538 m .61838 .57007 L .6061 .55823 L closepath p F P
0 g
s
.769 .858 0 r
.62341 .562 m .62006 .56538 L .6061 .55823 L closepath p F P
0 g
s
.883 .456 0 r
.61838 .57007 m .61934 .57336 L .6061 .55823 L closepath p F P
0 g
s
.109 .639 0 r
.62647 .56192 m .62341 .562 L .6061 .55823 L closepath p F P
0 g
s
1.5 Mabswid
.229 .091 .476 r
.73576 .57915 m .76431 .60857 L .73611 .63304 L p F P
1 0 0 r
s
.178 .103 .527 r
.76431 .60857 m .73576 .57915 L .75392 .55747 L p F P
1 0 0 r
s
.892 .835 .782 r
.26607 .56308 m .29517 .49424 L .31195 .51688 L p F P
1 0 0 r
s
.5 Mabswid
.249 .517 0 r
.61934 .57336 m .6224 .57331 L .6061 .55823 L closepath p F P
0 g
s
.77 .358 0 r
.62746 .5652 m .62647 .56192 L .6061 .55823 L closepath p F P
0 g
s
.668 .659 0 r
.6224 .57331 m .62577 .56993 L .6061 .55823 L closepath p F P
0 g
s
1.5 Mabswid
.869 .828 .805 r
.26607 .56308 m .23752 .63064 L .22181 .60835 L p F P
1 0 0 r
s
.5 Mabswid
.787 .605 0 r
.62577 .56993 m .62746 .5652 L .6061 .55823 L closepath p F P
0 g
s
1 1 0 r
.01 w
.62597 .56936 m
.69633 .60878 L
s
.5 Mabswid
0 0 0 r
.40831 .6437 m .40675 .63902 L .41289 .64762 L closepath p F P
0 g
s
0 0 0 r
.40635 .64854 m .40831 .6437 L .41289 .64762 L closepath p F P
0 g
s
0 0 0 r
.40201 .65073 m .40635 .64854 L .41289 .64762 L closepath p F P
0 g
s
.644 .084 0 r
.40675 .63902 m .40256 .63725 L .41289 .64762 L closepath p F P
0 g
s
.285 .685 0 r
.39781 .64897 m .40201 .65073 L .41289 .64762 L closepath p F P
0 g
s
.546 .15 0 r
.40256 .63725 m .3982 .63942 L .41289 .64762 L closepath p F P
0 g
s
.372 .434 0 r
.39623 .64428 m .39781 .64897 L .41289 .64762 L closepath p F P
0 g
s
.445 .263 0 r
.3982 .63942 m .39623 .64428 L .41289 .64762 L closepath p F P
0 g
s
1 1 0 r
.01 w
.35719 .62854 m
.39707 .6422 L
s
1.5 Mabswid
.869 .828 .805 r
.22181 .60835 m .25234 .53998 L .26607 .56308 L p F P
1 0 0 r
s
.904 .878 .799 r
.29517 .49424 m .26607 .56308 L .25234 .53998 L p F P
1 0 0 r
s
.122 .248 .722 r
.7331 .49886 m .77286 .50907 L .7665 .53396 L p F P
1 0 0 r
s
.15 .356 .812 r
.77286 .50907 m .7331 .49886 L .7289 .47973 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.26238 .55769 m
.2624 .55771 L
s
.26236 .55767 m
.26238 .55769 L
s
1.5 Mabswid
.178 .103 .527 r
.75392 .55747 m .7876 .58135 L .76431 .60857 L p F P
1 0 0 r
s
.146 .146 .6 r
.7876 .58135 m .75392 .55747 L .7665 .53396 L p F P
1 0 0 r
s
.88 .87 .823 r
.25234 .53998 m .22181 .60835 L .2123 .58437 L p F P
1 0 0 r
s
.904 .878 .799 r
.25234 .53998 m .28369 .4698 L .29517 .49424 L p F P
1 0 0 r
s
.5 Mabswid
.885 .653 0 r
.64741 .55938 m .6475 .56448 L .62952 .55775 L closepath p F P
0 g
s
.845 .842 0 r
.64904 .55484 m .64741 .55938 L .62952 .55775 L closepath p F P
0 g
s
.731 .211 0 r
.6475 .56448 m .64926 .56717 L .62952 .55775 L closepath p F P
0 g
s
.421 .864 0 r
.65144 .55349 m .64904 .55484 L .62952 .55775 L closepath p F P
0 g
s
0 0 0 r
.36323 .63333 m .36237 .62888 L .37056 .64216 L closepath p F P
0 g
s
.176 0 0 r
.36077 .63805 m .36323 .63333 L .37056 .64216 L closepath p F P
0 g
s
.291 0 0 r
.35642 .64028 m .36077 .63805 L .37056 .64216 L closepath p F P
0 g
s
.771 .264 0 r
.36237 .62888 m .35868 .62728 L .37056 .64216 L closepath p F P
0 g
s
.018 .542 0 r
.35272 .63871 m .35642 .64028 L .37056 .64216 L closepath p F P
0 g
s
.381 .69 0 r
.64926 .56717 m .65167 .56586 L .62952 .55775 L closepath p F P
0 g
s
.597 .171 0 r
.65322 .55616 m .65144 .55349 L .62952 .55775 L closepath p F P
0 g
s
.669 .323 0 r
.35868 .62728 m .35432 .6295 L .37056 .64216 L closepath p F P
0 g
s
.396 .474 0 r
.35184 .63424 m .35272 .63871 L .37056 .64216 L closepath p F P
0 g
s
.695 .672 0 r
.65167 .56586 m .65332 .56129 L .62952 .55775 L closepath p F P
0 g
s
.733 .527 0 r
.65332 .56129 m .65322 .55616 L .62952 .55775 L closepath p F P
0 g
s
1 1 0 r
.01 w
.65331 .5607 m
.74206 .57172 L
s
.5 Mabswid
.546 .378 0 r
.35432 .6295 m .35184 .63424 L .37056 .64216 L closepath p F P
0 g
s
1 1 0 r
.01 w
.30176 .59787 m
.35346 .63115 L
s
1.5 Mabswid
.88 .87 .823 r
.2123 .58437 m .24471 .51539 L .25234 .53998 L p F P
1 0 0 r
s
.914 .922 .807 r
.28369 .4698 m .25234 .53998 L .24471 .51539 L p F P
1 0 0 r
s
.15 .356 .812 r
.7289 .47973 m .77243 .4834 L .77286 .50907 L p F P
1 0 0 r
s
.201 .465 .883 r
.77243 .4834 m .7289 .47973 L .71798 .46081 L p F P
1 0 0 r
s
.892 .916 .833 r
.24471 .51539 m .2123 .58437 L .20953 .55919 L p F P
1 0 0 r
s
.146 .146 .6 r
.7665 .53396 m .80516 .55173 L .7876 .58135 L p F P
1 0 0 r
s
.142 .219 .684 r
.80516 .55173 m .7665 .53396 L .77286 .50907 L p F P
1 0 0 r
s
.914 .922 .807 r
.24471 .51539 m .27823 .44405 L .28369 .4698 L p F P
1 0 0 r
s
.5 Mabswid
.353 .156 0 r
.32958 .61274 m .33245 .60815 L .34211 .62081 L closepath p F P
0 g
s
.491 .062 0 r
.32529 .61514 m .32958 .61274 L .34211 .62081 L closepath p F P
0 g
s
0 .036 0 r
.33245 .60815 m .33224 .60404 L .34211 .62081 L closepath p F P
0 g
s
1.5 Mabswid
.201 .465 .883 r
.71798 .46081 m .7648 .45761 L .77243 .4834 L p F P
1 0 0 r
s
.265 .56 .933 r
.7648 .45761 m .71798 .46081 L .70023 .44277 L p F P
1 0 0 r
s
.892 .916 .833 r
.20953 .55919 m .24374 .48986 L .24471 .51539 L p F P
1 0 0 r
s
.917 .965 .792 r
.27823 .44405 m .24471 .51539 L .24374 .48986 L p F P
1 0 0 r
s
.901 .971 .812 r
.24374 .48986 m .20953 .55919 L .21388 .53343 L p F P
1 0 0 r
s
.5 Mabswid
0 .374 0 r
.32209 .61394 m .32529 .61514 L .34211 .62081 L closepath p F P
0 g
s
.83 .357 0 r
.33224 .60404 m .32905 .60281 L .34211 .62081 L closepath p F P
0 g
s
.415 .515 0 r
.32185 .60982 m .32209 .61394 L .34211 .62081 L closepath p F P
0 g
s
.738 .428 0 r
.32905 .60281 m .32474 .6052 L .34211 .62081 L closepath p F P
0 g
s
1 1 0 r
.01 w
.24424 .51057 m
.24427 .51058 L
s
.5 Mabswid
.609 .462 0 r
.32474 .6052 m .32185 .60982 L .34211 .62081 L closepath p F P
0 g
s
1 1 0 r
.01 w
.2624 .55771 m
.32396 .60645 L
s
1.5 Mabswid
.142 .219 .684 r
.77286 .50907 m .81623 .52022 L .80516 .55173 L p F P
1 0 0 r
s
.163 .312 .769 r
.81623 .52022 m .77286 .50907 L .77243 .4834 L p F P
1 0 0 r
s
.5 Mabswid
.812 .532 0 r
.67262 .56091 m .67497 .56572 L .65444 .56865 L closepath p F P
0 g
s
.898 .81 0 r
.67195 .55611 m .67262 .56091 L .65444 .56865 L closepath p F P
0 g
s
.532 .019 0 r
.67497 .56572 m .67762 .56775 L .65444 .56865 L closepath p F P
0 g
s
.649 .952 0 r
.67333 .55412 m .67195 .55611 L .65444 .56865 L closepath p F P
0 g
s
.543 .875 0 r
.67762 .56775 m .67902 .56579 L .65444 .56865 L closepath p F P
0 g
s
.425 .074 0 r
.67599 .55612 m .67333 .55412 L .65444 .56865 L closepath p F P
0 g
s
.737 .707 0 r
.67902 .56579 m .67835 .56096 L .65444 .56865 L closepath p F P
0 g
s
.675 .482 0 r
.67835 .56096 m .67599 .55612 L .65444 .56865 L closepath p F P
0 g
s
1 1 0 r
.01 w
.6779 .56005 m
.76854 .52681 L
s
1.5 Mabswid
.781 .923 .548 r
.24989 .46403 m .21388 .53343 L .2256 .50774 L p F P
1 0 0 r
s
.901 .971 .812 r
.21388 .53343 m .24989 .46403 L .24374 .48986 L p F P
1 0 0 r
s
.917 .965 .792 r
.24374 .48986 m .2794 .4176 L .27823 .44405 L p F P
1 0 0 r
s
.5 Mabswid
.863 .721 0 r
.36453 .40415 m .3641 .39857 L .38608 .39904 L closepath p F P
0 g
s
.772 .441 0 r
.36765 .40806 m .36453 .40415 L .38608 .39904 L closepath p F P
0 g
s
.238 0 0 r
.37165 .40802 m .36765 .40806 L .38608 .39904 L closepath p F P
0 g
s
.821 .997 0 r
.37418 .40403 m .37165 .40802 L .38608 .39904 L closepath p F P
0 g
s
.782 .877 0 r
.3641 .39857 m .36661 .39457 L .38608 .39904 L closepath p F P
0 g
s
.99 .805 0 r
.37374 .39842 m .37418 .40403 L .38608 .39904 L closepath p F P
0 g
s
.155 .67 0 r
.36661 .39457 m .3706 .3945 L .38608 .39904 L closepath p F P
0 g
s
.826 .353 0 r
.3706 .3945 m .37374 .39842 L .38608 .39904 L closepath p F P
0 g
s
1.5 Mabswid
.265 .56 .933 r
.70023 .44277 m .74976 .43246 L .7648 .45761 L p F P
1 0 0 r
s
.331 .637 .963 r
.74976 .43246 m .70023 .44277 L .67575 .42632 L p F P
1 0 0 r
s
.882 .983 .701 r
.2794 .4176 m .24374 .48986 L .24989 .46403 L p F P
1 0 0 r
s
.5 Mabswid
.485 .306 0 r
.32222 .57523 m .32539 .57069 L .33828 .5861 L closepath p F P
0 g
s
.607 .221 0 r
.31827 .57797 m .32222 .57523 L .33828 .5861 L closepath p F P
0 g
s
.084 .2 0 r
.32539 .57069 m .32593 .56697 L .33828 .5861 L closepath p F P
0 g
s
1.5 Mabswid
.163 .312 .769 r
.77243 .4834 m .82011 .48742 L .81623 .52022 L p F P
1 0 0 r
s
.206 .411 .842 r
.82011 .48742 m .77243 .4834 L .7648 .45761 L p F P
1 0 0 r
s
.5 Mabswid
.325 0 0 r
.31582 .57729 m .31827 .57797 L .33828 .5861 L closepath p F P
0 g
s
.838 .372 0 r
.32593 .56697 m .32351 .56626 L .33828 .5861 L closepath p F P
0 g
s
.461 .581 0 r
.31634 .57358 m .31582 .57729 L .33828 .5861 L closepath p F P
0 g
s
.796 .509 0 r
.32351 .56626 m .31953 .569 L .33828 .5861 L closepath p F P
0 g
s
.671 .545 0 r
.31953 .569 m .31634 .57358 L .33828 .5861 L closepath p F P
0 g
s
1 1 0 r
.01 w
.24427 .51058 m
.31862 .57031 L
s
1.5 Mabswid
.882 .983 .701 r
.24989 .46403 m .28769 .39115 L .2794 .4176 L p F P
1 0 0 r
s
0 0 0 r
.28769 .39115 m .24989 .46403 L .26342 .43864 L p F P
1 0 0 r
s
.781 .923 .548 r
.2256 .50774 m .26342 .43864 L .24989 .46403 L p F P
1 0 0 r
s
.25 .181 .58 r
.26342 .43864 m .2256 .50774 L .24465 .48286 L p F P
1 0 0 r
s
.331 .637 .963 r
.67575 .42632 m .72732 .40878 L .74976 .43246 L p F P
1 0 0 r
s
.394 .696 .981 r
.72732 .40878 m .67575 .42632 L .64493 .41217 L p F P
1 0 0 r
s
.5 Mabswid
.433 .491 0 r
.3502 .51614 m .35211 .51261 L .36968 .53117 L closepath p F P
0 g
s
.648 .487 0 r
.34726 .52099 m .3502 .51614 L .36968 .53117 L closepath p F P
0 g
s
.702 .336 0 r
.345 .52435 m .34726 .52099 L .36968 .53117 L closepath p F P
0 g
s
.535 .039 0 r
.35211 .51261 m .35187 .51247 L .36968 .53117 L closepath p F P
0 g
s
0 .409 0 r
.34474 .52424 m .345 .52435 L .36968 .53117 L closepath p F P
0 g
s
.617 .726 0 r
.34665 .52071 m .34474 .52424 L .36968 .53117 L closepath p F P
0 g
s
.783 .665 0 r
.34961 .51582 m .34665 .52071 L .36968 .53117 L closepath p F P
0 g
s
.876 .57 0 r
.35187 .51247 m .34961 .51582 L .36968 .53117 L closepath p F P
0 g
s
1 1 0 r
.01 w
.25144 .46017 m
.25159 .46026 L
s
.2537 .46153 m
.34814 .51824 L
s
.5 Mabswid
.75 .464 0 r
.6957 .55366 m .70003 .55738 L .68252 .57038 L closepath p F P
0 g
s
.935 .768 0 r
.69318 .5497 m .6957 .55366 L .68252 .57038 L closepath p F P
0 g
s
1.5 Mabswid
.206 .411 .842 r
.7648 .45761 m .81627 .45409 L .82011 .48742 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.76846 .47984 m
.77091 .47725 L
s
1.5 Mabswid
.262 .502 .897 r
.81627 .45409 m .7648 .45761 L .74976 .43246 L p F P
1 0 0 r
s
.5 Mabswid
.929 .7 0 r
.36813 .30907 m .36454 .30498 L .37632 .28993 L closepath p F P
0 g
s
.72 .434 0 r
.37377 .31023 m .36813 .30907 L .37632 .28993 L closepath p F P
0 g
s
.341 .107 0 r
.37818 .30776 m .37377 .31023 L .37632 .28993 L closepath p F P
0 g
s
0 0 0 r
.37876 .30311 m .37818 .30776 L .37632 .28993 L closepath p F P
0 g
s
.872 .44 0 r
.37517 .29899 m .37876 .30311 L .37632 .28993 L closepath p F P
0 g
s
.95 .948 0 r
.36454 .30498 m .36509 .30032 L .37632 .28993 L closepath p F P
0 g
s
.588 .069 0 r
.3695 .29783 m .37517 .29899 L .37632 .28993 L closepath p F P
0 g
s
0 0 0 r
.36509 .30032 m .3695 .29783 L .37632 .28993 L closepath p F P
0 g
s
.405 0 0 r
.70003 .55738 m .70364 .55868 L .68252 .57038 L closepath p F P
0 g
s
.687 .817 0 r
.69393 .54779 m .69318 .5497 L .68252 .57038 L closepath p F P
0 g
s
1.5 Mabswid
.597 .626 .85 r
.28435 .41452 m .24465 .48286 L .27076 .45957 L p F P
1 0 0 r
s
.25 .181 .58 r
.24465 .48286 m .28435 .41452 L .26342 .43864 L p F P
1 0 0 r
s
.5 Mabswid
.668 .975 0 r
.70364 .55868 m .70443 .5568 L .68252 .57038 L closepath p F P
0 g
s
1.5 Mabswid
.394 .696 .981 r
.64493 .41217 m .69783 .38744 L .72732 .40878 L p F P
1 0 0 r
s
.452 .739 .989 r
.69783 .38744 m .64493 .41217 L .60846 .40103 L p F P
1 0 0 r
s
.5 Mabswid
.356 .125 0 r
.69754 .54908 m .69393 .54779 L .68252 .57038 L closepath p F P
0 g
s
.801 .761 0 r
.70443 .5568 m .7019 .55281 L .68252 .57038 L closepath p F P
0 g
s
.656 .496 0 r
.7019 .55281 m .69754 .54908 L .68252 .57038 L closepath p F P
0 g
s
1 1 0 r
.01 w
.70041 .55153 m
.76846 .47984 L
s
1.5 Mabswid
.107 .014 .457 r
.30343 .36553 m .26342 .43864 L .28435 .41452 L p F P
1 0 0 r
s
0 0 0 r
.26342 .43864 m .30343 .36553 L .28769 .39115 L p F P
1 0 0 r
s
.667 .745 .909 r
.31243 .39251 m .27076 .45957 L .30333 .43863 L p F P
1 0 0 r
s
.597 .626 .85 r
.27076 .45957 m .31243 .39251 L .28435 .41452 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.30913 .40925 m
.37392 .40066 L
s
1.5 Mabswid
.452 .739 .989 r
.60846 .40103 m .66195 .36927 L .69783 .38744 L p F P
1 0 0 r
s
.502 .768 .991 r
.66195 .36927 m .60846 .40103 L .56731 .3935 L p F P
1 0 0 r
s
.262 .502 .897 r
.74976 .43246 m .80435 .4211 L .81627 .45409 L p F P
1 0 0 r
s
.321 .578 .934 r
.80435 .4211 m .74976 .43246 L .72732 .40878 L p F P
1 0 0 r
s
.682 .798 .936 r
.34705 .37347 m .30333 .43863 L .34147 .42077 L p F P
1 0 0 r
s
.667 .745 .909 r
.30333 .43863 m .34705 .37347 L .31243 .39251 L p F P
1 0 0 r
s
.502 .768 .991 r
.56731 .3935 m .6207 .35505 L .66195 .36927 L p F P
1 0 0 r
s
.544 .787 .988 r
.6207 .35505 m .56731 .3935 L .52275 .39007 L p F P
1 0 0 r
s
.5 Mabswid
.948 .727 0 r
.4311 .26454 m .42733 .26118 L .43535 .24151 L closepath p F P
0 g
s
.738 .503 0 r
.43698 .26509 m .4311 .26454 L .43535 .24151 L closepath p F P
0 g
s
.428 .27 0 r
.44157 .26252 m .43698 .26509 L .43535 .24151 L closepath p F P
0 g
s
0 0 0 r
.44218 .25831 m .44157 .26252 L .43535 .24151 L closepath p F P
0 g
s
.855 .406 0 r
.43842 .25493 m .44218 .25831 L .43535 .24151 L closepath p F P
0 g
s
.644 .199 0 r
.4325 .25437 m .43842 .25493 L .43535 .24151 L closepath p F P
0 g
s
.866 .866 0 r
.42733 .26118 m .4279 .25697 L .43535 .24151 L closepath p F P
0 g
s
.104 0 0 r
.4279 .25697 m .4325 .25437 L .43535 .24151 L closepath p F P
0 g
s
1.5 Mabswid
.464 .456 .764 r
.32667 .34167 m .28435 .41452 L .31243 .39251 L p F P
1 0 0 r
s
.107 .014 .457 r
.28435 .41452 m .32667 .34167 L .30343 .36553 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.28685 .41221 m
.28701 .41219 L
s
.28701 .41219 m
.28703 .41218 L
s
1.5 Mabswid
.677 .826 .955 r
.38727 .3582 m .34147 .42077 L .38399 .4066 L p F P
1 0 0 r
s
.682 .798 .936 r
.34147 .42077 m .38727 .3582 L .34705 .37347 L p F P
1 0 0 r
s
.544 .787 .988 r
.52275 .39007 m .57541 .34542 L .6207 .35505 L p F P
1 0 0 r
s
.579 .795 .981 r
.57541 .34542 m .52275 .39007 L .47626 .39106 L p F P
1 0 0 r
s
.321 .578 .934 r
.72732 .40878 m .78429 .38941 L .80435 .4211 L p F P
1 0 0 r
s
.379 .639 .957 r
.78429 .38941 m .72732 .40878 L .69783 .38744 L p F P
1 0 0 r
s
.677 .826 .955 r
.38399 .4066 m .43184 .34737 L .38727 .3582 L p F P
1 0 0 r
s
.624 .781 .957 r
.47921 .34148 m .42945 .3966 L .38399 .4066 L p F P
1 0 0 r
s
.624 .781 .957 r
.38399 .4066 m .43184 .34737 L .47921 .34148 L p F P
1 0 0 r
s
.579 .795 .981 r
.47626 .39106 m .52767 .34082 L .57541 .34542 L p F P
1 0 0 r
s
.606 .793 .971 r
.52767 .34082 m .47626 .39106 L .42945 .3966 L p F P
1 0 0 r
s
.5 Mabswid
.726 .436 0 r
.69787 .52836 m .70335 .53076 L .69162 .54983 L closepath p F P
0 g
s
.959 .716 0 r
.69456 .52536 m .69787 .52836 L .69162 .54983 L closepath p F P
0 g
s
.364 .03 0 r
.70335 .53076 m .70781 .53118 L .69162 .54983 L closepath p F P
0 g
s
1.5 Mabswid
.606 .793 .971 r
.42945 .3966 m .47921 .34148 L .52767 .34082 L p F P
1 0 0 r
s
.5 Mabswid
0 0 0 r
.69535 .52352 m .69456 .52536 L .69162 .54983 L closepath p F P
0 g
s
.679 .91 0 r
.70781 .53118 m .70865 .52935 L .69162 .54983 L closepath p F P
0 g
s
.373 .222 0 r
.69982 .52392 m .69535 .52352 L .69162 .54983 L closepath p F P
0 g
s
.873 .804 0 r
.70865 .52935 m .70534 .52634 L .69162 .54983 L closepath p F P
0 g
s
.678 .533 0 r
.70534 .52634 m .69982 .52392 L .69162 .54983 L closepath p F P
0 g
s
1 1 0 r
.01 w
.70258 .52513 m
.74574 .42783 L
s
1.5 Mabswid
.581 .629 .864 r
.35716 .32052 m .31243 .39251 L .34705 .37347 L p F P
1 0 0 r
s
.464 .456 .764 r
.31243 .39251 m .35716 .32052 L .32667 .34167 L p F P
1 0 0 r
s
.379 .639 .957 r
.69783 .38744 m .75634 .36008 L .78429 .38941 L p F P
1 0 0 r
s
.433 .684 .969 r
.75634 .36008 m .69783 .38744 L .66195 .36927 L p F P
1 0 0 r
s
.621 .711 .91 r
.39429 .30306 m .34705 .37347 L .38727 .3582 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.35021 .36875 m
.37343 .29863 L
s
1.5 Mabswid
.581 .629 .864 r
.34705 .37347 m .39429 .30306 L .35716 .32052 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.34894 .37261 m
.34894 .3726 L
s
.34894 .3726 m
.34894 .37259 L
s
1.5 Mabswid
.433 .684 .969 r
.66195 .36927 m .72116 .33412 L .75634 .36008 L p F P
1 0 0 r
s
.479 .715 .974 r
.72116 .33412 m .66195 .36927 L .6207 .35505 L p F P
1 0 0 r
s
.631 .756 .937 r
.43706 .29018 m .38727 .3582 L .43184 .34737 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.43358 .29494 m
.43492 .2546 L
s
1.5 Mabswid
.621 .711 .91 r
.38727 .3582 m .43706 .29018 L .39429 .30306 L p F P
1 0 0 r
s
.5 Mabswid
.718 .409 0 r
.66713 .49525 m .67314 .49665 L .66652 .51802 L closepath p F P
0 g
s
.959 .644 0 r
.66359 .49275 m .66713 .49525 L .66652 .51802 L closepath p F P
0 g
s
1.5 Mabswid
.479 .715 .974 r
.6207 .35505 m .67977 .31252 L .72116 .33412 L p F P
1 0 0 r
s
.518 .733 .972 r
.67977 .31252 m .6207 .35505 L .57541 .34542 L p F P
1 0 0 r
s
.5 Mabswid
.346 .051 0 r
.67314 .49665 m .67813 .49612 L .66652 .51802 L closepath p F P
0 g
s
0 0 0 r
.6646 .49059 m .66359 .49275 L .66652 .51802 L closepath p F P
0 g
s
.643 .792 0 r
.67813 .49612 m .67919 .49398 L .66652 .51802 L closepath p F P
0 g
s
1 1 0 r
.01 w
.43158 .35523 m
.43163 .35367 L
s
.43163 .35367 m
.43169 .35189 L
s
1.5 Mabswid
.631 .756 .937 r
.43184 .34737 m .48413 .28264 L .43706 .29018 L p F P
1 0 0 r
s
.584 .718 .936 r
.53384 .28098 m .47921 .34148 L .43184 .34737 L p F P
1 0 0 r
s
.584 .718 .936 r
.43184 .34737 m .48413 .28264 L .53384 .28098 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.43169 .35189 m
.43184 .34737 L
s
.5 Mabswid
.406 .287 0 r
.66959 .49005 m .6646 .49059 L .66652 .51802 L closepath p F P
0 g
s
.927 .815 0 r
.67919 .49398 m .67565 .49146 L .66652 .51802 L closepath p F P
0 g
s
1.5 Mabswid
.518 .733 .972 r
.57541 .34542 m .63358 .2961 L .67977 .31252 L p F P
1 0 0 r
s
.549 .74 .965 r
.63358 .2961 m .57541 .34542 L .52767 .34082 L p F P
1 0 0 r
s
.5 Mabswid
.71 .556 0 r
.67565 .49146 m .66959 .49005 L .66652 .51802 L closepath p F P
0 g
s
1 1 0 r
.01 w
.67192 .49059 m
.6928 .38464 L
s
1.5 Mabswid
.572 .736 .953 r
.58431 .28548 m .52767 .34082 L .47921 .34148 L p F P
1 0 0 r
s
.572 .736 .953 r
.47921 .34148 m .53384 .28098 L .58431 .28548 L p F P
1 0 0 r
s
.549 .74 .965 r
.52767 .34082 m .58431 .28548 L .63358 .2961 L p F P
1 0 0 r
s
1 1 0 r
.01 w
.52525 .34552 m
.52526 .35122 L
s
.52525 .34075 m
.52525 .34552 L
s
.5 Mabswid
.319 .032 0 r
.6116 .46726 m .61679 .46589 L .60827 .48864 L closepath p F P
0 g
s
.708 .368 0 r
.60535 .46649 m .6116 .46726 L .60827 .48864 L closepath p F P
0 g
s
.935 .561 0 r
.60167 .46405 m .60535 .46649 L .60827 .48864 L closepath p F P
0 g
s
0 0 0 r
.61679 .46589 m .61789 .46319 L .60827 .48864 L closepath p F P
0 g
s
0 0 0 r
.60272 .46133 m .60167 .46405 L .60827 .48864 L closepath p F P
0 g
s
.956 .798 0 r
.61789 .46319 m .61422 .46072 L .60827 .48864 L closepath p F P
0 g
s
.429 .314 0 r
.60792 .45995 m .60272 .46133 L .60827 .48864 L closepath p F P
0 g
s
.733 .557 0 r
.61422 .46072 m .60792 .45995 L .60827 .48864 L closepath p F P
0 g
s
1 1 0 r
.01 w
.60997 .4602 m
.61633 .35395 L
s
.5 Mabswid
.266 0 0 r
.52747 .45026 m .53263 .44824 L .52541 .4702 L closepath p F P
0 g
s
.688 .31 0 r
.52109 .4498 m .52747 .45026 L .52541 .4702 L closepath p F P
0 g
s
.901 .485 0 r
.51721 .44711 m .52109 .4498 L .52541 .4702 L closepath p F P
0 g
s
.703 .746 0 r
.53263 .44824 m .53357 .44488 L .52541 .4702 L closepath p F P
0 g
s
0 0 0 r
.51809 .44375 m .51721 .44711 L .52541 .4702 L closepath p F P
0 g
s
.159 0 0 r
.43112 .44829 m .43612 .44583 L .42792 .46541 L closepath p F P
0 g
s
.656 .229 0 r
.42469 .44776 m .43112 .44829 L .42792 .46541 L closepath p F P
0 g
s
.876 .438 0 r
.42056 .44455 m .42469 .44776 L .42792 .46541 L closepath p F P
0 g
s
.816 .83 0 r
.43612 .44583 m .43677 .4418 L .42792 .46541 L closepath p F P
0 g
s
.963 .766 0 r
.53357 .44488 m .5297 .44217 L .52541 .4702 L closepath p F P
0 g
s
0 0 0 r
.42116 .44051 m .42056 .44455 L .42792 .46541 L closepath p F P
0 g
s
.433 .306 0 r
.52327 .44169 m .51809 .44375 L .52541 .4702 L closepath p F P
0 g
s
.743 .538 0 r
.5297 .44217 m .52327 .44169 L .52541 .4702 L closepath p F P
0 g
s
1 1 0 r
.01 w
.52526 .35122 m
.52537 .44185 L
s
.5 Mabswid
.957 .731 0 r
.43677 .4418 m .43265 .43855 L .42792 .46541 L closepath p F P
0 g
s
.409 .25 0 r
.42617 .43802 m .42116 .44051 L .42792 .46541 L closepath p F P
0 g
s
.739 .498 0 r
.43265 .43855 m .42617 .43802 L .42792 .46541 L closepath p F P
0 g
s
1 1 0 r
.01 w
.42882 .43824 m
.43158 .35523 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Closed]]
}, Open  ]],

Cell[TextData[{
  "La aplicaci\[OAcute]n que hemos definido ",
  StyleBox["no es continua sobre la superficie",
    FontSlant->"Italic"],
  ": hay puntos muy pr\[OAcute]ximos en la superficie cuyos vectores normales \
asociados est\[AAcute]n muy alejados, de hecho su distancia es casi igual a \
2. Podemos comprobarlo."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Table[{moebius[0. , \[Theta]], 
            moebius[0. , \[Theta] - 2  \[Pi] +  .01], 
            norma[moebius[0. , \[Theta]] - 
                moebius[0. , \[Theta] - 2  \[Pi] +  .01]], 
            moebnormal[0. , \[Theta]], moebnormal[0. , \[Theta] - 2  \[Pi]], 
            norma[moebnormal[0. , \[Theta]] - 
                moebnormal[0. , \[Theta] - 2  \[Pi]]]}, {\[Theta], 
            2  \[Pi] -  .01, 2  \[Pi],  .01/5}] // Chop\) // 
      TableForm\)], "Input"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {"1.9999000008333305`"},
                {\(-0.01999966666833339`\)},
                {"0"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {"2.`"},
                {"0"},
                {"0"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "0.019999916666770895`", GridBox[{
                {\(-0.00505048441903825`\)},
                {"0.00005050652775253152`"},
                {\(-0.9999872449467662`\)}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {"0.0050504844190381246`"},
                {\(-0.00005050652775252903`\)},
                {"0.9999872449467662`"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "2.`"},
          {GridBox[{
                {"1.9999360003413327`"},
                {\(-0.01599982933387997`\)},
                {"0"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {"1.9999960000013333`"},
                {"0.003999997333333426`"},
                {"0"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "0.019999916666770895`", GridBox[{
                {\(-0.004032247481080112`\)},
                {"0.00003225866803649629`"},
                {\(-0.999991869936766`\)}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {"0.004032247481079987`"},
                {\(-0.0000322586680364943`\)},
                {"0.9999918699367659`"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "2.`"},
          {GridBox[{
                {"1.999964000108`"},
                {\(-0.011999928000130545`\)},
                {"0"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {"1.9999840000213334`"},
                {"0.007999978666682853`"},
                {"0"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "0.0199999166667709`", GridBox[{
                {\(-0.0030181041784165144`\)},
                {"0.000018108842377130574`"},
                {\(-0.9999954453492466`\)}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {"0.0030181041784163904`"},
                {\(-0.000018108842377129094`\)},
                {"0.9999954453492466`"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "2.`"},
          {GridBox[{
                {"1.9999840000213334`"},
                {\(-0.007999978666683342`\)},
                {"0"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {"1.999964000108`"},
                {"0.011999928000130054`"},
                {"0"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "0.019999916666770895`", GridBox[{
                {\(-0.0020080308004492447`\)},
                {"8.032166040061158`*^-6"},
                {\(-0.9999979838718619`\)}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {"0.002008030800449121`"},
                {\(-8.032166040060174`*^-6\)},
                {"0.9999979838718619`"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "1.9999999999999998`"},
          {GridBox[{
                {"1.9999960000013333`"},
                {\(-0.003999997333333916`\)},
                {"0"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {"1.9999360003413327`"},
                {"0.01599982933387948`"},
                {"0"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "0.019999916666770895`", GridBox[{
                {\(-0.0010020038416807043`\)},
                {"2.004010355375953`*^-6"},
                {\(-0.9999994979920166`\)}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {"0.0010020038416805814`"},
                {\(-2.0040103553754615`*^-6\)},
                {"0.9999994979920166`"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "2.`"},
          {GridBox[{
                {"2.`"},
                {"0"},
                {"0"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {"1.9999000008333305`"},
                {"0.019999666668332902`"},
                {"0"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "0.019999916666770895`", GridBox[{
                {"0"},
                {"0"},
                {\(-1.`\)}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {"0"},
                {"0"},
                {"1.`"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "2.`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{{1.9999000008333305, -.019999666668333391, 0}, {2.0, 0, 
        0}, .019999916666770895, {-.0050504844190382503, \
.000050506527752531523, -.99998724494676616}, {.0050504844190381246, \
-.00005050652775252903, .99998724494676616}, 2.0}, {{
        1.9999360003413327, -.015999829333879969, 0}, {
        1.9999960000013333, .0039999973333334259, 
        0}, .019999916666770895, {-.0040322474810801116, \
.000032258668036496287, -.99999186993676603}, {.0040322474810799867, \
-.000032258668036494302, .99999186993676592}, 2.0}, {{
        1.9999640001079999, -.011999928000130545, 0}, {
        1.9999840000213334, .0079999786666828526, 
        0}, .019999916666770898, {-.0030181041784165144, \
.000018108842377130574, -.99999544534924656}, {.0030181041784163904, \
-.000018108842377129094, .99999544534924656}, 2.0}, {{
        1.9999840000213334, -.0079999786666833418, 0}, {
        1.9999640001079999, .011999928000130054, 
        0}, .019999916666770895, {-.0020080308004492447, \
.80321660400611579*^-5, -.9999979838718619}, {.0020080308004491211, \
-.80321660400601736*^-5, .9999979838718619}, 1.9999999999999998}, {{
        1.9999960000013333, -.003999997333333916, 0}, {
        1.9999360003413327, .01599982933387948, 
        0}, .019999916666770895, {-.0010020038416807043, \
.20040103553759528*^-5, -.99999949799201659}, {.0010020038416805814, \
-.20040103553754615*^-5, .99999949799201659}, 2.0}, {{2.0, 0, 0}, {
        1.9999000008333305, .019999666668332902, 0}, .019999916666770895, {0, 
        0, -1.0}, {0, 0, 1.0}, 2.0}}]]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Se dice que la superficie ",
  Cell[BoxData[
      \(TraditionalForm\`S = \[Gamma](A)\)]],
  " es ",
  StyleBox["simple",
    FontWeight->"Bold"],
  " cuando la funci\[OAcute]n \[Gamma] es inyectiva en ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  ". Observa que la banda de Moebius no es una superficie simple."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(moebius[r, 0] == moebius[\(-r\), 2  \[Pi]]\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["Las siguientes gr\[AAcute]ficas ayudan a comprender lo que pasa.", 
  "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(p1 = 
        ParametricPlot3D[{2\ Cos[\[Theta]] + \ r\ Cos[\[Theta]/2], 
            2  Sin[\[Theta]] + \ r\ Cos[\[Theta]/2], r\ Sin[\[Theta]/2], 
            EdgeForm[Hue[0], AbsoluteThickness[1.5]]}, {r, 
            0,  .5}, {\[Theta], 0, 2  \[Pi]}, PlotPoints -> {3, 40}, 
          ViewPoint -> {3.223, \ \(-0.335\), \ 0.975}, Boxed -> False, 
          Axes -> False];\)\), "\n", 
    \(\(Print["\<Mitad de una banda de Moebius para \
0\[LessEqual]r\[LessEqual].5\>"];\)\), "\n", 
    \(\(p2 = 
        ParametricPlot3D[{2\ Cos[\[Theta]] + \ r\ Cos[\[Theta]/2], 
            2  Sin[\[Theta]] + \ r\ Cos[\[Theta]/2], r\ Sin[\[Theta]/2], 
            EdgeForm[Hue[ .65], AbsoluteThickness[1.5]]}, {r, \(- .5\), 
            0}, {\[Theta], 0, 2  \[Pi]}, PlotPoints -> {3, 40}, 
          ViewPoint -> {3.223, \ \(-0.335\), \ 0.975}, Boxed -> False, 
          Axes -> False];\)\), "\n", 
    \(\(Print["\<Mitad de una banda de Moebius para -.5\[LessEqual]r\
\[LessEqual]0\>"];\)\), "\n", 
    \(\(Show[p1, p2];\)\), "\n", 
    \(\(Print["\<Banda de Moebius completa para \
-.5\[LessEqual]r\[LessEqual].5\nObserva c\[OAcute]mo las curvas fronteras de \
las dos mitades anteriores coinciden.\>"];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .35877 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0825577 1.08256 -0.335934 1.08256 [
[ 0 0 0 0 ]
[ 1 .35877 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .35877 L
0 .35877 L
closepath
clip
newpath
1.5 Mabswid
[ ] 0 setdash
.713 .531 .642 r
.39625 .30452 m .39817 .26678 L .44773 .26815 L p F P
1 0 0 r
s
.713 .531 .642 r
.44773 .26815 m .4494 .30513 L .39625 .30452 L p F P
1 0 0 r
s
.682 .497 .629 r
.4494 .30513 m .44773 .26815 L .4974 .26739 L p F P
1 0 0 r
s
.682 .497 .629 r
.4974 .26739 m .50274 .30344 L .4494 .30513 L p F P
1 0 0 r
s
.65 .465 .621 r
.50274 .30344 m .4974 .26739 L .54629 .26449 L p F P
1 0 0 r
s
.742 .568 .658 r
.34422 .30164 m .34964 .26327 L .39817 .26678 L p F P
1 0 0 r
s
.742 .568 .658 r
.39817 .26678 m .39625 .30452 L .34422 .30164 L p F P
1 0 0 r
s
.703 .523 .642 r
.39432 .34252 m .39625 .30452 L .4494 .30513 L p F P
1 0 0 r
s
.703 .523 .642 r
.4494 .30513 m .45108 .34242 L .39432 .34252 L p F P
1 0 0 r
s
.674 .491 .63 r
.45108 .34242 m .4494 .30513 L .50274 .30344 L p F P
1 0 0 r
s
.65 .465 .621 r
.54629 .26449 m .55539 .29945 L .50274 .30344 L p F P
1 0 0 r
s
.615 .438 .619 r
.55539 .29945 m .54629 .26449 L .59349 .25948 L p F P
1 0 0 r
s
.731 .558 .658 r
.33877 .34019 m .34422 .30164 L .39625 .30452 L p F P
1 0 0 r
s
.731 .558 .658 r
.39625 .30452 m .39432 .34252 L .33877 .34019 L p F P
1 0 0 r
s
.77 .608 .679 r
.2942 .29651 m .30304 .25767 L .34964 .26327 L p F P
1 0 0 r
s
.77 .608 .679 r
.34964 .26327 m .34422 .30164 L .2942 .29651 L p F P
1 0 0 r
s
.674 .491 .63 r
.50274 .30344 m .50814 .33987 L .45108 .34242 L p F P
1 0 0 r
s
.643 .461 .623 r
.50814 .33987 m .50274 .30344 L .55539 .29945 L p F P
1 0 0 r
s
.757 .596 .678 r
.28534 .33547 m .2942 .29651 L .34422 .30164 L p F P
1 0 0 r
s
.757 .596 .678 r
.34422 .30164 m .33877 .34019 L .28534 .33547 L p F P
1 0 0 r
s
.643 .461 .623 r
.55539 .29945 m .5646 .33485 L .50814 .33987 L p F P
1 0 0 r
s
.61 .435 .621 r
.5646 .33485 m .55539 .29945 L .60643 .29319 L p F P
1 0 0 r
s
.615 .438 .619 r
.59349 .25948 m .60643 .29319 L .55539 .29945 L p F P
1 0 0 r
s
.577 .415 .625 r
.60643 .29319 m .59349 .25948 L .63808 .25242 L p F P
1 0 0 r
s
.796 .65 .701 r
.24712 .28921 m .25929 .25004 L .30304 .25767 L p F P
1 0 0 r
s
.796 .65 .701 r
.30304 .25767 m .2942 .29651 L .24712 .28921 L p F P
1 0 0 r
s
.782 .636 .7 r
.23494 .32842 m .24712 .28921 L .2942 .29651 L p F P
1 0 0 r
s
.782 .636 .7 r
.2942 .29651 m .28534 .33547 L .23494 .32842 L p F P
1 0 0 r
s
.61 .435 .621 r
.60643 .29319 m .61954 .32737 L .5646 .33485 L p F P
1 0 0 r
s
.575 .414 .626 r
.61954 .32737 m .60643 .29319 L .65491 .28469 L p F P
1 0 0 r
s
.577 .415 .625 r
.63808 .25242 m .65491 .28469 L .60643 .29319 L p F P
1 0 0 r
s
.537 .399 .64 r
.65491 .28469 m .63808 .25242 L .67913 .2434 L p F P
1 0 0 r
s
.82 .695 .727 r
.20391 .27983 m .21934 .24048 L .25929 .25004 L p F P
1 0 0 r
s
.82 .695 .727 r
.25929 .25004 m .24712 .28921 L .20391 .27983 L p F P
1 0 0 r
s
.805 .678 .724 r
.18849 .31914 m .20391 .27983 L .24712 .28921 L p F P
1 0 0 r
s
.805 .678 .724 r
.24712 .28921 m .23494 .32842 L .18849 .31914 L p F P
1 0 0 r
s
.575 .414 .626 r
.65491 .28469 m .67201 .31746 L .61954 .32737 L p F P
1 0 0 r
s
.538 .399 .64 r
.67201 .31746 m .65491 .28469 L .69991 .27402 L p F P
1 0 0 r
s
.537 .399 .64 r
.67913 .2434 m .69991 .27402 L .65491 .28469 L p F P
1 0 0 r
s
.493 .39 .666 r
.69991 .27402 m .67913 .2434 L .7157 .23253 L p F P
1 0 0 r
s
.826 .722 .751 r
.20391 .27983 m .18849 .31914 L .14694 .30772 L p F P
1 0 0 r
s
.826 .722 .751 r
.14694 .30772 m .1655 .26847 L .20391 .27983 L p F P
1 0 0 r
s
.842 .742 .754 r
.21934 .24048 m .20391 .27983 L .1655 .26847 L p F P
1 0 0 r
s
.842 .742 .754 r
.1655 .26847 m .18412 .22911 L .21934 .24048 L p F P
1 0 0 r
s
.538 .399 .64 r
.69991 .27402 m .72104 .30518 L .67201 .31746 L p F P
1 0 0 r
s
.498 .391 .663 r
.72104 .30518 m .69991 .27402 L .74044 .2613 L p F P
1 0 0 r
s
.493 .39 .666 r
.7157 .23253 m .74044 .2613 L .69991 .27402 L p F P
1 0 0 r
s
.446 .392 .704 r
.74044 .2613 m .7157 .23253 L .74683 .21997 L p F P
1 0 0 r
s
.844 .769 .778 r
.1655 .26847 m .14694 .30772 L .11121 .29433 L p F P
1 0 0 r
s
.844 .769 .778 r
.11121 .29433 m .13284 .25531 L .1655 .26847 L p F P
1 0 0 r
s
.861 .792 .782 r
.18412 .22911 m .1655 .26847 L .13284 .25531 L p F P
1 0 0 r
s
.861 .792 .782 r
.13284 .25531 m .15458 .2161 L .18412 .22911 L p F P
1 0 0 r
s
.498 .391 .663 r
.74044 .2613 m .76565 .29061 L .72104 .30518 L p F P
1 0 0 r
s
.456 .393 .698 r
.76565 .29061 m .74044 .2613 L .77553 .24665 L p F P
1 0 0 r
s
.446 .392 .704 r
.74683 .21997 m .77553 .24665 L .74044 .2613 L p F P
1 0 0 r
s
.859 .817 .807 r
.13284 .25531 m .11121 .29433 L .08222 .27914 L p F P
1 0 0 r
s
.395 .406 .754 r
.77553 .24665 m .74683 .21997 L .77161 .20593 L p F P
1 0 0 r
s
.859 .817 .807 r
.08222 .27914 m .10685 .24055 L .13284 .25531 L p F P
1 0 0 r
s
.877 .845 .81 r
.15458 .2161 m .13284 .25531 L .10685 .24055 L p F P
1 0 0 r
s
.456 .393 .698 r
.77553 .24665 m .80481 .27387 L .76565 .29061 L p F P
1 0 0 r
s
.877 .845 .81 r
.10685 .24055 m .13165 .20168 L .15458 .2161 L p F P
1 0 0 r
s
.412 .406 .743 r
.80481 .27387 m .77553 .24665 L .8042 .23027 L p F P
1 0 0 r
s
.395 .406 .754 r
.77161 .20593 m .8042 .23027 L .77553 .24665 L p F P
1 0 0 r
s
.869 .868 .834 r
.10685 .24055 m .08222 .27914 L .06084 .2624 L p F P
1 0 0 r
s
.342 .433 .81 r
.8042 .23027 m .77161 .20593 L .78914 .19065 L p F P
1 0 0 r
s
.869 .868 .834 r
.06084 .2624 m .08839 .22443 L .10685 .24055 L p F P
1 0 0 r
s
.885 .899 .835 r
.13165 .20168 m .10685 .24055 L .08839 .22443 L p F P
1 0 0 r
s
.412 .406 .743 r
.8042 .23027 m .83751 .25515 L .80481 .27387 L p F P
1 0 0 r
s
.885 .899 .835 r
.08839 .22443 m .11619 .1861 L .13165 .20168 L p F P
1 0 0 r
s
.368 .432 .796 r
.83751 .25515 m .8042 .23027 L .82552 .2124 L p F P
1 0 0 r
s
.342 .433 .81 r
.78914 .19065 m .82552 .2124 L .8042 .23027 L p F P
1 0 0 r
s
.871 .919 .858 r
.08839 .22443 m .06084 .2624 L .04785 .2444 L p F P
1 0 0 r
s
.292 .472 .865 r
.82552 .2124 m .78914 .19065 L .79861 .17445 L p F P
1 0 0 r
s
.871 .919 .858 r
.04785 .2444 m .07825 .20727 L .08839 .22443 L p F P
1 0 0 r
s
.88 .952 .85 r
.11619 .1861 m .08839 .22443 L .07825 .20727 L p F P
1 0 0 r
s
.368 .432 .796 r
.82552 .2124 m .86275 .23467 L .83751 .25515 L p F P
1 0 0 r
s
.88 .952 .85 r
.07825 .20727 m .10901 .16971 L .11619 .1861 L p F P
1 0 0 r
s
.328 .469 .85 r
.86275 .23467 m .82552 .2124 L .83861 .19336 L p F P
1 0 0 r
s
.292 .472 .865 r
.79861 .17445 m .83861 .19336 L .82552 .2124 L p F P
1 0 0 r
s
.857 .967 .869 r
.07825 .20727 m .04785 .2444 L .0439 .22549 L p F P
1 0 0 r
s
.857 .967 .869 r
.0439 .22549 m .07709 .18943 L .07825 .20727 L p F P
1 0 0 r
s
.849 .993 .842 r
.10901 .16971 m .07825 .20727 L .07709 .18943 L p F P
1 0 0 r
s
.254 .517 .909 r
.83861 .19336 m .79861 .17445 L .79933 .15771 L p F P
1 0 0 r
s
.849 .993 .842 r
.07709 .18943 m .11073 .15288 L .10901 .16971 L p F P
1 0 0 r
s
.328 .469 .85 r
.83861 .19336 m .8796 .21274 L .86275 .23467 L p F P
1 0 0 r
s
.809 .998 .849 r
.07709 .18943 m .0439 .22549 L .04945 .20606 L p F P
1 0 0 r
s
.297 .514 .896 r
.8796 .21274 m .83861 .19336 L .84271 .17351 L p F P
1 0 0 r
s
.254 .517 .909 r
.79933 .15771 m .84271 .17351 L .83861 .19336 L p F P
1 0 0 r
s
.809 .998 .849 r
.04945 .20606 m .08535 .17134 L .07709 .18943 L p F P
1 0 0 r
s
.754 .988 .769 r
.11073 .15288 m .07709 .18943 L .08535 .17134 L p F P
1 0 0 r
s
.234 .564 .937 r
.84271 .17351 m .79933 .15771 L .7908 .14085 L p F P
1 0 0 r
s
.754 .988 .769 r
.08535 .17134 m .1218 .13607 L .11073 .15288 L p F P
1 0 0 r
s
.297 .514 .896 r
.84271 .17351 m .88722 .18974 L .8796 .21274 L p F P
1 0 0 r
s
.672 .958 .731 r
.08535 .17134 m .04945 .20606 L .06472 .18659 L p F P
1 0 0 r
s
.282 .561 .931 r
.88722 .18974 m .84271 .17351 L .83725 .1533 L p F P
1 0 0 r
s
.234 .564 .937 r
.7908 .14085 m .83725 .1533 L .84271 .17351 L p F P
1 0 0 r
s
.672 .958 .731 r
.06472 .18659 m .10323 .15347 L .08535 .17134 L p F P
1 0 0 r
s
.516 .838 .537 r
.1218 .13607 m .08535 .17134 L .10323 .15347 L p F P
1 0 0 r
s
.237 .611 .954 r
.83725 .1533 m .7908 .14085 L .77275 .12435 L p F P
1 0 0 r
s
0 0 0 r
.10323 .15347 m .06472 .18659 L .0896 .16755 L p F P
1 0 0 r
s
.516 .838 .537 r
.10323 .15347 m .14242 .11977 L .1218 .13607 L p F P
1 0 0 r
s
.282 .561 .931 r
.83725 .1533 m .88497 .1661 L .88722 .18974 L p F P
1 0 0 r
s
0 0 0 r
.0896 .16755 m .13062 .13634 L .10323 .15347 L p F P
1 0 0 r
s
0 0 0 r
.14242 .11977 m .10323 .15347 L .13062 .13634 L p F P
1 0 0 r
s
.286 .608 .954 r
.88497 .1661 m .83725 .1533 L .82189 .13323 L p F P
1 0 0 r
s
.237 .611 .954 r
.77275 .12435 m .82189 .13323 L .83725 .1533 L p F P
1 0 0 r
s
.262 .656 .966 r
.82189 .13323 m .77275 .12435 L .74524 .10873 L p F P
1 0 0 r
s
.252 0 .312 r
.13062 .13634 m .0896 .16755 L .12365 .14948 L p F P
1 0 0 r
s
0 0 0 r
.13062 .13634 m .17244 .10451 L .14242 .11977 L p F P
1 0 0 r
s
.286 .608 .954 r
.82189 .13323 m .87242 .14237 L .88497 .1661 L p F P
1 0 0 r
s
.252 0 .312 r
.12365 .14948 m .16703 .12046 L .13062 .13634 L p F P
1 0 0 r
s
.323 .094 .403 r
.17244 .10451 m .13062 .13634 L .16703 .12046 L p F P
1 0 0 r
s
.556 .476 .72 r
.16703 .12046 m .12365 .14948 L .16603 .13288 L p F P
1 0 0 r
s
.307 .652 .97 r
.87242 .14237 m .82189 .13323 L .79661 .11385 L p F P
1 0 0 r
s
.262 .656 .966 r
.74524 .10873 m .79661 .11385 L .82189 .13323 L p F P
1 0 0 r
s
.303 .699 .977 r
.79661 .11385 m .74524 .10873 L .70867 .09454 L p F P
1 0 0 r
s
.323 .094 .403 r
.16703 .12046 m .21134 .09082 L .17244 .10451 L p F P
1 0 0 r
s
.644 .707 .892 r
.21159 .10636 m .16603 .13288 L .21552 .11824 L p F P
1 0 0 r
s
.556 .476 .72 r
.16603 .13288 m .21159 .10636 L .16703 .12046 L p F P
1 0 0 r
s
.538 .441 .693 r
.21134 .09082 m .16703 .12046 L .21159 .10636 L p F P
1 0 0 r
s
.307 .652 .97 r
.79661 .11385 m .84948 .11913 L .87242 .14237 L p F P
1 0 0 r
s
.642 .814 .966 r
.26303 .09451 m .21552 .11824 L .27055 .10598 L p F P
1 0 0 r
s
.644 .707 .892 r
.21552 .11824 m .26303 .09451 L .21159 .10636 L p F P
1 0 0 r
s
.344 .693 .982 r
.84948 .11913 m .79661 .11385 L .76176 .09575 L p F P
1 0 0 r
s
.303 .699 .977 r
.70867 .09454 m .76176 .09575 L .79661 .11385 L p F P
1 0 0 r
s
.357 .737 .987 r
.76176 .09575 m .70867 .09454 L .66384 .08229 L p F P
1 0 0 r
s
.621 .642 .849 r
.25821 .07922 m .21159 .10636 L .26303 .09451 L p F P
1 0 0 r
s
.538 .441 .693 r
.21159 .10636 m .25821 .07922 L .21134 .09082 L p F P
1 0 0 r
s
.598 .859 .993 r
.31972 .08532 m .27055 .10598 L .32927 .09643 L p F P
1 0 0 r
s
.642 .814 .966 r
.27055 .10598 m .31972 .08532 L .26303 .09451 L p F P
1 0 0 r
s
.53 .866 .993 r
.38962 .0898 m .44101 .07596 L .37975 .07907 L p F P
1 0 0 r
s
.53 .866 .993 r
.37975 .07907 m .32927 .09643 L .38962 .0898 L p F P
1 0 0 r
s
.598 .859 .993 r
.32927 .09643 m .37975 .07907 L .31972 .08532 L p F P
1 0 0 r
s
.635 .755 .935 r
.31171 .07019 m .26303 .09451 L .31972 .08532 L p F P
1 0 0 r
s
.621 .642 .849 r
.26303 .09451 m .31171 .07019 L .25821 .07922 L p F P
1 0 0 r
s
.357 .737 .987 r
.66384 .08229 m .71811 .07951 L .76176 .09575 L p F P
1 0 0 r
s
.417 .768 .996 r
.71811 .07951 m .66384 .08229 L .61198 .07248 L p F P
1 0 0 r
s
.344 .693 .982 r
.76176 .09575 m .81643 .097 L .84948 .11913 L p F P
1 0 0 r
s
.392 .727 .99 r
.81643 .097 m .76176 .09575 L .71811 .07951 L p F P
1 0 0 r
s
.609 .816 .98 r
.37017 .06411 m .31972 .08532 L .37975 .07907 L p F P
1 0 0 r
s
.635 .755 .935 r
.31972 .08532 m .37017 .06411 L .31171 .07019 L p F P
1 0 0 r
s
.557 .84 .998 r
.44101 .07596 m .49384 .06172 L .43161 .06124 L p F P
1 0 0 r
s
.557 .84 .998 r
.43161 .06124 m .37975 .07907 L .44101 .07596 L p F P
1 0 0 r
s
.609 .816 .98 r
.37975 .07907 m .43161 .06124 L .37017 .06411 L p F P
1 0 0 r
s
.417 .768 .996 r
.61198 .07248 m .66684 .06568 L .71811 .07951 L p F P
1 0 0 r
s
.479 .787 .998 r
.66684 .06568 m .61198 .07248 L .55468 .06553 L p F P
1 0 0 r
s
.392 .727 .99 r
.71811 .07951 m .774 .07665 L .81643 .097 L p F P
1 0 0 r
s
.445 .752 .994 r
.774 .07665 m .71811 .07951 L .66684 .06568 L p F P
1 0 0 r
s
.479 .787 .998 r
.55468 .06553 m .60956 .05475 L .66684 .06568 L p F P
1 0 0 r
s
.535 .79 .992 r
.60956 .05475 m .55468 .06553 L .49384 .06172 L p F P
1 0 0 r
s
.535 .79 .992 r
.49384 .06172 m .54819 .04708 L .60956 .05475 L p F P
1 0 0 r
s
.445 .752 .994 r
.66684 .06568 m .72334 .05868 L .774 .07665 L p F P
1 0 0 r
s
.498 .765 .991 r
.72334 .05868 m .66684 .06568 L .60956 .05475 L p F P
1 0 0 r
s
.498 .765 .991 r
.60956 .05475 m .66606 .04365 L .72334 .05868 L p F P
1 0 0 r
s
.546 .763 .978 r
.66606 .04365 m .60956 .05475 L .54819 .04708 L p F P
1 0 0 r
s
.546 .763 .978 r
.54819 .04708 m .6041 .03202 L .66606 .04365 L p F P
1 0 0 r
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 103.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0000VR000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3oool20?ooo`T0o`00YP3oool00?h0oooo4@3o
002Q0?ooo`00nP3oool70?l000T0Rl?j2P3o002L0?ooo`00m`3oool70?l00140Rl?j2P3o002G0?oo
o`00l`3oool70?l001X0Rl?j2`3o002A0?ooo`00l03oool70?l00280Rl?j2@3o002>0?ooo`00j`3o
ool80?l00280Rl?j4@3o002:0?ooo`00j03oool=0?l001/0Rl?j2P3o000807o3o@L0o`00Q`3oool0
0>@0oooo6P3o000=08_3nPX0o`004@1o`od70?l008<0oooo003P0?ooo`P0o`003@28b_dK0?l001T0
Ol?m1`3o00200?ooo`00g03oool80?l001X0R<[m3@3o000R07o3o@L0o`00O03oool00=P0oooo203o
000M08S:oA<0o`00801o`od80?l007P0oooo002j0?ooo`L0o`004P3oool90?l001`0R<[m2P3o0009
07[9o`X0o`006P1o`od<0?l007D0oooo002O0?oood80o`004P28b_d:0?l001<0N/Wo2P3o000=07o3
oAL0o`00LP3oool009L0oooo8`3o00000`2>eol0o`000?l0000k0?l001d0N/Wo6P3o000<0770oPH0
o`00K`3oool008`0oooo00<0o`000?ooo`3oool04@3o000A09_@nPH0o`004P2>eol80?l00100oooo
4P3o000W07[9o`d0o`005`1a`?h60?l006`0oooo00260?oooa40o`0000<0X/7_0?l0003o0000103o
000?09_@nPL0o`004P2>eol70?l00200oooo00<0o`000?ooo`3o00003`3o000@07[9oaP0o`006P1a
`?h60?l006T0oooo00210?ooo`h0o`001`2R`Nl50?l000l0Vm3j1`3o000A08kGo`L0o`00;P3ooolP
0?l000`0J/Cn1`3o000J0770oPH0o`00IP3oool007/0oooo303o000<0:;1k`H0o`003P2Kd?X60?l0
0140S]Oo203o000i0?oooa00o`00601Za?h70?l001T0LL3n1`3o001R0?ooo`00M03ooolA0?l000`0
X/7_1P3o000=09_@nQh0o`00A03oool00`3o0000oooo0?l0000:0?l001L0J/Cn203o000@0770oPh0
o`00H03oool006l0oooo303o000309jTf@D0o`00302R`Nl50?l000L0Vm3j8`3o001?0?ooo`/0o`00
5P1Za?hT0?l005h0oooo001[0?ooo`X0o`001`2NY=T50?l000/0X/7_1P3o00000`2Kd?X0o`000?l0
000?0?l000l0Qmgn203o001H0?ooobl0o`003@1T^_d50?l005`0oooo001W0?ooo`T0o`002@2NY=T6
0?l000/0X/7_5`3o000?08OMoPL0o`00H@3ooolS0?l001H0I;[m1@3o001J0?ooo`00H`3oool;0?l0
00T0WZCI1P3o00070:;1k`l0o`001P2Ifoh60?l000d0Qmgn1`3o001Y0?ooo`P0o`00501K_?`60?l0
01D0I;[m1@3o001H0?ooo`00G`3oool80?l0000308U`/@3o0000o`000080o`002@2NY=T50?l000@0
X/7_3@3o000;09WKoPH0o`003027gOh80?l00740oooo203o000A05^lo0H0o`005@1T^_d50?l005H0
oooo001K0?ooo`P0o`000`29L;450?l000P0WZCI5P3o000:09WKoPL0o`001P27gOh<0?l007T0oooo
203o000@05^lo0H0o`00501T^_d50?l005@0oooo001H0?ooo`L0o`001@29L;450?l000P0WZCI3@3o
00030:C@m`D0o`002`2IfohG0?l00840oooo203o000>05^lo0H0o`00501T^_d50?l00580oooo001E
0?ooo`H0o`001`29L;450?l000H0WZCI2`3o00060:C@m`H0o`002P2IfohB0?l008d0oooo4`3o0002
05^lo0H0o`004`1T^_d50?l00500oooo001A0?ooo`T0o`001P29L;450?l000@0WZCI2@3o000:0:C@
m`H0o`001P2Ifoh?0?l009X0oooo<03o001?0?ooo`00CP3oool;0?l000H0RG2a103o00000`2NY=T0
o`000?l0000:0?l000X0Y=3g1@3o000309WKoPd0o`00Y03oool60?l000d0CK;j7@3o001=0?ooo`00
BP3oool70?l00080DQQW103o000608U`/A40o`002@2Td?LA0?l00:h0oooo1P3o000=04fbnPD0o`00
4P1H/O/40?l004`0oooo00180?ooo`H0o`000`1B66L50?l000D0RG2a2@3o00030:Bdi0D0o`002@2T
d?L=0?l00;H0oooo1P3o000=04fbnPH0o`004@1H/O/40?l004X0oooo00170?ooo`@0o`001@1B66L4
0?l000@0RG2a203o00050:Bdi0D0o`001`2Td?L;0?l00;l0oooo1P3o000<04fbnPH0o`00401H/O/4
0?l004T0oooo00150?ooo`D0o`00101B66L40?l000<0RG2a1`3o00070:Bdi0D0o`00102Td?L:0?l0
0<L0oooo3`3o000404fbnPD0o`00401H/O/30?l004P0oooo00130?ooo`H0o`00101B66L40?l00003
08U`/@3o0000o`0000H0o`001`2T]>@50?l000030:C@m`3o0000o`0000P0o`00c`3ooolG0?l000l0
F;7k103o00160?ooo`00@@3oool60?l000@0DQQW3P3o00060:Bdi0d0o`00eP3oool40?l000D0@jOg
4`3o000905Ran`@0o`00A@3oool00400oooo1P3o0004058HI`P0o`0000<0SWVh0?l0003o00000P3o
00060:Bdi0X0o`00g03oool50?l000h0@jOg403o000305Ran`@0o`00@`3oool003h0oooo1`3o0003
058HI`L0o`000`2>NKP40?l000@0Y;CT203o003S0?ooo`D0o`003@13YoL40?l000<0CZKh403o0012
0?ooo`00?@3oool70?l00080DQQW1P3o000408ii^0@0o`000`2T]>@70?l00>T0oooo103o000=04>W
m`@0o`002P1>Y_P90?l00440oooo000j0?ooo`P0o`000P1B66L50?l000D0SWVh1@3o00000`2T]>@0
o`000?l000050?l00>h0oooo103o000=04>Wm`<0o`00401>Y_P30?l00400oooo000i0?ooo`@0o`00
00D000000?l0003o0000o`00058HI`060?l000D0SWVh2`3o003b0?ooo`P0o`002@13YoL30?l00100
CZKh0`3o000o0?ooo`00>03oool40?l000030000003o0000o`0000L0o`001@2>NKP:0?l00?L0oooo
2`3o000504>Wm`@0o`003`1>Y_P30?l003h0oooo000g0?ooo`h0o`001@2>NKP80?l00?/0oooo0`3o
000203bLm0T0o`000P13YoL40?l000l0CZKh0`3o000m0?ooo`00=P3oool=0?l000D0SWVh1`3o003o
0?ooo`@0o`001@0lW?@70?l0000404>Wm`3o0000o`000?l000l0CZKh0`3o000l0?ooo`00=@3oool=
0?l000<0SWVh1`3o003o0?ooo`@0oooo103o000903bLm0/0o`002`1>Y_P30?l003/0oooo000d0?oo
o`P0o`0000<0@01?0?l0003o00000P3o000208ii^0H0o`00o`3oool90?ooo`<0o`003@0lW?@;0?l0
00L0CZKh0`3o000j0?ooo`00<`3oool70?l00080@01?0`3o00000`2>NKP0o`000?l000040?l00?l0
oooo3@3oool30?l000d0?9cd0`3o000204VKm0/0o`000P1>Y_P30?l003T0oooo000b0?ooo`H0o`00
0P1004l:0?l00?l0oooo403oool50?l000/0?9cd0`3o000604VKm0`0o`00>03oool00340oooo1P3o
00020400C`P0o`00o`3ooolD0?ooo`P0o`00200lW?@20?l000`0BI_d1`3o000g0?ooo`00;`3oool7
0?l000030400C`3o0000o`0000H0o`00o`3ooolF0?ooo`<0o`0000<0>i3_0?l0003o00001P3o0005
03bLm080o`004019Vo@20?l003L0oooo000^0?ooo`H0o`000P1004l60?l00?l0oooo6P3oool20?l0
00D0>i3_203o0000100lW?@0o`000?l0003o000@04VKm0030?l0003oool0oooo03D0oooo000]0?oo
o`H0o`0000<0@01?0?l0003o0000103o003o0?oooa`0oooo0P3o000903^@k`T0o`003`19Vo@20?l0
03H0oooo000/0?ooo`/0o`00o`3ooolO0?ooo`<0o`00300kT>l80?l000d0BI_d00<0o`000?ooo`3o
ool0=03oool002/0oooo00<0o`000000003o00001`3o003o0?ooob80oooo0P3o000@03^@k`L0o`00
2P19Vo@20?l003D0oooo000Z0?ooo`T0o`00o`3ooolT0?ooo`D0o`003@0kT>l20?l00080B8o^1P3o
000804VKm0030?l0003oool0oooo03<0oooo000X0?ooo`T0o`00o`3ooolV0?ooo`L0o`002`0kT>l2
0?l000D0B8o^1`3o000404VKm080o`00=03oool002L0oooo1`3o00000`3Io]L0o`000?l0003o0?oo
obH0oooo0P3o00020464j0H0o`00200kT>l30?l000L0B8o^1`3o000204VKm0030?l0003oool0oooo
0380oooo000V0?ooo`P0o`0000<0fOkG0?l0003o0000o`3ooolV0?ooo`80o`001011Q>P70?l000D0
>i3_0`3o000;04R?kPL0o`00<`3oool002D0oooo203o00020=Wne`80o`00o`3ooolV0?ooo`80o`00
1`11Q>P70?l000<0>i3_0P3o000>04R?kP@0o`00<`3oool002@0oooo103o00001031o<@0o`000?l0
003o00030=Wne`80o`00o`3ooolV0?ooo`80o`002P11Q>P50?l00080>i3_0P3o000A04R?kP80o`00
<P3oool002<0oooo103o00001031o<@0o`000?l0003o00030=Wne`<0o`00o`3ooolV0?ooo`80o`00
3@11Q>P60?l00140B8o^0P3o000b0?ooo`008P3oool40?l000040<7la03o0000o`000?l000<0fOkG
1@3o003o0?ooobD0oooo103o000=0464j0L0o`003P18Snh20?l00380oooo000Q0?ooo`P0o`000`3I
o]L20?l00080hO?I0P3o003o0?ooobD0oooo1P3o000=0464j0L0o`003018Snh20?l00380oooo000O
0?ooo`T0o`000`3Io]L30?l00080hO?I0P3o003o0?ooobD0oooo00<0o`0004Yhg@1:N=d01@3o000;
0464j080o`000P1<PnD60?l000T0B8o^0P3o000b0?ooo`007P3oool90?l000<0fOkG0`3o00030>7c
f@<0o`00o`3ooolS0?ooo`80o`00101:N=d50?l000T0@HCX0P3o000404b3i@L0o`001P18Snh20?l0
0380oooo000M0?ooo`X0o`000P3Io]L30?l000D0hO?I0P3o003o0?ooob80oooo0P3o000704Yhg@@0
o`002011Q>P20?l000L0C8?U1`3o000304R?kP80o`00<P3oool001`0oooo1@3o00000`3?omT0o`00
0?l000020?l000<0fOkG0P3o00060>7cf@<0o`00o`3ooolQ0?ooo`030?l0001:N=d0BWSM00P0BWSM
103o00050464j0<0o`002P1<PnD60?l0000304R?kP3o0000o`000380oooo000K0?ooo`D0o`000P3?
omT30?l000<0fOkG0P3o00070>7cf@@0o`00o`3ooolO0?ooo`80o`002`1:N=d50?l000<0@HCX0P3o
000>04b3i@H0o`00<P3oool001/0oooo103o00020<oof@<0o`000`3Io]L30?l000H0hO?I0P3o0000
103Ri]D0o`000?l0003o003o0?oooad0oooo103o000<04Yhg@@0o`000P11Q>P20?l00100C8?U1@3o
000a0?ooo`006P3oool40?l000<0cooI0P3o00030=Wne`<0o`001`3QlmT0103o0000h^KE0>;Ve@3R
i]D30?l00?l0oooo6`3oool60?l000d0BWSM0`3o00000`11Q>P0o`000?l0000B04b3i@<0o`00<@3o
ool001T0oooo103o00020<oof@@0o`000P3Io]L30?l000L0hO?I0P3o00040>;Ve@<0o`00o`3ooolI
0?ooo`<0o`000P1GK/l40?l000d0BWSM1@3o000A04b3i@80o`00<P3oool001T0oooo0`3o00020<oo
f@D0o`0000@0fOkG0?l0003o0000o`001`3QlmT20?l000H0h^KE0`3o003o0?oooaL0oooo0`3o0004
05M^c`@0o`003@1:N=d70?l000d0C8?U0`3o000b0?ooo`00603oool30?l00080cooI0`3o0000103K
mmh0o`000?l0003Io]L20?l000L0hO?I0P3o00080>;Ve@<0o`00o`3ooolE0?ooo`<0o`001`1GK/l4
0?l000X0BWSM0P3o000205=hf@H0o`002`1<PnD20?l003<0oooo000G0?ooo`<0o`000P3?omT30?l0
0080foON103o00080>7cf@030?l0003Ri]D0h^KE00P0h^KE103o003o0?oooa80oooo0`3o000905M^
c`D0o`00201:N=d00`3o0000DgSI05=hf@0305=hf@H0o`002@1<PnD20?l003<0oooo000F0?ooo`<0
o`000P3?omT30?l000<0foON103o00070>7cf@80o`002P3Ri]D50?l00?l0oooo403oool30?l000`0
Efk?103o000604Yhg@80o`00201CN=T50?l000L0C8?U0P3o000c0?ooo`005@3oool30?l00080cooI
0`3o00040=_ggP<0o`001`3QlmT20?l000X0h^KE0P3o00020>3Hc`@0o`00o`3oool<0?ooo`@0o`00
3`1GK/l40?l000@0BWSM00<0o`0005=hf@1CN=T02@1CN=T60?l000<0C8?U0`3o000c0?ooo`005@3o
ool20?l00080cooI0`3o00050=_ggP<0o`001`3QlmT00`3o0000h^KE0>;Ve@090>;Ve@030?l0003P
f<l0h=S?0080h=S?1@3o003o0?ooo`P0oooo203o000>05M^c`@0o`000P1:N=d20?l000d0DgSI1P3o
00000`1<PnD0o`000?l0000d0?ooo`005@3oool20?l000040<oof@3o0000o`000?l000D0foON0P3o
00000`3Njm/0o`000>7cf@050>7cf@80o`002P3Ri]D20?l000H0h=S?103o003o0?ooo`D0oooo1@3o
000206EW`@@0o`003`1GK/l50?l00100DgSI1`3o000d0?ooo`00503oool60?l000D0foON0P3o0002
0=k[f`80o`00103QlmT20?l000X0h^KE0P3o00090>3Hc`@0o`00o`3oool20?ooo`@0o`001P1UIl44
0?l000h0Efk?1@3o000B05=hf@@0o`00=03oool001@0oooo1@3o00050=_ggP<0o`000`3Njm/0103o
0000hO?I0>7cf@3QlmT20?l000/0h^KE00<0o`000>3Hc`3Pf<l02@3Pf<l50?l00?d0oooo103o0009
06EW`@@0o`00301GK/l80?l00140DgSI0P3o000e0?ooo`004`3oool50?l000D0foON0`3o00040=k[
f`80o`000P3QlmT00`3o0000h^KE0>;Ve@090>;Ve@80o`00303Pf<l60?l00?T0oooo1@3o000<06EW
`@<0o`002P1GK/l40?l00080GVk;103o000?05=hf@80o`00=P3oool001<0oooo103o00050=_ggP<0
o`001P3Njm/0103o0000hO?I0?l0003o000;0>;Ve@030?l0003Pf<l0h=S?00/0h=S?00<0o`000=c:
b03Lb/P01@3o003d0?ooo`H0o`003`1UIl440?l000L0Efk?0`3o000605i^b`@0o`00301CN=T20?l0
03L0oooo000C0?ooo`<0o`001P3Kmmh20?l000L0g^_K0`3o000;0>;Ve@80o`00303Pf<l20?l000@0
g<[81@3o003`0?ooo`P0o`00401UIl440?l000D0Efk?0`3o000805i^b`D0o`002P1CN=T00`3o0000
oooo0?ooo`0f0?ooo`004P3oool30?l000H0foON0P3o00090=k[f`80o`002P3Ri]D20?l000`0h=S?
0P3o00070=c:b0D0o`00j`3oool60?l000<0LVBd0`3o000A06EW`@@0o`0000<0Efk?0?l0003o0000
0P3o000;05i^b`D0o`001`1CN=T20?l003P0oooo000B0?ooo`<0o`001@3Kmmh30?l000P0g^_K103o
00090>;Ve@030?l0003Pf<l0h=S?00/0h=S?00<0o`000=c:b03Lb/P0203Lb/P50?l00>L0oooo1P3o
0006079T]0<0o`004@1UIl470?l000h0GVk;103o000505=hf@80o`00>@3oool00180oooo0`3o0004
0=_ggP<0o`00203Njm/20?l000040=kNe@3o0000o`000?l000L0h^KE0P3o000<0>3Hc`80o`00303L
b/P60?l00>40oooo1P3o000:079T]0<0o`004@1UIl440?l00180GVk;103o000205=hf@80o`00>P3o
ool00140oooo00@0o`000?ooo`3o0000o`000`3Kmmh30?l000T0g^_K00@0o`000=kNe@3Ng]D0g]kE
103o00040>;Ve@80o`003@3Pf<l00`3o0000g<[80=c:b00<0=c:b0P0o`00f`3oool70?l000d0LVBd
103o000=06EW`@P0o`004@1NK//60?l003/0oooo000C0?ooo`<0o`0000@0foON0?l0003o0000o`00
2@3Njm/20?l000@0g]kE103o00030>;Ve@030?l0003Pf<l0h=S?00/0h=S?0P3o000>0=c:b0030?l0
003G_L40ekg10080ekg11P3o003E0?ooo`P0o`00401bI;@40?l000X0IFO11@3o000206UW_P@0o`00
4P1NK//40?l003/0oooo000D0?ooo`80o`0000<0foON0?l0003o00002@3Njm/20?l000L0g]kE0`3o
00000`3Ri]D0o`000?l0000<0>3Hc`80o`003P3Lb/P20?l000L0ekg11P3o003?0?ooo`H0o`00101n
HjX20?l00140LVBd0`3o000806EW`@@0o`001P1YIkh30?l00140GVk;0`3o000l0?ooo`00503oool4
0?l000X0g^_K00<0o`000=kNe@3Ng]D01`3Ng]D40?l000d0h=S?00<0o`000=c:b03Lb/P03@3Lb/P0
0`3o0000ekg10=Nm`@090=Nm`@L0o`00b03oool60?l000P0OV>Z0P3o000A079T]0<0o`001@1UIl44
0?l000T0JFNn0`3o000>05i^b`@0o`00?@3oool001@0oooo103o00090=k[f`80o`002P3Ng]D40?l0
00/0h=S?0P3o000>0=c:b080o`003P3G_L480?l00<00oooo1`3o000<07iSZP030?l0001bI;@0LVBd
0100LVBd0`3o000206EW`@D0o`002`1YIkh40?l000/0GVk;103o000n0?ooo`00503oool30?l000T0
g^_K0P3o000;0=kNe@H0o`002@3Pf<l00`3o0000g<[80=c:b00=0=c:b0030?l0003G_L40ekg100l0
ekg12P3o002h0?ooo`P0o`003`1nHjX20?l00180LVBd1`3o000>06UW_P@0o`002@1NK//30?l00400
oooo000E0?ooo`80o`00203Njm/20?l000/0g]kE0P3o00020=_AcPD0o`001P3Pf<l20?l000h0g<[8
0P3o000@0=Nm`@<0o`00103A/KX80?l00;00oooo2P3o000B07iSZP80o`004@1bI;@50?l00180JFNn
0`3o000705i^b`<0o`00@@3oool001H0oooo0P3o00070=k[f`030?l0003Ng]D0g]kE00X0g]kE00<0
o`000=_AcP3KdLh00`3KdLh40?l000@0h=S?0P3o000?0=c:b0030?l0003G_L40ekg100l0ekg10P3o
00090=6a^PT0o`00YP3oool90?l000D0RFJS0P3o000B07iSZP80o`003P1bI;@70?l001<0JFNn0`3o
000405i^b`@0o`00@P3oool001L0oooo0P3o00050=k[f`80o`002`3Ng]D20?l000H0fm7>1@3o0002
0>3Hc`030?l0003Lb/P0g<[800h0g<[800<0o`000=Nm`@3G_L403`3G_L420?l000d0dK6j2P3o002L
0?ooo`X0o`002P29IZ<00`3o0000OV>Z07iSZP0A07iSZP80o`002`1bI;@50?l00080M6Bb0`3o000C
06UW_P@0o`0000<0GVk;0?l0003o00000P3o00130?ooo`00603oool00`3o0000g^_K0=k[f`020=k[
f`80o`00303Ng]D00`3o0000fm7>0=_AcP070=_AcPH0o`003`3Lb/P20?l00100ekg10`3o000@0=6a
^Pd0o`00T03oool;0?l000l0RFJS0P3o000C07iSZP030?l0001bI;@0LVBd00H0LVBd1P3o000507AT
/P<0o`004`1YIkh60?l004D0oooo000H0?ooo`80o`000`3Njm/00`3o0000g]kE0=kNe@0:0=kNe@80
o`002`3KdLh50?l000h0g<[800<0o`000=Nm`@3G_L403`3G_L420?l00140dK6j0P3o00050<^V/``0
o`00Q03oool>0?l001<0RFJS0P3o000B07iSZP80o`001@1bI;@60?l000P0M6Bb0`3o000C06UW_P@0
o`00AP3oool001T0oooo0P3o00000`3Njm/0o`000?l0000;0=kNe@80o`003@3KdLh70?l000X0g<[8
0P3o000@0=Nm`@<0o`00403A/KX30?l000/0bjJc3@3o001f0?ooo`d0o`001`2CJYl00`3o0000RFJS
08UVX`0B08UVX`030?l0001nHjX0OV>Z0140OV>Z0P3o0002079T]0D0o`00301dI;840?l000l0JFNn
1@3o00170?ooo`006P3oool30?l000`0g]kE00<0o`000=_AcP3KdLh0303KdLh00`3o0000f<C70=S4
a`060?l000P0g<[800<0o`000=Nm`@3G_L403`3G_L420?l00140dK6j0P3o000A0<^V/`l0o`00I@3o
oolA0?l000d0TfZO0P3o000C08UVX`80o`004`1nHjX60?l000l0M6Bb103o000=06UW_P@0o`00B@3o
ool001X0oooo0`3o000;0=kNe@80o`003@3KdLh20?l000D0f<C71@3o00050=c:b080o`004@3G_L42
0?l00140dK6j0P3o000A0<^V/`80o`001P35Vjd>0?l005@0oooo5P3o000C09=ZW`030?l00029IZ<0
RFJS0180RFJS0P3o000@07iSZPH0o`004P1dI;840?l000X0JFNn103o001;0?ooo`006`3oool40?l0
00P0g]kE0P3o000>0=_AcP030?l0003Ha<L0f<C700H0f<C71P3o00020=c:b0030?l0003G_L40ekg1
00l0ekg10`3o000@0=6a^P<0o`004@3;Y[<20?l000d0aI^]6`3o000[0?oooal0o`002P2ML9h30?l0
0180TfZO0P3o000D08UVX`80o`00301nHjX90?l001@0M6Bb0`3o000706UW_PD0o`00C03oool001`0
oooo103o00070=kNe@030?l0003KdLh0fm7>00`0fm7>0P3o000:0=S4a`L0o`004@3G_L420?l00140
dK6j0P3o000B0<^V/`80o`004P35VjeE0?l000030:IgWP3o0000o`0001<0WG2N0P3o000C09=ZW`03
0?l00029IZ<0RFJS01<0RFJS00<0o`0007iSZP1nHjX01P1nHjX70?l000@0OfBY0`3o000D07AT/P<0
o`00101YIkh50?l004h0oooo000N0?ooo`<0o`001@3Ng]D20?l000h0fm7>00<0o`000=S4a`3Ha<L0
303Ha<L60?l000h0ekg10`3o000@0=6a^P<0o`004P3;Y[<20?l00180aI^]0P3o000C0;fAZ2/0o`00
00<0[WnQ0?l0003o00004`2VMih20?l001<0WG2N0P3o000C09=ZW`80o`005029IZ<20?l000@0OV>Z
1`3o000807mTZ@<0o`00501dI;830?l00080JFNn103o001@0?ooo`007`3oool30?l000@0g]kE00<0
o`000=_AcP3KdLh0303KdLh20?l000l0f<C7203o000;0=Nm`@80o`004@3A/KX30?l00140bjJc0P3o
000C0<FK[@80o`004`2mTJP20?l001@0]XNT0P3o000D0:ioX@80o`004`2VMih20?l001<0WG2N0`3o
000C09=ZW`030?l00029IZ<0RFJS01<0RFJS203o000=07mTZ@<0o`00501dI;860?l00580oooo000P
0?ooo`@0o`0000<0g]kE0?l0003o00003@3KdLh20?l000l0f<C70`3o00030=>h`0L0o`001`3G_L42
0?l00140dK6j0P3o000B0<^V/`80o`004`35Vjd20?l001<0_I6X0P3o000D0;J7Y080o`00502^Oj42
0?l001<0YWNN0`3o000C09e`WP80o`004`2CJYl20?l00140RFJS203o000A07mTZ@80o`00501dI;85
0?l005<0oooo000Q0?ooo`D0o`003P3KdLh20?l000l0f<C70P3o00070=>h`0L0o`000`3G_L430?l0
0100dK6j0`3o000B0<^V/`80o`004`35Vjd20?l001<0_I6X0P3o000D0;J7Y080o`00502^Oj420?l0
01@0YWNN0P3o000C09e`WP<0o`004`2CJYl00`3o0000RFJS08UVX`0;08UVX`X0o`00501oI:T20?l0
0100M6Bb1P3o001E0?ooo`008`3oool40?l000`0fm7>0P3o000@0=S4a`80o`002`3C^<080?l00140
dK6j0P3o000C0<^V/`80o`004`35Vjd20?l001<0_I6X0P3o000D0;J7Y080o`00502^Oj420?l001@0
YWNN0P3o000D09e`WP80o`004`2CJYl20?l000P0RFJS203o000508UVX`80o`004`1oI:T30?l000d0
M6Bb1P3o001G0?ooo`00903oool40?l000/0fm7>00<0o`000=S4a`3Ha<L03P3Ha<L30?l000h0dkS0
203o000>0=6a^P80o`004`3;Y[<20?l001<0aI^]0P3o000C0;fAZ080o`00502fQj@20?l001@0[WnQ
0P3o000D0:IgWP80o`00502ML9h30?l001<0TfZO00<0o`0008UVX`29IZ<00P29IZ<80?l000X0RFJS
00<0o`0007mTZ@1oI:T04P1oI:T30?l000T0M6Bb1P3o001J0?ooo`009P3oool40?l000P0fm7>0P3o
000@0=S4a`80o`004@3C^<0;0?l000P0dK6j0`3o000C0<^V/`80o`004P35Vjd20?l001@0_I6X0P3o
000D0;J7Y080o`00502^Oj420?l001@0YWNN0`3o000D09e`WP80o`004`2CJYl90?l000h0RFJS0P3o
000D07mTZ@<0o`001P1dI;860?l005`0oooo000W0?ooo`D0o`001P3KdLh00`3o0000f<C70=S4a`0>
0=S4a`<0o`004@3C^<000`3o0000cZfi0<j]^@030<j]^@T0o`00103A/KX20?l001<0bjJc0P3o000C
0<FK[@80o`00502mTJP20?l001@0]XNT0P3o000D0:ioX@80o`005@2VMih20?l001@0WG2N0P3o000>
09=ZW`X0o`004`29IZ<20?l001@0OfBY0`3o000207AT/PH0o`00G`3oool002T0oooo1@3o00030=_A
cP80o`00403Ha<L20?l00140dkS00P3o000:0<j]^@X0o`004`3;Y[<20?l001<0aI^]0P3o000D0;fA
Z080o`00502fQj@20?l001D0[WnQ0P3o000D0:IgWP80o`00502ML9h30?l000H0TfZO3`3o000F08UV
X`030?l0001oI:T0OfBY01<0OfBY203o001Q0?ooo`00:`3oool40?l00080fm7>00<0o`000=S4a`3H
a<L03`3Ha<L20?l00140dkS000<0o`000<j]^@3>[KT03@3>[KT<0?l000d0bjJc0P3o000C0<FK[@80
o`00502mTJP20?l001@0]XNT0P3o000E0:ioX@80o`00502VMih30?l001@0WG2N3`3o000709=YX003
0?l00029IZ<0RFJS01@0RFJS0P3o000C07mTZ@H0o`00I03oool002d0oooo1@3o000@0=S4a`<0o`00
4@3C^<000`3o0000cZfi0<j]^@0@0<j]^A00o`001P3;Y[<20?l001<0aI^]0P3o000D0;fAZ080o`00
502fQj@20?l001D0[WnQ0P3o000E0:IgWP80o`003P2ML9h>0?l000h0TfVP0P3o000F08UVX`030?l0
001oI:T0OfBY00l0OfBY1P3o001V0?ooo`00;P3oool60?l000h0f<C70P3o000A0=>h`080o`004P3>
[KT20?l000L0b::c3`3o000C0<FK[@80o`00502mTJP20?l001@0]XNT0P3o000E0:ioX@80o`005@2V
Mih20?l000L0WG2N403o000D09=YX080o`005@29IZ<20?l000d0OfBY1P3o001Y0?ooo`00<03oool6
0?l000/0f<C70`3o000A0=>h`0030?l0003>[KT0cZfi0100cZfi0`3o000>0<RR/a40o`002P35Vjd2
0?l001@0_I6X0P3o000D0;J7Y080o`005@2^Oj420?l001D0YWNN403o000709a_WP80o`005@2CJJ00
0`3o0000RFJS08UVX`0D08UVX`80o`002@1oI:T70?l006/0oooo000c0?ooo`H0o`00203Ha<L20?l0
0140dkS00P3o000B0<j]^@80o`005038X[<H0?l001@0_I6X0P3o000D0;J7Y080o`005@2^Oj420?l0
00/0YWNN4`3o000>09a_WP<0o`00502CJJ020?l001H0RFJS00<0o`0007mTZ@1oI:T0101oI:T70?l0
06h0oooo000e0?ooo`L0o`001@3Ha<L20?l00140dkS000<0o`000<j]^@3>[KT04@3>[KT20?l001@0
b::c0P3o000:0<6H[B80o`00502fQj@20?l001D0[WnQ6P3o000E09a_WP80o`005@2CJJ000`3o0000
RFJS08UVX`0D08UVX`80o`000`1oI:T60?l00740oooo000h0?ooo`H0o`000P3Ha<L30?l00100dkS0
0P3o000B0<j]^@<0o`005038X[<20?l001<0`IR]D@3o000;0:AfW`80o`005@2LKih20?l001D0TfVP
0P3o000F08UVX`L0o`00M03oool003/0oooo1`3o000A0=>h`0030?l0003>[KT0cZfi0140cZfi0P3o
000D0<RR/`<0o`004`31V:d20?l001@0^hjX5`3o00000`2cQJ@0o`000?l0000D0?l000030:amX@3o
0000o`0001D0Y7JO0P3o000E09a_WP<0o`005@2CJJ000`3o0000RFJS08UVX`0A08UVX`P0o`00MP3o
ool003d0oooo203o000>0=>h`0030?l0003>[KT0cZfi0140cZfi0P3o000D0<RR/`80o`005031V:d2
0?l001@0^hjX0P3o000F0;>5Y080o`005@2/OJ420?l001D0Y7JO0`3o000E09a_WP80o`005@2CJJ02
0?l000h0RFJS2@3o001i0?ooo`00@03oool90?l000T0dkS00P3o000C0<j]^@80o`005038X[<20?l0
01@0`IR]0P3o000D0;^>Z080o`005P2cQJ@20?l001D0[7fQ0P3o000F0:AfW`80o`005@2LKih20?l0
01H0TfVP0P3o000908UVX`P0o`00OP3oool004D0oooo203o00050=>h`0030?l0003>[KT0cZfi0140
cZfi0`3o000D0<RR/`80o`005031V:d20?l001@0^hjX0P3o000F0;>5Y080o`005@2/OJ420?l001H0
Y7JO0P3o000E09a_WP<0o`005P2CJJ000`3o0000RFJS08UVX`0308UVX`P0o`00PP3oool004T0oooo
2P3o000C0<j]^@80o`005@38X[<20?l001@0`IR]0P3o000D0;^>Z080o`005P2cQJ@20?l001D0[7fQ
0P3o000F0:AfW`80o`005P2LKih20?l001H0TfVP2P3o00260?ooo`00C@3oool90?l00100cZfi0P3o
000D0<RR/`<0o`005031V:d20?l001@0^hjX0P3o000F0;>5Y080o`005@2/OJ420?l001H0Y7JO0`3o
000E09a_WP80o`004P2CJJ0:0?l008X0oooo001A0?ooo`X0o`002P3>[KT30?l001@0b::c0P3o000E
0<6H[@80o`00502kSZP20?l001H0/hFT0P3o000E0:amX@80o`005`2TMYl20?l001D0W6nN0`3o000;
09=YX0`0o`00SP3oool005H0oooo2P3o00050<j]^@80o`005@38X[<20?l001@0`IR]0P3o000E0;^>
Z080o`005P2cQJ@20?l001H0[7fQ0P3o000F0:AfW`80o`005P2LKih20?l000D0TfVP303o002D0?oo
o`00F`3oool<0?l001D0b::c0P3o000D0<6H[@80o`005@2kSZP20?l001H0/hFT0P3o000F0:amX@80
o`005P2TMYl30?l001D0W6nN3@3o002J0?ooo`00H03oool;0?l00100b::c0`3o000D0<6H[@80o`00
5@2kSZP20?l001H0/hFT0P3o000F0:amX@80o`005`2TMYl20?l000l0W6nN3@3o002P0?ooo`00I@3o
ool<0?l000X0b::c0P3o000E0<6H[@80o`005@2kSZP20?l001H0/hFT0P3o000F0:amX@80o`005`2T
MYl20?l000L0W6nN403o002U0?ooo`00J`3oool;0?l000D0b::c0P3o000E0<6H[@80o`005@2kSZP2
0?l001H0/hFT0P3o000F0:amX@80o`005`2TMYlA0?l00:d0oooo001a0?ooo``0o`005@31V:d20?l0
01D0^hjX0P3o000F0;>5Y080o`005P2/OJ420?l000`0Y7JO503o002e0?ooo`00MP3ooolA0?l000/0
`IR]0P3o000E0;^>Z080o`005P2cQJ@20?l001H0[7fQ6`3o002l0?ooo`00N`3ooolI0?l001D0^hjX
0P3o000F0;>5Y2H0o`00b@3oool008L0ooooE@3o003D0?ooo`00T@3ooolc0?l00>`0oooo002Y0?oo
o`80o`00o`3oool60?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {153.938, 0}} -> {0.0741795, 0.310313, \
0.00322935, 0.00322935}}],

Cell[BoxData[
    \("Mitad de una banda de Moebius para 0\[LessEqual]r\[LessEqual].5"\)], \
"Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .41637 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.102407 1.10241 -0.312003 1.10241 [
[ 0 0 0 0 ]
[ 1 .41637 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .41637 L
0 .41637 L
closepath
clip
newpath
1.5 Mabswid
[ ] 0 setdash
.703 .511 .627 r
.43393 .3564 m .43201 .3133 L .48188 .31469 L p F P
0 .1 1 r
s
.703 .511 .627 r
.48188 .31469 m .48804 .35666 L .43393 .3564 L p F P
0 .1 1 r
s
.667 .477 .618 r
.48804 .35666 m .48188 .31469 L .53068 .31416 L p F P
0 .1 1 r
s
.736 .55 .64 r
.37988 .35404 m .38211 .30997 L .43201 .3133 L p F P
0 .1 1 r
s
.736 .55 .64 r
.43201 .3133 m .43393 .3564 L .37988 .35404 L p F P
0 .1 1 r
s
.667 .477 .618 r
.53068 .31416 m .54115 .35482 L .48804 .35666 L p F P
0 .1 1 r
s
.628 .446 .617 r
.54115 .35482 m .53068 .31416 L .57739 .31177 L p F P
0 .1 1 r
s
.768 .591 .658 r
.32691 .34959 m .33323 .30471 L .38211 .30997 L p F P
0 .1 1 r
s
.768 .591 .658 r
.38211 .30997 m .37988 .35404 L .32691 .34959 L p F P
0 .1 1 r
s
.724 .54 .641 r
.37762 .39842 m .37988 .35404 L .43393 .3564 L p F P
0 .1 1 r
s
.724 .54 .641 r
.43393 .3564 m .43588 .39988 L .37762 .39842 L p F P
0 .1 1 r
s
.692 .504 .628 r
.43588 .39988 m .43393 .3564 L .48804 .35666 L p F P
0 .1 1 r
s
.692 .504 .628 r
.48804 .35666 m .49426 .39907 L .43588 .39988 L p F P
0 .1 1 r
s
.658 .471 .62 r
.49426 .39907 m .48804 .35666 L .54115 .35482 L p F P
0 .1 1 r
s
.628 .446 .617 r
.57739 .31177 m .59223 .35095 L .54115 .35482 L p F P
0 .1 1 r
s
.585 .419 .623 r
.59223 .35095 m .57739 .31177 L .62097 .30761 L p F P
0 .1 1 r
s
.754 .579 .659 r
.32055 .3947 m .32691 .34959 L .37988 .35404 L p F P
0 .1 1 r
s
.754 .579 .659 r
.37988 .35404 m .37762 .39842 L .32055 .3947 L p F P
0 .1 1 r
s
.658 .471 .62 r
.54115 .35482 m .55174 .39599 L .49426 .39907 L p F P
0 .1 1 r
s
.621 .442 .619 r
.55174 .39599 m .54115 .35482 L .59223 .35095 L p F P
0 .1 1 r
s
.799 .636 .68 r
.27607 .34308 m .28641 .29754 L .33323 .30471 L p F P
0 .1 1 r
s
.799 .636 .68 r
.33323 .30471 m .32691 .34959 L .27607 .34308 L p F P
0 .1 1 r
s
.783 .621 .679 r
.2657 .38876 m .27607 .34308 L .32691 .34959 L p F P
0 .1 1 r
s
.783 .621 .679 r
.32691 .34959 m .32055 .3947 L .2657 .38876 L p F P
0 .1 1 r
s
.621 .442 .619 r
.59223 .35095 m .60728 .39068 L .55174 .39599 L p F P
0 .1 1 r
s
.582 .418 .625 r
.60728 .39068 m .59223 .35095 L .64023 .3451 L p F P
0 .1 1 r
s
.585 .419 .623 r
.62097 .30761 m .64023 .3451 L .59223 .35095 L p F P
0 .1 1 r
s
.537 .399 .641 r
.64023 .3451 m .62097 .30761 L .66037 .30178 L p F P
0 .1 1 r
s
.828 .684 .704 r
.22846 .33458 m .24275 .28854 L .28641 .29754 L p F P
0 .1 1 r
s
.828 .684 .704 r
.28641 .29754 m .27607 .34308 L .22846 .33458 L p F P
0 .1 1 r
s
.582 .418 .625 r
.64023 .3451 m .6598 .38319 L .60728 .39068 L p F P
0 .1 1 r
s
.811 .666 .703 r
.21415 .38066 m .22846 .33458 L .27607 .34308 L p F P
0 .1 1 r
s
.811 .666 .703 r
.27607 .34308 m .2657 .38876 L .21415 .38066 L p F P
0 .1 1 r
s
.538 .4 .641 r
.6598 .38319 m .64023 .3451 L .68409 .33738 L p F P
0 .1 1 r
s
.537 .399 .641 r
.66037 .30178 m .68409 .33738 L .64023 .3451 L p F P
0 .1 1 r
s
.481 .388 .672 r
.68409 .33738 m .66037 .30178 L .69455 .29444 L p F P
0 .1 1 r
s
.538 .4 .641 r
.68409 .33738 m .70823 .37361 L .6598 .38319 L p F P
0 .1 1 r
s
.855 .735 .73 r
.18515 .32418 m .20335 .27781 L .24275 .28854 L p F P
0 .1 1 r
s
.855 .735 .73 r
.24275 .28854 m .22846 .33458 L .18515 .32418 L p F P
0 .1 1 r
s
.488 .389 .669 r
.70823 .37361 m .68409 .33738 L .72273 .32792 L p F P
0 .1 1 r
s
.481 .388 .672 r
.69455 .29444 m .72273 .32792 L .68409 .33738 L p F P
0 .1 1 r
s
.837 .715 .729 r
.16698 .3705 m .18515 .32418 L .22846 .33458 L p F P
0 .1 1 r
s
.837 .715 .729 r
.22846 .33458 m .21415 .38066 L .16698 .3705 L p F P
0 .1 1 r
s
.415 .387 .719 r
.72273 .32792 m .69455 .29444 L .72247 .28578 L p F P
0 .1 1 r
s
.488 .389 .669 r
.72273 .32792 m .75146 .36205 L .70823 .37361 L p F P
0 .1 1 r
s
.861 .766 .756 r
.18515 .32418 m .16698 .3705 L .1253 .3584 L p F P
0 .1 1 r
s
.432 .389 .711 r
.75146 .36205 m .72273 .32792 L .75509 .3169 L p F P
0 .1 1 r
s
.415 .387 .719 r
.72247 .28578 m .75509 .3169 L .72273 .32792 L p F P
0 .1 1 r
s
.861 .766 .756 r
.1253 .3584 m .14727 .31203 L .18515 .32418 L p F P
0 .1 1 r
s
.88 .791 .758 r
.20335 .27781 m .18515 .32418 L .14727 .31203 L p F P
0 .1 1 r
s
.88 .791 .758 r
.14727 .31203 m .16932 .26552 L .20335 .27781 L p F P
0 .1 1 r
s
.334 .398 .779 r
.75509 .3169 m .72247 .28578 L .74313 .27605 L p F P
0 .1 1 r
s
.432 .389 .711 r
.75509 .3169 m .78839 .34867 L .75146 .36205 L p F P
0 .1 1 r
s
.881 .821 .785 r
.14727 .31203 m .1253 .3584 L .09023 .34454 L p F P
0 .1 1 r
s
.366 .402 .765 r
.78839 .34867 m .75509 .3169 L .78009 .30455 L p F P
0 .1 1 r
s
.334 .398 .779 r
.74313 .27605 m .78009 .30455 L .75509 .3169 L p F P
0 .1 1 r
s
.881 .821 .785 r
.09023 .34454 m .11594 .29832 L .14727 .31203 L p F P
0 .1 1 r
s
.9 .849 .785 r
.16932 .26552 m .14727 .31203 L .11594 .29832 L p F P
0 .1 1 r
s
.9 .849 .785 r
.11594 .29832 m .14179 .25186 L .16932 .26552 L p F P
0 .1 1 r
s
.242 .423 .841 r
.78009 .30455 m .74313 .27605 L .75557 .26554 L p F P
0 .1 1 r
s
.366 .402 .765 r
.78009 .30455 m .8179 .33369 L .78839 .34867 L p F P
0 .1 1 r
s
.896 .879 .81 r
.11594 .29832 m .09023 .34454 L .06286 .32915 L p F P
0 .1 1 r
s
.294 .427 .826 r
.8179 .33369 m .78009 .30455 L .79675 .29114 L p F P
0 .1 1 r
s
.242 .423 .841 r
.75557 .26554 m .79675 .29114 L .78009 .30455 L p F P
0 .1 1 r
s
.896 .879 .81 r
.06286 .32915 m .09227 .2833 L .11594 .29832 L p F P
0 .1 1 r
s
.911 .909 .806 r
.14179 .25186 m .11594 .29832 L .09227 .2833 L p F P
0 .1 1 r
s
.911 .909 .806 r
.09227 .2833 m .12189 .23711 L .14179 .25186 L p F P
0 .1 1 r
s
.149 .454 .884 r
.79675 .29114 m .75557 .26554 L .75894 .25458 L p F P
0 .1 1 r
s
.294 .427 .826 r
.79675 .29114 m .83893 .31736 L .8179 .33369 L p F P
0 .1 1 r
s
.899 .936 .829 r
.09227 .2833 m .06286 .32915 L .04426 .31249 L p F P
0 .1 1 r
s
.221 .462 .878 r
.83893 .31736 m .79675 .29114 L .80414 .27701 L p F P
0 .1 1 r
s
.149 .454 .884 r
.75894 .25458 m .80414 .27701 L .79675 .29114 L p F P
0 .1 1 r
s
.899 .936 .829 r
.04426 .31249 m .07731 .26726 L .09227 .2833 L p F P
0 .1 1 r
s
.905 .964 .814 r
.12189 .23711 m .09227 .2833 L .07731 .26726 L p F P
0 .1 1 r
s
.078 .487 .895 r
.80414 .27701 m .75894 .25458 L .75254 .24358 L p F P
0 .1 1 r
s
.905 .964 .814 r
.07731 .26726 m .11068 .22159 L .12189 .23711 L p F P
0 .1 1 r
s
.221 .462 .878 r
.80414 .27701 m .8505 .30002 L .83893 .31736 L p F P
0 .1 1 r
s
.878 .984 .827 r
.07731 .26726 m .04426 .31249 L .03537 .29493 L p F P
0 .1 1 r
s
.162 .502 .909 r
.8505 .30002 m .80414 .27701 L .80149 .26256 L p F P
0 .1 1 r
s
.078 .487 .895 r
.75254 .24358 m .80149 .26256 L .80414 .27701 L p F P
0 .1 1 r
s
.878 .984 .827 r
.03537 .29493 m .07202 .25058 L .07731 .26726 L p F P
0 .1 1 r
s
.86 .997 .787 r
.11068 .22159 m .07731 .26726 L .07202 .25058 L p F P
0 .1 1 r
s
.042 .52 .885 r
.80149 .26256 m .75254 .24358 L .73591 .23296 L p F P
0 .1 1 r
s
.86 .997 .787 r
.07202 .25058 m .10911 .2057 L .11068 .22159 L p F P
0 .1 1 r
s
.162 .502 .909 r
.80149 .26256 m .85175 .28205 L .8505 .30002 L p F P
0 .1 1 r
s
.806 .996 .776 r
.07202 .25058 m .03537 .29493 L .03699 .27687 L p F P
0 .1 1 r
s
.129 .543 .92 r
.85175 .28205 m .80149 .26256 L .78824 .24823 L p F P
0 .1 1 r
s
.042 .52 .885 r
.73591 .23296 m .78824 .24823 L .80149 .26256 L p F P
0 .1 1 r
s
.044 .557 .874 r
.78824 .24823 m .73591 .23296 L .70884 .2232 L p F P
0 .1 1 r
s
.806 .996 .776 r
.03699 .27687 m .07719 .23371 L .07202 .25058 L p F P
0 .1 1 r
s
.74 .964 .686 r
.10911 .2057 m .07202 .25058 L .07719 .23371 L p F P
0 .1 1 r
s
.74 .964 .686 r
.07719 .23371 m .11798 .18993 L .10911 .2057 L p F P
0 .1 1 r
s
.129 .543 .92 r
.78824 .24823 m .84205 .26393 L .85175 .28205 L p F P
0 .1 1 r
s
.127 .584 .922 r
.84205 .26393 m .78824 .24823 L .76414 .23452 L p F P
0 .1 1 r
s
.044 .557 .874 r
.70884 .2232 m .76414 .23452 L .78824 .24823 L p F P
0 .1 1 r
s
.628 .909 .615 r
.07719 .23371 m .03699 .27687 L .0497 .25879 L p F P
0 .1 1 r
s
.075 .601 .872 r
.76414 .23452 m .70884 .2232 L .67151 .21481 L p F P
0 .1 1 r
s
0 0 0 r
.11798 .18993 m .07719 .23371 L .0934 .21715 L p F P
0 .1 1 r
s
.628 .909 .615 r
.0497 .25879 m .0934 .21715 L .07719 .23371 L p F P
0 .1 1 r
s
.127 .584 .922 r
.76414 .23452 m .82104 .24616 L .84205 .26393 L p F P
0 .1 1 r
s
0 0 0 r
.0934 .21715 m .13784 .17481 L .11798 .18993 L p F P
0 .1 1 r
s
.152 .628 .925 r
.82104 .24616 m .76414 .23452 L .72926 .22195 L p F P
0 .1 1 r
s
.075 .601 .872 r
.67151 .21481 m .72926 .22195 L .76414 .23452 L p F P
0 .1 1 r
s
0 0 0 r
.0934 .21715 m .0497 .25879 L .07376 .24122 L p F P
0 .1 1 r
s
.129 .651 .884 r
.72926 .22195 m .67151 .21481 L .62449 .20827 L p F P
0 .1 1 r
s
0 0 0 r
.07376 .24122 m .12089 .20146 L .0934 .21715 L p F P
0 .1 1 r
s
0 0 0 r
.13784 .17481 m .0934 .21715 L .12089 .20146 L p F P
0 .1 1 r
s
.152 .628 .925 r
.72926 .22195 m .78874 .22931 L .82104 .24616 L p F P
0 .1 1 r
s
.2 .675 .936 r
.78874 .22931 m .72926 .22195 L .68414 .21108 L p F P
0 .1 1 r
s
.129 .651 .884 r
.62449 .20827 m .68414 .21108 L .72926 .22195 L p F P
0 .1 1 r
s
.2 .704 .907 r
.68414 .21108 m .62449 .20827 L .56882 .20406 L p F P
0 .1 1 r
s
0 0 0 r
.12089 .20146 m .16891 .16093 L .13784 .17481 L p F P
0 .1 1 r
s
.079 0 .121 r
.12089 .20146 m .07376 .24122 L .10904 .22474 L p F P
0 .1 1 r
s
.079 0 .121 r
.10904 .22474 m .15949 .18723 L .12089 .20146 L p F P
0 .1 1 r
s
.165 0 .226 r
.16891 .16093 m .12089 .20146 L .15949 .18723 L p F P
0 .1 1 r
s
.2 .704 .907 r
.56882 .20406 m .62975 .20241 L .68414 .21108 L p F P
0 .1 1 r
s
.282 .755 .936 r
.62975 .20241 m .56882 .20406 L .50597 .20256 L p F P
0 .1 1 r
s
.2 .675 .936 r
.68414 .21108 m .7456 .21396 L .78874 .22931 L p F P
0 .1 1 r
s
.264 .722 .953 r
.7456 .21396 m .68414 .21108 L .62975 .20241 L p F P
0 .1 1 r
s
.363 .152 .454 r
.15949 .18723 m .10904 .22474 L .15497 .20994 L p F P
0 .1 1 r
s
.165 0 .226 r
.15949 .18723 m .21101 .14893 L .16891 .16093 L p F P
0 .1 1 r
s
.282 .755 .936 r
.50597 .20256 m .56755 .19641 L .62975 .20241 L p F P
0 .1 1 r
s
.369 .801 .966 r
.56755 .19641 m .50597 .20256 L .43786 .20409 L p F P
0 .1 1 r
s
.264 .722 .953 r
.62975 .20241 m .69255 .20071 L .7456 .21396 L p F P
0 .1 1 r
s
.338 .765 .973 r
.69255 .20071 m .62975 .20241 L .56755 .19641 L p F P
0 .1 1 r
s
.363 .152 .454 r
.15497 .20994 m .20859 .17508 L .15949 .18723 L p F P
0 .1 1 r
s
.385 .186 .483 r
.21101 .14893 m .15949 .18723 L .20859 .17508 L p F P
0 .1 1 r
s
.369 .801 .966 r
.43786 .20409 m .49946 .19347 L .56755 .19641 L p F P
0 .1 1 r
s
.456 .832 .99 r
.49946 .19347 m .43786 .20409 L .36672 .20884 L p F P
0 .1 1 r
s
.523 .418 .676 r
.20859 .17508 m .15497 .20994 L .21047 .19738 L p F P
0 .1 1 r
s
.456 .832 .99 r
.36672 .20884 m .42774 .19384 L .49946 .19347 L p F P
0 .1 1 r
s
.338 .765 .973 r
.56755 .19641 m .63103 .19007 L .69255 .20071 L p F P
0 .1 1 r
s
.416 .798 .991 r
.63103 .19007 m .56755 .19641 L .49946 .19347 L p F P
0 .1 1 r
s
.385 .186 .483 r
.20859 .17508 m .26346 .13941 L .21101 .14893 L p F P
0 .1 1 r
s
.416 .798 .991 r
.49946 .19347 m .56294 .18252 L .63103 .19007 L p F P
0 .1 1 r
s
.491 .816 1 r
.56294 .18252 m .49946 .19347 L .42774 .19384 L p F P
0 .1 1 r
s
.523 .418 .676 r
.21047 .19738 m .26705 .16558 L .20859 .17508 L p F P
0 .1 1 r
s
.516 .403 .664 r
.26346 .13941 m .20859 .17508 L .26705 .16558 L p F P
0 .1 1 r
s
.599 .594 .818 r
.26705 .16558 m .21047 .19738 L .27397 .18759 L p F P
0 .1 1 r
s
.491 .816 1 r
.42774 .19384 m .49059 .17839 L .56294 .18252 L p F P
0 .1 1 r
s
.619 .709 .91 r
.33324 .15925 m .27397 .18759 L .34346 .18098 L p F P
0 .1 1 r
s
.599 .594 .818 r
.27397 .18759 m .33324 .15925 L .26705 .16558 L p F P
0 .1 1 r
s
.516 .403 .664 r
.26705 .16558 m .32507 .13299 L .26346 .13941 L p F P
0 .1 1 r
s
.584 .558 .791 r
.32507 .13299 m .26705 .16558 L .33324 .15925 L p F P
0 .1 1 r
s
.601 .778 .965 r
.40504 .15648 m .34346 .18098 L .41653 .17787 L p F P
0 .1 1 r
s
.619 .709 .91 r
.34346 .18098 m .40504 .15648 L .33324 .15925 L p F P
0 .1 1 r
s
.555 .812 .993 r
.49059 .17839 m .55534 .16248 L .47997 .15752 L p F P
0 .1 1 r
s
.555 .812 .993 r
.47997 .15752 m .41653 .17787 L .49059 .17839 L p F P
0 .1 1 r
s
.601 .778 .965 r
.41653 .17787 m .47997 .15752 L .40504 .15648 L p F P
0 .1 1 r
s
.608 .666 .88 r
.39411 .13015 m .33324 .15925 L .40504 .15648 L p F P
0 .1 1 r
s
.584 .558 .791 r
.33324 .15925 m .39411 .13015 L .32507 .13299 L p F P
0 .1 1 r
s
.6 .738 .941 r
.46838 .13127 m .40504 .15648 L .47997 .15752 L p F P
0 .1 1 r
s
.608 .666 .88 r
.40504 .15648 m .46838 .13127 L .39411 .13015 L p F P
0 .1 1 r
s
.566 .778 .978 r
.55534 .16248 m .62208 .14607 L .5453 .13657 L p F P
0 .1 1 r
s
.566 .778 .978 r
.5453 .13657 m .47997 .15752 L .55534 .16248 L p F P
0 .1 1 r
s
.6 .738 .941 r
.47997 .15752 m .5453 .13657 L .46838 .13127 L p F P
0 .1 1 r
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 119.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0000/b000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00ZP3oool5
000IoaT0oooo0P006OoV0?ooo`00S03ooom>000IomH0oooo00240?ooofL001Woa@3oool007/0oooo
4P006OlF09F>bPH001Wo6@2KZ^46000Ioa80VKc`6@006Onm0?ooo`00L@3ooolC000Io`<0Q6NY1000
6OlF09F>bPH001Wo602KZ^46000Ioal0VKc`1P006Ol00`2@aoX001Wo000Io`0>000IokD0oooo001/
0?ooo`l001Wo2P24IjT4000IoaH0UHk:1@006OlI09^Zh@H001Wo7P2I_?06000Io``0T<Oj40006On]
0?ooo`00I`3oool;000Ioa40Q6NY1@006OlD09F>bPH001Wo602KZ^46000Ioah0VKc`1P006OlG0937
nQ0001WoY@3oool005l0oooo00<001Wo0?ooo`006Ol03P006OlA08AWZ@D001Wo502ES/X6000IoaP0
Vj[Q1P006OlM09Vll0H001Wo8P2@aoX<000Ioj40oooo001K0?ooo``001Wo101R;g/4000Ioa00Q6NY
1@006OlD09F>bPH001Wo5`2KZ^46000Ioad0VKc`1P006OlU0937nPP001WoY@3oool005P0oooo2@00
6Ol8068_N`@001Wo4@24IjT4000Ioa@0UHk:1@006OlH09^Zh@H001Wo702I_?06000Iob@0T<Oj2000
6OnY0?ooo`00E03oool8000Io``0HRmk10006Ol@08AWZ@@001Wo4`2ES/X6000IoaL0Vj[Q1P006OlL
09Vll0H001Wo8`2@aoX8000Iojd0oooo001>0?ooo`03000Io`3oool0oooo00X001Wo2`1R;g/4000I
oa00Q6NY1@006OlB09F>bPH001Wo5`2KZ^46000Ioa/0VKc`1P006OlR0937nPP001Wo/@3oool004/0
oooo2@006Ol00`0Z03T001Wo000Io`02000Io``0HRmk10006Ol?08AWZ@D001Wo4P2ES/Y@000Ioa@0
T<Oj20006One0?ooo`00B@3oool8000Io`<0:P0i10006Ol;068_N`@001Wo4024IjT4000Io`/0UHk:
L@006Oni0?ooo`00A`3oool6000Io`H0:P0i10006Ol;068_N`@001Wo3`24IjT4000Io`@0UHk:4`00
6OlF09jej0H001Wo6@2IaoL7000Ioa<0S/on50006Onm0?ooo`00A03oool5000Io`P0:P0i10006Ol;
068_N`@001Wo3`24IjTC000Io`<0VISA1@006OlF09jej0H001Wo602IaoL7000Ioah0S/on2@006Oo0
0?ooo`00@P3oool7000Io`L0:P0i10006Ol;068_N`@001Wo2P24IjT@000Io`X0VISA1@006OlE09je
j0H001Wo602IaoL7000Ioad0S/on20006Oo50?ooo`00@03oool8000Io`L0:P0i0`006Ol;068_N`@0
01Wo1P24IjT=000Ioa40VISA1@006OlD09jej0L001Wo5`2IaoL7000Ioa`0S/on20006Oo90?ooo`00
?@3oool9000Io`L0:P0i10006Ol;068_N`@001Wo00<0Q6NY000Io`006Ol03`006OlA09VHd@D001Wo
502N]NP6000IoaL0VLOg1`006OlK08k?oPP001Woc@3oool003/0oooo1P006Ol01000000001Wo000I
o`006Ol702X0>@@001Wo2P1R;g/=000Io`D0QF^]10006Ol@09VHd@H001Wo4`2N]NP6000IoaL0VLOg
1`006OlJ08k?oPP001Wod@3oool003X0oooo10006Ol2000000@001Wo1P0Z03T4000Io`P0HRmk2`00
6Ol908E[[@@001Wo402IV=46000Ioa<0W[GX1P006OlF09W7m`L001Wo6@2>coh8000IomD0oooo000h
0?ooo`@001Wo0`000004000Io`H0:P0i10006Ol5068_N`T001Wo3@25Jjd5000Io`l0VISA1@006OlC
09jej4l001Woc@3oool003H0oooo10006Ol4000000<001Wo1`0Z03T4000Io`80HRmk2`006Ol=08E[
[@D001Wo3`2IV=45000Io`/0W[GXJ@006Onm0?ooo`00=@3oool5000Io`<000000`006Ol602X0>@`0
01Wo0P1L9W@4000Io``0QF^]1@006Ol?09VHd@D001Wo0`2N]NPE000Ioc<0oooo20006OlC07g@oaT0
01Wo]03oool003@0oooo1@006Ol2000000@001Wo1P0Z03T9000Io`@0G2Id10006Ol<08E[[@D001Wo
3`2IV=4D000IocX0oooo20006OlL07g@oah001WoZP3oool003<0oooo1@006Ol2000000@001Wo100Z
03T8000Io`L0G2Id10006Ol<08E[[@@001Wo2`2IV=4@000Iod00oooo20006OlJ07g@o`/001Wo3`1Z
c?dD000Ioj00oooo000b0?ooo`D001Wo0P000003000Io`<0:P0i1`006Ol905`VM0@001Wo3025Jjd4
000Io`H0VISA3P006Om50?ooo`P001Wo6@1md?l;000Ioah0J/cm3`006OnK0?ooo`00<@3oool5000I
o`8000000`006Ol202X0>@P001Wo2@1L9W@4000Io`/0QF^]4`006Om90?ooo`L001Wo5`1md?l;000I
oa/0J/cm7@006OnF0?ooo`00<03oool5000Io`03000000006Ol001Wo00/001Wo2@1L9W@4000Io`/0
QF^]3P006Om;0?oooe<001Wo3P1F`oT;000Ioi00oooo000_0?ooo`D001Wo00<00000000Io`006Ol0
2`006Ol905`VM0@001Wo2025Jjd;000Iodh0ooooCP006OlL05K3n@/001WoR`3oool002h0oooo1@00
6Ol00`00000001Wo000Io`05000Io`80500N10006Ol805`VM0@001Wo1P25Jjd9000Ioe00oooo2000
6Ol@07CDo@d001Wo4P1NcOLT000IoaT0E/?i2`006On50?ooo`00;@3oool4000Io`03000000006Ol0
01Wo00@001Wo0`0D01h4000Io`T0G2Id10006Ol308E[[@P001WoD03oool9000Io``0M=Cm3P006Ol@
05k=ma8001Wo4@18`Nla000Ioh80oooo000/0?ooo`@001Wo00<00000000Io`006Ol00P006Ol501@0
7P@001Wo201L9W@4000Io`0308E[[@006Ol001Wo00H001WoD03oool9000Io`D0M=Cm<P006OlS04S1
kb`001WoOP3oool002/0oooo20006Ol601@07P<001Wo2@1L9W@:000Iodl0oooo2@006Ol00`1de?d0
01Wo000Io`1_000IoaD0@kSc20006Omj0?ooo`00:P3oool9000Io`@0500N10006Ol805`VM0P001Wo
DP3oool@000Ioe@0oooo5@006Ol00`0c]>P001Wo000Io`0:000Io`l0@kSc1`006Omg0?ooo`00:P3o
ool7000Io`D0500N10006Ol605`VM0L001WoEP3oool2000Iofd0oooo8@006Ol904>hl`L001WoL`3o
ool002T0oooo1`006Ol401@07P@001Wo1@1L9W@7000Ioll0oooo20006Ol;026VhQ4001Wo0P13^?<8
000Iofl0oooo000X0?ooo`L001Wo100D01h4000Io`80G2Id1`006OoJ0?ooo`T001Wo1`0QY^88000I
o`0303>/k`006Ol001Wo00l001WoK03oool002L0oooo1`006Ol401@07P/001Woi03oool9000Io`@0
8JKR20006Ol:03>/k`L001WoJ@3oool002H0oooo1`006Ol301@07PT001Wok03ooolD000Io`/0<jc_
1P006OmV0?ooo`009@3oool2000Io`03000000006Ol001Wo008001Wo0`0D01h7000Ioo<0oooo1`00
6Ol00`0CVMl001Wo000Io`0?000Io`D0<jc_1P006OmS0?ooo`00903oool2000Io`04000000006Ol0
01Wo000Io`<0500N1P006Ooj0?ooo`P001Wo100CVMl?000Io`80<jc_1P006OmP0?ooo`008`3oool2
000Io`04000000006Ol001Wo000Io`80500N1@006Ol00`3Wm]0001Wo000Io`3n0?ooo`T001Wo0P0C
VMl5000Io`0302JPk0006Ol001Wo00l001WoG@3oool00280oooo0P006Ol01@00000001Wo000Io`00
6Ol0500N00H001Wo0`3Wm]000`006Ol0oooo0?ooo`3o0?oooa4001Wo1P0VX>`;000IoeX0oooo000Q
0?ooo`h001Wo0`3Wm]02000Iool0oooo0`3oool6000Io`0300^>g`006Ol001Wo00X001Wo2P0VX>`5
000IoeP0oooo000P0?ooo`X001Wo00@0g?o9000Io`006Ol001Wo1@3Wm]02000Iool0oooo1@3oool6
000Io`@02hkO2P006Ol802JPk0D001WoEP3oool001l0oooo20006Ol30=cob@<001Wo1`3Wm]02000I
ool0oooo1`3oool6000Io`H02hkO2@006Ol602JPk0D001WoE03oool001h0oooo1`006Ol50=cob@80
01Wo2@3Wm]02000Iool0oooo203oool8000Io`@02hkO2`006Ol402JPk0D001WoDP3oool001d0oooo
1`006Ol50=cob@8001Wo2@3Wm]05000Iool0oooo1`3oool4000Io`0300Z5hP006Ol001Wo00<001Wo
0`0;S]l4000Io`8089G/1`006Ol202JPk0D001WoD03oool001`0oooo1`006Ol50=cob@<001Wo203W
m]02000Io`030>WXcP006Ol001Wo008001Woo`3oool80?ooo`D001Wo0P0:QN8:000Io`D089G/2`00
6Om>0?ooo`006`3oool8000Io`@0g?o90`006Ol90>Ofd003000Io`3Yj<h0jNS>0080jNS>0`006Ooo
0?ooo`T0oooo1@006Ol400Z5hPP001Wo200PUN`7000Iodd0oooo000J0?ooo`@001Wo00@0c_k6000I
o`006Ol001Wo1@3LolT2000Io`T0ioK@0P006Ol50>WXcP@001Woo`3oool80?ooo`H001Wo1P0:QN87
000Io`X089G/0`006Om<0?ooo`006@3oool4000Io`040<knaP006Ol001Wo000Io`D0g?o90P006Ol9
0>Ofd08001Wo1`3Yj<h4000Iool0oooo203oool00`006Ol04gcU01=li@05000Io`H02XGR1`006Ol8
022Ek0<001WoB`3oool001P0oooo10006Ol20<knaP<001Wo103LolT3000Io`T0ioK@00<001Wo0>WX
cP3Yj<h0203Yj<h4000Iool0oooo1P3oool2000Io`@04gcU10006Ol500Z5hP8001Wo00<08H_[000I
o`006Ol010006Ol6022Ek0<001WoBP3oool001L0oooo10006Ol20<knaP@001Wo0`3LolT3000Io`T0
ioK@0P006Ol:0>WXcPH001Woo`3oool40?ooo`@001Wo100CO>D4000Io`@02XGR0P006Ol3026;j`H0
01Wo100PUN`4000IodP0oooo000F0?ooo`@001Wo0P3>o/H2000Io`050>3kd`006Ol001Wo000Io`3L
olT00`006Ol90>Ofd08001Wo2`3Yj<h00`006Ol0i]W80>KIb005000Iool0oooo0P3oool6000Io`D0
4gcU10006Ol0100:QN8001Wo000Io`006Ol5026;j`H001Wo0P0PUN`4000IodL0oooo000E0?ooo`@0
01Wo0P3>o/H2000Io`80h?_C0`006Ol00`3LolT001Wo000Io`0:0>Ofd003000Io`3Yj<h0jNS>00T0
jNS>0P006Ol40>KIb0D001Woo`3oool2000Io`0302IdhP006Ol001Wo00<001Wo1P0CO>D6000Io`P0
8H_[10006Ol2022Ek0<001WoAP3oool001D0oooo0`006Ol20<knaP<001Wo0`3Pnm<4000Io`X0ioK@
0P006Ol;0>WXcP03000Io`3VfLP0i]W800D0i]W81@006Oom0?ooo`8001Wo0`0VM>85000Io`H04gcU
1P006Ol9026;j`L001WoA@3oool001@0oooo0`006Ol20<knaP<001Wo103Pnm<4000Io`T0ioK@0P00
6Ol;0>WXcP8001Wo2@3VfLP5000Ioo/0oooo0P006Ol502IdhPD001Wo1`0CO>D6000Io`T08H_[1@00
6Om40?ooo`004`3oool3000Io`80c_k60`006Ol50>3kd`<001Wo2@3Wm]02000Io`/0jNS>0P006Ol<
0>KIb0H001WomP3oool5000Io`H09WCR1@006Ol501=li@P001Wo2P0QRn/2000Iod@0oooo000C0?oo
o`8001Wo0P3>o/H3000Io`H0h?_C10006Ol80>Ofd003000Io`3Yj<h0jNS>00X0jNS>00<001Wo0>KI
b03VfLP0303VfLP8000Ioo80oooo1`006Ol702IdhP@001Wo100CO>D3000Io`80:H3X1P006Ol8026;
j`03000Io`3oool0oooo0480oooo000B0?ooo`<001Wo0P3>o/H2000Io`H0h?_C0P006Ol0103Vkm@0
01Wo000Io`006Ol60>Ofd08001Wo2`3Yj<h2000Io`h0i]W800@001Wo0>7:`P3Qb/80hL[21`006Oo]
0?ooo`@001Wo0`0mK=L4000Io`L09WCR10006Ol201=li@<001Wo100YP>P6000Io`H08H_[0P006Om3
0?ooo`004@3oool3000Io`80c_k60P006Ol70>3kd`04000Io`3Vkm@0i^oD0>K_e0<001Wo103Wm]02
000Io``0jNS>00<001Wo0>KIb03VfLP0303VfLP2000Io`H0hL[21`006OoY0?ooo`@001Wo1@0mK=L4
000Io`P09WCR0`006Ol201=li@8001Wo1`0YP>P5000Io`D08H_[00<001Wo0?ooo`3oool0@@3oool0
0100oooo0`006Ol20<knaP<001Wo1P3Pnm<2000Io`@0i^oD0`006Ol30>Ofd003000Io`3Yj<h0jNS>
00X0jNS>0P006Ol>0>KIb003000Io`3Qb/80hL[200P0hL[21`006OoT0?ooo`@001Wo2@0mK=L4000I
o`P09WCR1@006Ol902V0j0D001Wo0`0QRn/2000Iod80oooo000?0?ooo`<001Wo0P3>o/H3000Io`H0
h?_C0P006Ol60>K_e0<001Wo00<0ioK@000Io`006Ol0303Yj<h00`006Ol0i]W80>KIb00=0>KIb003
000Io`3Qb/80hL[200/0hL[21`006OoO0?ooo`P001Wo200mK=L4000Io`T09WCR1@006Ol:02V0j0@0
01Wo0P0QRn/00`006Ol0oooo0?ooo`100?ooo`003`3oool2000Io`80c_k60`006Ol60>3kd`8001Wo
203Vkm@4000Io``0jNS>0P006Ol>0>KIb08001Wo3`3Qb/88000IomX0oooo1@006Ol205EUa`@001Wo
2@0mK=L4000Io`P09WCR1P006Ol:02V0j0H001Wo@@3oool000l0oooo0P006Ol0103>o/H001Wo000I
o`006Ol70>3kd`03000Io`3Vkm@0i^oD00P0i^oD0`006Ol<0>WXcP03000Io`3VfLP0i]W800d0i]W8
00<001Wo0>7:`P3Qb/803@3Qb/83000Io`<0f[bj1`006OoD0?ooo`D001Wo1P1EILL3000Io`T0?FcG
10006Ol602IdhP8001Wo0P0hM^05000Io`/0:H3X10006Om00?ooo`003`3oool2000Io`030<knaP00
6Ol001Wo00L0h?_C0P006Ol:0>K_e0D001Wo2@3Yj<h2000Io`h0i]W80P006Ol?0>7:`P8001Wo1`3J
_;X7000Iolh0oooo1P006Ol905EUa`@001Wo2@0mK=L3000Io`D09WCR00<001Wo03Qfh00hM^000`0h
M^05000Io`X0:H3X0P006Om10?ooo`003`3oool4000Io`L0h?_C0P006Ol:0>K_e08001Wo00<0iN7?
000Io`006Ol00P006Ol70>WXcP8001Wo3`3VfLP00`006Ol0hL[20>7:`P0>0>7:`P8001Wo2`3J_;X7
000IolL0oooo2@006Ol:05EUa`@001Wo2@0mK=L3000Io`<09WCR0P006Ol703Qfh0D001Wo200YP>P2
000Iod40oooo000?0?ooo`@001Wo1`3Pnm<00`006Ol0i^oD0>K_e0090>K_e003000Io`3UhLl0iN7?
0080iN7?10006Ol50>WXcP03000Io`3VfLP0i]W800d0i]W80P006Ol?0>7:`P<001Wo3P3J_;X9000I
okl0oooo1`006Ol306YS^0<001Wo2`1EILL3000Io`X0?FcG0P006Ol00`0VM>8001Wo000Io`0:03Qf
h0D001Wo1P0YP>P2000Iod40oooo000?0?ooo`<001Wo1`3Pnm<2000Io`X0i^oD0P006Ol50>GQc`@0
01Wo0`3Yj<h2000Io`l0i]W800<001Wo0>7:`P3Qb/803P3Qb/82000Ioa40f[bj3@006Onf0?ooo`L0
01Wo1`1ZHkP3000Io`/0EFG710006Ol903e/e`D001Wo2`0hM^05000Io`@0:H3X0P006Om10?ooo`00
3P3oool3000Io`L0h?_C0P006Ol:0>K_e08001Wo203UhLl4000Io`030>WXcP006Ol0i]W800h0i]W8
0P006Ol?0>7:`P<001Wo4@3J_;X2000Io`D0djnd30006On/0?ooo`P001Wo2`1ZHkP3000Io`/0EFG7
10006Ol703e/e`L001Wo300hM^05000Io`80:H3X0P006Om10?ooo`003P3oool3000Io`L0h?_C00<0
01Wo0>K_e03Vkm@02@3Vkm@00`006Ol0iN7?0>GQc`080>GQc`D001Wo3`3VfLP00`006Ol0hL[20>7:
`P0>0>7:`P8001Wo4@3J_;X3000Io`/0djnd30006OnQ0?ooo``001Wo3@1ZHkP3000Io``0EFG70`00
6Ol503e/e`@001Wo0P1;KM<4000Io``0>7KP10006Ol00`0YP>P001Wo000Io`110?ooo`003P3oool0
0`006Ol0oooo000Io`060>3kd`8001Wo2P3Vkm@2000Io``0iN7?10006Ol=0>KIb08001Wo403Qb/82
000Ioa40f[bj0P006OlA0=>_]0`001WoUP3oool;000Io`D0Nf>/0P006Ol>06YS^0<001Wo301EILL3
000Io`80?FcG10006Ol504]]d`D001Wo300hM^05000Iod40oooo000@0?ooo`8001Wo103Pnm<2000I
o`X0i^oD0P006Ol=0>GQc`L001Wo2P3VfLP00`006Ol0hL[20>7:`P0>0>7:`P<001Wo403J_;X3000I
oa40djnd0P006Ol50<bR[PX001WoS03oool;000Io`/0Nf>/0P006Ol>06YS^0<001Wo301EILL7000I
o`P0BfgC1@006Ol<03Qfh0@001Wo@03oool00140oooo00@001Wo0>3kd`3Pnm<0h?_C0P006Ol;0>K_
e003000Io`3UhLl0iN7?00`0iN7?00<001Wo0>7Bb03Qd/P01P006Ol80>KIb003000Io`3Qb/80hL[2
00h0hL[20P006OlA0=Zl^P8001Wo4P3C[k@2000Io`X0c::^2P006On10?ooo`d001Wo3`1kHj`3000I
o`h0JV>h0`006Ol<05EUa`@001Wo301;KM<4000Io``0>7KP0P006Om10?ooo`004@3oool2000Io`80
h?_C00<001Wo0>K_e03Vkm@02@3Vkm@2000Io`d0iN7?0P006Ol50>7Bb0D001Wo1@3VfLP2000Io`l0
hL[20`006OlA0=Zl^P8001Wo4P3C[k@2000Io`l0c::^3`006Oma0?ooo``001Wo1P29IZ@2000Io`l0
Nf>/0`006Ol>06YS^0<001Wo2P1EILL7000Io``0BfgC10006Ol903Qfh08001Wo@P3oool00180oooo
00@001Wo0>3kd`006Ol001Wo2`3Vkm@00`006Ol0iN7?0>GQc`0<0>GQc`03000Io`3Qd/P0hM;800H0
hM;81P006Ol20>KIb003000Io`3Qb/80hL[200h0hL[20P006OlA0=Zl^P<001Wo4@3C[k@3000Ioa80
c::^5P006OmN0?ooo`l001Wo3@29IZ@00`006Ol0Nf>/07]S[00>07]S[0<001Wo3P1ZHkP3000Io`L0
EFG710006Ol205eV``@001Wo301;KM<5000Io`L0>7KP00<001Wo0?ooo`3oool0@@3oool00180oooo
0`006Ol;0>K_e08001Wo3@3UhLl2000Io`X0hM;81`006Ol@0>7:`P8001Wo4@3J_;X2000Ioa80djnd
0P006OlC0<bR[P8001Wo2P34UjPP000Ioch0oooo5@006OlA08UVY08001Wo401kHj`2000Io`l0JV>h
0`006Ol405EUa`D001Wo1@1MI/<3000Io`d0BfgC1@006Ol403Qfh08001Wo@`3oool00180oooo0`00
6Ol:0>K_e08001Wo3@3UhLl2000Io`h0hM;81P006Ol=0>7:`P<001Wo4@3J_;X2000Ioa80djnd0P00
6OlC0<bR[P8001Wo4`34UjP/000IoaD0oooo7P006Ol:09E[W`03000Io`29IZ@0RFJT0100RFJT00<0
01Wo07]S[01kHj`03`1kHj`2000Io`l0JV>h0`006Ol205EUa`@001Wo201MI/<4000Io`d0BfgC1000
6Ol203Qfh08001WoA03oool001<0oooo0`006Ol90>K_e003000Io`3UhLl0iN7?00`0iN7?00<001Wo
0>7Bb03Qd/P03P3Qd/P8000Io`X0hL[20P006OlA0=Zl^P<001Wo4P3C[k@2000Ioa<0c::^0P006OlC
0<BGZ08001Wo5@2lS:=0000Ioa80UF^O0P006OlA08UVY08001Wo401kHj`3000Io`l0JV>h1P006Ol;
05eV``@001Wo3P1;KM<5000IodD0oooo000D0?ooo`<001Wo1`3Vkm@2000Io`d0iN7?0P006Ol@0>7B
b003000Io`3La<40g<C10080g<C11P006Ol60>7:`P<001Wo4@3J_;X2000Ioa<0djnd0P006OlC0<bR
[P8001Wo4`34UjP2000IoaD0_8bS0P006OlC0;>2X1@001Wo00<0ZWZN000Io`006Ol04P2PLYd3000I
oa80UF^O00<001Wo08UVY029IZ@04029IZ@2000Ioa00Nf>/0`006Ol=06YS^0H001Wo3P1MI/<3000I
o`h0BfgC10006Om50?ooo`005@3oool4000Io`@0i^oD0P006Ol>0>GQc`03000Io`3Qd/P0hM;800h0
hM;80P006Ol70=c4`@H001Wo0`3Qb/82000Ioa80f[bj0P006OlB0=>_]0<001Wo4`3<XZh2000Ioa<0
a9NX0P006OlE0;b<X`8001Wo4`2cPZ02000Ioa<0ZWZN0P006OlC0:1bW@8001Wo4P2EJil2000Ioa80
RFJT00<001Wo07]S[01kHj`03`1kHj`3000Io`T0JV>h2@006Ol?05eV``<001Wo301;KM<4000IodH0
oooo000F0?ooo`@001Wo0`3Vkm@00`006Ol0iN7?0>GQc`0<0>GQc`8001Wo403Qd/P00`006Ol0g<C1
0=c4`@090=c4`@P001Wo4@3J_;X3000Ioa80djnd0P006OlD0<bR[P8001Wo4`34UjP2000IoaD0_8bS
0P006OlC0;>2X08001Wo4`2ZNYh3000Ioa80X7:M0P006OlC09E[W`03000Io`29IZ@0RFJT0100RFJT
0P006OlA07]S[08001Wo1`1ZHkP6000Io`<0KV>f0`006Ol?05eV``@001Wo2@1;KM<4000IodL0oooo
000H0?ooo`<001Wo00<0i^oD000Io`006Ol03P3UhLl00`006Ol0hM;80>7Bb00>0>7Bb08001Wo3P3L
a<48000Io`h0f[bj0P006OlC0=>_]08001Wo503<XZh2000Ioa<0a9NX0P006OlE0;b<X`8001Wo4`2c
PZ02000Ioa@0ZWZN0P006OlB0:1bW@<001Wo4P2EJil2000Ioa80RFJT0P006OlA07]S[08001Wo0`1Z
HkP6000Io`L0KV>f0`006Ol?05eV``@001Wo1`1;KM<3000IodT0oooo000I0?ooo`@001Wo3P3UhLl2
000Ioa00hM;800<001Wo0=c4`@3La<403`3La<4;000Io`P0f[bj0`006OlC0=>_]08001Wo503<XZh2
000Ioa<0a9NX0P006OlE0;b<X`8001Wo4`2cPZ02000Ioa@0ZWZN0P006OlC0:1bW@8001Wo4`2EJil0
0`006Ol0RFJT08UVY00A08UVY003000Io`1kHj`0Nf>/00l0Nf>/2@006Ol:06iS]P<001Wo401MI/<3
000Io`D0BfgC0`006Om:0?ooo`006P3oool4000Io`d0iN7?00<001Wo0>7Bb03Qd/P03P3Qd/P2000I
oa00g<C10`006Ol40=Jg^PT001Wo103J_;X2000Ioa@0djnd0P006OlC0<bR[P8001Wo5034UjP2000I
oaD0_8bS0P006OlC0;>2X0<001Wo4`2ZNYh2000Ioa<0X7:M0`006OlB09E[W`8001Wo4P29IZ@2000I
o`h0Nf>/20006Ol>06iS]P<001Wo401MI/<3000Io`80BfgC10006Om;0?ooo`006`3oool4000Io`/0
iN7?0P006Ol@0>7Bb003000Io`3La<40g<C100l0g<C10P006Ol:0=Jg^PX001Wo4`3C[k@3000Ioa<0
c::^0P006OlD0<BGZ08001Wo5@2lS:<2000Ioa@0/h:P0P006OlC0:YjWP<001Wo4`2PLYd2000Ioa<0
UF^O00<001Wo08UVY029IZ@04@29IZ@00`006Ol0Nf>/07]S[00807]S[0/001Wo401^HkH4000Io`l0
GFK31`006Om<0?ooo`007@3oool4000Io`P0iN7?0P006Ol@0>7Bb08001Wo4@3La<42000Io`h0e[Nj
2P006Ol?0=>_]08001Wo503<XZh2000Ioa@0a9NX0P006OlE0;b<X`8001Wo502cPZ02000Ioa@0ZWZN
0P006OlC0:1bW@<001Wo4P2EJil2000Ioa80RFJT0P006Ol507]S[0P001Wo1@1lHj/3000Ioa00KV>f
10006Ol?05eV``@001WoCP3oool001h0oooo1@006Ol60>GQc`03000Io`3Qd/P0hM;800l0hM;800<0
01Wo0=c4`@3La<403`3La<43000Ioa40e[Nj30006Ol:0=>_]08001Wo503<XZh2000Ioa@0a9NX0P00
6OlE0;b<X`8001Wo502cPZ02000Ioa@0ZWZN0P006OlD0:1bW@8001Wo4`2EJil00`006Ol0RFJT08UV
Y00A08UVY0X001Wo2P1lHj/2000Ioa80KV>f0`006Ol<05eV``D001WoC`3oool00200oooo1@006Ol3
0>GQc`8001Wo403Qd/P2000Ioa40g<C10P006OlB0=Jg^P8001Wo1@3?Z[<:000Io`D0djnd0P006OlD
0<bR[P8001Wo5034UjP2000IoaD0_8bS0P006OlD0;>2X08001Wo502ZNYh3000Ioa<0X7:M0`006OlB
09E[W`8001Wo3@29IZ@;000Io`l0O6>[0P006OlB06iS]P<001Wo2@1MI/<5000Ioe40oooo000R0?oo
o`@001Wo0P3UhLl00`006Ol0hM;80>7Bb00?0>7Bb003000Io`3La<40g<C100l0g<C10`006OlA0=Jg
^P<001Wo2P3?Z[<<000Ioa@0c::^0P006OlD0<BGZ08001Wo5@2lS:<2000Ioa@0/h:P0P006OlE0:Yj
WP8001Wo502PLYd2000Ioa<0UF^O00<001Wo08UVY029IZ@01@29IZ@>000Ioa80O6>[0`006OlB06iS
]P<001Wo1@1MI/<6000Ioe<0oooo000T0?ooo`D001Wo403Qd/P2000Ioa40g<C10P006OlB0=Jg^P80
01Wo403?Z[<=000Io`h0c::^0P006OlD0<BGZ08001Wo5@2lS:<2000Ioa@0/h:P0`006OlD0:YjWP80
01Wo502PLYd2000Ioa<0UF^O3P006Ol708UVY08001Wo4P1lHj/3000Ioa80KV>f0`006Ol205eV``H0
01WoE@3oool002D0oooo1@006Ol?0>7Bb003000Io`3La<40g<C10100g<C10P006OlB0=Jg^P8001Wo
503?Z[<@000Io`L0c::^0P006OlD0<BGZ08001Wo5@2lS:<2000IoaD0/h:P0P006OlD0:YjWP8001Wo
502PLYd3000Io`X0UF^O40006Ol>08UVY003000Io`1lHj/0O6>[0140O6>[0`006OlB06iS]PL001Wo
F03oool002L0oooo1P006Ol;0>7Bb08001Wo4@3La<43000Ioa80e[Nj0P006OlD0<nZ/`8001Wo1`38
WZd@000Ioa@0a9NX0P006OlE0;b<X`8001Wo5@2cPZ02000Ioa@0ZWZN0`006OlD0:1bWAL001Wo4`29
IZ@2000Ioa<0O6>[0`006Ol@06iS]PH001WoFP3oool002T0oooo1P006Ol90>7Bb003000Io`3La<40
g<C10100g<C10P006OlB0=Jg^P<001Wo503?Z[<2000Io`h0b9j]4`006Ol:0<BGZ08001Wo5@2lS:<2
000IoaD0/h:P0P006OlE0:YjWP8001Wo2P2PLYdF000Io`X0U6^O00<001Wo08UVY029IZ@04P29IZ@2
000Ioa<0O6>[0`006Ol=06iS]PH001WoG03oool002`0oooo1P006Ol50>7Bb08001Wo4@3La<43000I
oa80e[Nj0P006OlD0<nZ/`<001Wo5038WZdI000IoaD0_8bS0P006OlE0;>2X08001Wo5@2ZNYhI000I
oa<0U6^O0P006OlD08UVY003000Io`1lHj/0O6>[0180O6>[0P006Ol:06iS]PH001WoG`3oool002h0
oooo1P006Ol30>7Bb003000Io`3La<40g<C10100g<C10P006OlC0=Jg^P8001Wo503?Z[<2000IoaD0
b9j]0P006Ol;0<6DZ2<001Wo5@2cPZ0T000Io`X0WW6N0P006OlD09A[W`8001Wo4`29IZ@2000Ioa@0
O6>[0P006Ol606iS]PL001WoH@3oool00340oooo1`006OlB0=c4`@8001Wo4P3F]kX3000Ioa@0cjZc
0P006OlE0<RN[@8001Wo5031U:Q6000Io`030:QhWP006Ol001Wo01@0WW6N0`006OlD09A[W`03000I
o`29IZ@0RFJT0180RFJT0P006OlC07aSZ`<001Wo0`1^HkH6000Iof@0oooo000c0?ooo`L001Wo3`3L
a<43000Ioa80e[Nj0P006OlE0<nZ/`8001Wo5@38WZd2000Ioa@0`IBX0P006OlF0;V:Y1L001Wo00<0
/H6P000Io`006Ol05@2XN9h2000IoaD0WW6N0P006OlD09A[W`8001Wo5029IZ@00`006Ol0O6>[07aS
Z`0B07aSZ`P001WoI`3oool003H0oooo20006Ol;0=c4`@8001Wo4`3F]kX2000Ioa@0cjZc0`006OlE
0<RN[@8001Wo5031U:P2000IoaH0^HZT0P006OlF0;61X08001Wo5@2XN9h2000IoaD0WW6N0P006OlE
09A[W`03000Io`29IZ@0RFJT0180RFJT0P006OlB07aSZ`L001WoJ@3oool003X0oooo1`006Ol70=c4
`@<001Wo4P3F]kX3000Ioa@0cjZc0P006OlF0<RN[@8001Wo5031U:P2000IoaH0^HZT0P006OlF0;61
X08001Wo5@2XN9h2000IoaD0WW6N0`006OlD09A[W`8001Wo5029IZ@2000Io`d0O6>[20006Om/0?oo
o`00?P3oool7000Io`<0g<C10P006OlC0=Jg^P8001Wo5@3?Z[<2000IoaD0b9j]0P006OlE0<6DZ080
01Wo5P2iRZ@2000IoaH0/H6P0P006OlE0:QhWP<001Wo5@2NLIh2000IoaD0U6^O00<001Wo08UVY029
IZ@04`29IZ@00`006Ol0O6>[07aSZ`0707aSZ`P001WoL03oool00440oooo2@006OlC0=Jg^P8001Wo
5@3?Z[<2000IoaD0b9j]0P006OlE0<6DZ08001Wo5P2iRZ@2000IoaH0/H6P0P006OlF0:QhWP8001Wo
5@2NLIh2000IoaD0U6^O0P006OlD08UVY08001Wo101lHj/8000Iog@0oooo00150?ooo`P001Wo403F
]kX2000Ioa@0cjZc0`006OlE0<RN[@8001Wo5@31U:P2000IoaH0^HZT0P006OlF0;61X0<001Wo5@2X
N9h2000IoaD0WW6N0`006OlE09A[W`03000Io`29IZ@0RFJT01<0RFJT2@006Omh0?ooo`00B03oool:
000Io`X0e[Nj0`006OlD0<nZ/`8001Wo5P38WZd2000IoaD0`IBX0P006OlF0;V:Y08001Wo5`2aPJ02
000IoaD0Z7RN0P006OlF09iaWP8001Wo5@2DJil2000Ioa00RFJT2@006Oml0?ooo`00C@3oool:000I
o`D0e[Nj0P006OlE0<nZ/`8001Wo5P38WZd2000IoaD0`IBX0P006OlF0;V:Y08001Wo5`2aPJ02000I
oaD0Z7RN0`006OlE09iaWP<001Wo5@2DJil2000Io`X0RFJT2`006Omo0?ooo`00DP3oool<000IoaD0
cjZc0P006OlF0<RN[@8001Wo5@31U:P2000IoaH0^HZT0P006OlG0;61X08001Wo5P2XN9h2000IoaH0
WW6N0P006OlF09A[W`03000Io`29IZ@0RFJT00<0RFJT2P006On50?ooo`00E`3oool;000Ioa00cjZc
0`006OlE0<RN[@8001Wo5P31U:P2000IoaH0^HZT0P006OlG0;61X08001Wo5P2XN9h2000IoaH0WW6N
0P006OlF09A[W`/001WoRP3oool005`0oooo30006Ol:0<nZ/`8001Wo5P38WZd2000IoaH0`IBX0P00
6OlF0;V:Y08001Wo5`2aPJ02000IoaH0Z7RN0P006OlF09iaWP<001Wo3`2DJil<000Iohl0oooo001R
0?ooo`/001Wo1@3?Z[<2000IoaH0b9j]0P006OlF0<6DZ08001Wo5P2iRZ@2000IoaL0/H6P0`006OlE
0:QhWP8001Wo5`2NLIh2000Io`L0U6^O40006OnC0?ooo`00J03oool<000IoaH0b9j]0P006OlF0<6D
Z08001Wo5P2iRZ@2000IoaP0/H6P0P006OlE0:QhWP<001Wo5P2NLIhA000Ioi/0oooo001]0?oooa40
01Wo3038WZd2000IoaH0`IBX0P006OlF0;V:Y08001Wo602aPJ02000IoaH0Z7RN0P006Ol?09iaWQ00
01WoX`3oool00780oooo6P006OlF0<6DZ08001Wo5P2iRZ@2000IoaP0/H6P0P006OlF0:QhWP8001Wo
1`2NLIhA000IojX0oooo001n0?oooaP001Wo3031U:P2000IoaH0^HZT0P006OlH0;61X08001Wo5P2X
N9hA000Iok<0oooo00290?oooa/001Wo5P2iRZ@2000IoaP0/H6P8@006Onk0?ooo`00UP3ooomH000I
ol80oooo002Q0?ooocH001Wof@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool0
0?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {178.813, 0}} -> {0.0912583, 0.283017, \
0.00316836, 0.00316836}}],

Cell[BoxData[
    \("Mitad de una banda de Moebius para -.5\[LessEqual]r\[LessEqual]0"\)], \
"Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44558 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0824689 1.08247 -0.287206 1.08247 [
[ 0 0 0 0 ]
[ 1 .44558 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .44558 L
0 .44558 L
closepath
clip
newpath
1.5 Mabswid
[ ] 0 setdash
.703 .511 .626 r
.44614 .31688 m .4445 .28042 L .48688 .28164 L p F P
0 .1 1 r
s
.703 .511 .626 r
.48688 .28164 m .49211 .31709 L .44614 .31688 L p F P
0 .1 1 r
s
.666 .476 .618 r
.49211 .31709 m .48688 .28164 L .52836 .28112 L p F P
0 .1 1 r
s
.737 .55 .64 r
.40021 .31477 m .4021 .27746 L .4445 .28042 L p F P
0 .1 1 r
s
.737 .55 .64 r
.4445 .28042 m .44614 .31688 L .40021 .31477 L p F P
0 .1 1 r
s
.666 .476 .618 r
.52836 .28112 m .53723 .31543 L .49211 .31709 L p F P
0 .1 1 r
s
.627 .445 .616 r
.53723 .31543 m .52836 .28112 L .56804 .27891 L p F P
0 .1 1 r
s
.769 .591 .658 r
.35522 .31077 m .36058 .27274 L .4021 .27746 L p F P
0 .1 1 r
s
.769 .591 .658 r
.4021 .27746 m .40021 .31477 L .35522 .31077 L p F P
0 .1 1 r
s
.724 .54 .641 r
.3983 .35233 m .40021 .31477 L .44614 .31688 L p F P
0 .1 1 r
s
.724 .54 .641 r
.44614 .31688 m .44779 .35365 L .3983 .35233 L p F P
0 .1 1 r
s
.692 .503 .628 r
.44779 .35365 m .44614 .31688 L .49211 .31709 L p F P
0 .1 1 r
s
.692 .503 .628 r
.49211 .31709 m .49739 .35292 L .44779 .35365 L p F P
0 .1 1 r
s
.657 .47 .62 r
.49739 .35292 m .49211 .31709 L .53723 .31543 L p F P
0 .1 1 r
s
.627 .445 .616 r
.56804 .27891 m .58061 .31192 L .53723 .31543 L p F P
0 .1 1 r
s
.584 .418 .622 r
.58061 .31192 m .56804 .27891 L .60502 .2751 L p F P
0 .1 1 r
s
.755 .579 .658 r
.34984 .34899 m .35522 .31077 L .40021 .31477 L p F P
0 .1 1 r
s
.755 .579 .658 r
.40021 .31477 m .3983 .35233 L .34984 .34899 L p F P
0 .1 1 r
s
.657 .47 .62 r
.53723 .31543 m .54621 .35015 L .49739 .35292 L p F P
0 .1 1 r
s
.621 .441 .618 r
.54621 .35015 m .53723 .31543 L .58061 .31192 L p F P
0 .1 1 r
s
.713 .531 .642 r
.39639 .39015 m .3983 .35233 L .44779 .35365 L p F P
1 0 0 r
s
.713 .531 .642 r
.44779 .35365 m .44945 .39073 L .39639 .39015 L p F P
1 0 0 r
s
.682 .497 .629 r
.44945 .39073 m .44779 .35365 L .49739 .35292 L p F P
1 0 0 r
s
.682 .497 .629 r
.49739 .35292 m .50273 .38911 L .44945 .39073 L p F P
1 0 0 r
s
.65 .466 .621 r
.50273 .38911 m .49739 .35292 L .54621 .35015 L p F P
1 0 0 r
s
.799 .636 .68 r
.3121 .30492 m .32087 .26631 L .36058 .27274 L p F P
0 .1 1 r
s
.799 .636 .68 r
.36058 .27274 m .35522 .31077 L .3121 .30492 L p F P
0 .1 1 r
s
.742 .568 .658 r
.34442 .38739 m .34984 .34899 L .3983 .35233 L p F P
1 0 0 r
s
.742 .568 .658 r
.3983 .35233 m .39639 .39015 L .34442 .38739 L p F P
1 0 0 r
s
.784 .621 .679 r
.3033 .34365 m .3121 .30492 L .35522 .31077 L p F P
0 .1 1 r
s
.784 .621 .679 r
.35522 .31077 m .34984 .34899 L .3033 .34365 L p F P
0 .1 1 r
s
.621 .441 .618 r
.58061 .31192 m .59335 .34538 L .54621 .35015 L p F P
0 .1 1 r
s
.581 .417 .624 r
.59335 .34538 m .58061 .31192 L .62132 .30663 L p F P
0 .1 1 r
s
.584 .418 .622 r
.60502 .2751 m .62132 .30663 L .58061 .31192 L p F P
0 .1 1 r
s
.536 .398 .64 r
.62132 .30663 m .60502 .2751 L .63841 .26978 L p F P
0 .1 1 r
s
.703 .523 .642 r
.39446 .42822 m .39639 .39015 L .44945 .39073 L p F P
1 0 0 r
s
.703 .523 .642 r
.44945 .39073 m .45113 .42813 L .39446 .42822 L p F P
1 0 0 r
s
.674 .491 .63 r
.45113 .42813 m .44945 .39073 L .50273 .38911 L p F P
1 0 0 r
s
.65 .466 .621 r
.54621 .35015 m .5553 .38529 L .50273 .38911 L p F P
1 0 0 r
s
.615 .438 .62 r
.5553 .38529 m .54621 .35015 L .59335 .34538 L p F P
1 0 0 r
s
.731 .558 .658 r
.33898 .42598 m .34442 .38739 L .39639 .39015 L p F P
1 0 0 r
s
.731 .558 .658 r
.39639 .39015 m .39446 .42822 L .33898 .42598 L p F P
1 0 0 r
s
.77 .608 .678 r
.29447 .3825 m .3033 .34365 L .34984 .34899 L p F P
1 0 0 r
s
.77 .608 .678 r
.34984 .34899 m .34442 .38739 L .29447 .3825 L p F P
1 0 0 r
s
.674 .491 .63 r
.50273 .38911 m .50812 .42568 L .45113 .42813 L p F P
1 0 0 r
s
.643 .461 .623 r
.50812 .42568 m .50273 .38911 L .5553 .38529 L p F P
1 0 0 r
s
.757 .596 .678 r
.28562 .42146 m .29447 .3825 L .34442 .38739 L p F P
1 0 0 r
s
.757 .596 .678 r
.34442 .38739 m .33898 .42598 L .28562 .42146 L p F P
1 0 0 r
s
.828 .684 .704 r
.27175 .29729 m .28388 .25823 L .32087 .26631 L p F P
0 .1 1 r
s
.828 .684 .704 r
.32087 .26631 m .3121 .30492 L .27175 .29729 L p F P
0 .1 1 r
s
.643 .461 .623 r
.5553 .38529 m .5645 .42087 L .50812 .42568 L p F P
1 0 0 r
s
.61 .436 .621 r
.5645 .42087 m .5553 .38529 L .60627 .3793 L p F P
1 0 0 r
s
.615 .438 .62 r
.59335 .34538 m .60627 .3793 L .5553 .38529 L p F P
1 0 0 r
s
.581 .417 .624 r
.62132 .30663 m .63788 .33865 L .59335 .34538 L p F P
0 .1 1 r
s
.578 .415 .625 r
.60627 .3793 m .59335 .34538 L .63788 .33865 L p F P
1 0 0 r
s
.811 .666 .703 r
.25961 .33638 m .27175 .29729 L .3121 .30492 L p F P
0 .1 1 r
s
.811 .666 .703 r
.3121 .30492 m .3033 .34365 L .25961 .33638 L p F P
0 .1 1 r
s
.537 .398 .64 r
.63788 .33865 m .62132 .30663 L .65848 .29966 L p F P
0 .1 1 r
s
.536 .398 .64 r
.63841 .26978 m .65848 .29966 L .62132 .30663 L p F P
0 .1 1 r
s
.796 .65 .701 r
.24745 .37552 m .25961 .33638 L .3033 .34365 L p F P
1 0 0 r
s
.796 .65 .701 r
.3033 .34365 m .29447 .3825 L .24745 .37552 L p F P
1 0 0 r
s
.48 .387 .672 r
.65848 .29966 m .63841 .26978 L .66733 .2631 L p F P
0 .1 1 r
s
.782 .636 .7 r
.23528 .4147 m .24745 .37552 L .29447 .3825 L p F P
1 0 0 r
s
.782 .636 .7 r
.29447 .3825 m .28562 .42146 L .23528 .4147 L p F P
1 0 0 r
s
.61 .436 .621 r
.60627 .3793 m .61937 .4137 L .5645 .42087 L p F P
1 0 0 r
s
.575 .414 .626 r
.61937 .4137 m .60627 .3793 L .6547 .37117 L p F P
1 0 0 r
s
.578 .415 .625 r
.63788 .33865 m .6547 .37117 L .60627 .3793 L p F P
1 0 0 r
s
.537 .398 .64 r
.65848 .29966 m .67888 .33005 L .63788 .33865 L p F P
0 .1 1 r
s
.537 .399 .64 r
.6547 .37117 m .63788 .33865 L .67888 .33005 L p F P
1 0 0 r
s
.855 .735 .73 r
.23512 .28795 m .25055 .2486 L .28388 .25823 L p F P
0 .1 1 r
s
.855 .735 .73 r
.28388 .25823 m .27175 .29729 L .23512 .28795 L p F P
0 .1 1 r
s
.487 .388 .668 r
.67888 .33005 m .65848 .29966 L .69115 .29114 L p F P
0 .1 1 r
s
.48 .387 .672 r
.66733 .2631 m .69115 .29114 L .65848 .29966 L p F P
0 .1 1 r
s
.837 .715 .729 r
.21969 .32726 m .23512 .28795 L .27175 .29729 L p F P
0 .1 1 r
s
.837 .715 .729 r
.27175 .29729 m .25961 .33638 L .21969 .32726 L p F P
0 .1 1 r
s
.82 .696 .727 r
.20429 .36654 m .21969 .32726 L .25961 .33638 L p F P
1 0 0 r
s
.82 .696 .727 r
.25961 .33638 m .24745 .37552 L .20429 .36654 L p F P
1 0 0 r
s
.805 .678 .724 r
.18889 .40579 m .20429 .36654 L .24745 .37552 L p F P
1 0 0 r
s
.805 .678 .724 r
.24745 .37552 m .23528 .4147 L .18889 .40579 L p F P
1 0 0 r
s
.415 .387 .719 r
.69115 .29114 m .66733 .2631 L .69089 .25524 L p F P
0 .1 1 r
s
.575 .414 .626 r
.6547 .37117 m .67177 .40419 L .61937 .4137 L p F P
1 0 0 r
s
.538 .399 .64 r
.67177 .40419 m .6547 .37117 L .69964 .36096 L p F P
1 0 0 r
s
.537 .399 .64 r
.67888 .33005 m .69964 .36096 L .6547 .37117 L p F P
1 0 0 r
s
.487 .388 .668 r
.69115 .29114 m .71541 .31969 L .67888 .33005 L p F P
0 .1 1 r
s
.493 .39 .666 r
.69964 .36096 m .67888 .33005 L .71541 .31969 L p F P
1 0 0 r
s
.826 .723 .751 r
.20429 .36654 m .18889 .40579 L .14738 .39483 L p F P
1 0 0 r
s
.826 .723 .751 r
.14738 .39483 m .16592 .35568 L .20429 .36654 L p F P
1 0 0 r
s
.843 .744 .754 r
.21969 .32726 m .20429 .36654 L .16592 .35568 L p F P
1 0 0 r
s
.861 .766 .756 r
.23512 .28795 m .21969 .32726 L .18451 .31643 L p F P
0 .1 1 r
s
.843 .744 .754 r
.16592 .35568 m .18451 .31643 L .21969 .32726 L p F P
1 0 0 r
s
.431 .389 .711 r
.71541 .31969 m .69115 .29114 L .71843 .28121 L p F P
0 .1 1 r
s
.415 .387 .719 r
.69089 .25524 m .71843 .28121 L .69115 .29114 L p F P
0 .1 1 r
s
.861 .766 .756 r
.18451 .31643 m .20316 .27705 L .23512 .28795 L p F P
0 .1 1 r
s
.879 .79 .758 r
.25055 .2486 m .23512 .28795 L .20316 .27705 L p F P
0 .1 1 r
s
.879 .79 .758 r
.20316 .27705 m .22186 .23756 L .25055 .2486 L p F P
0 .1 1 r
s
.538 .399 .64 r
.69964 .36096 m .72076 .39241 L .67177 .40419 L p F P
1 0 0 r
s
.337 .4 .779 r
.71843 .28121 m .69089 .25524 L .70824 .2464 L p F P
0 .1 1 r
s
.497 .391 .663 r
.72076 .39241 m .69964 .36096 L .74013 .34878 L p F P
1 0 0 r
s
.493 .39 .666 r
.71541 .31969 m .74013 .34878 L .69964 .36096 L p F P
1 0 0 r
s
.431 .389 .711 r
.71843 .28121 m .74653 .30772 L .71541 .31969 L p F P
0 .1 1 r
s
.444 .391 .704 r
.74013 .34878 m .71541 .31969 L .74653 .30772 L p F P
1 0 0 r
s
.845 .77 .779 r
.16592 .35568 m .14738 .39483 L .11168 .38196 L p F P
1 0 0 r
s
.845 .77 .779 r
.11168 .38196 m .13328 .34309 L .16592 .35568 L p F P
1 0 0 r
s
.863 .794 .782 r
.18451 .31643 m .16592 .35568 L .13328 .34309 L p F P
1 0 0 r
s
.881 .82 .784 r
.20316 .27705 m .18451 .31643 L .15499 .30402 L p F P
0 .1 1 r
s
.863 .794 .782 r
.13328 .34309 m .15499 .30402 L .18451 .31643 L p F P
1 0 0 r
s
.497 .391 .663 r
.74013 .34878 m .76532 .37843 L .72076 .39241 L p F P
1 0 0 r
s
.368 .402 .765 r
.74653 .30772 m .71843 .28121 L .73943 .2701 L p F P
0 .1 1 r
s
.337 .4 .779 r
.70824 .2464 m .73943 .2701 L .71843 .28121 L p F P
0 .1 1 r
s
.881 .82 .784 r
.15499 .30402 m .17681 .26476 L .20316 .27705 L p F P
0 .1 1 r
s
.899 .848 .784 r
.22186 .23756 m .20316 .27705 L .17681 .26476 L p F P
0 .1 1 r
s
.899 .848 .784 r
.17681 .26476 m .19874 .22531 L .22186 .23756 L p F P
0 .1 1 r
s
.249 .426 .841 r
.73943 .2701 m .70824 .2464 L .71859 .23685 L p F P
0 .1 1 r
s
.454 .392 .698 r
.76532 .37843 m .74013 .34878 L .7752 .33476 L p F P
1 0 0 r
s
.444 .391 .704 r
.74653 .30772 m .7752 .33476 L .74013 .34878 L p F P
1 0 0 r
s
.86 .82 .807 r
.13328 .34309 m .11168 .38196 L .0827 .36736 L p F P
1 0 0 r
s
.368 .402 .765 r
.73943 .2701 m .7713 .29432 L .74653 .30772 L p F P
0 .1 1 r
s
.391 .404 .753 r
.7752 .33476 m .74653 .30772 L .7713 .29432 L p F P
1 0 0 r
s
.86 .82 .807 r
.0827 .36736 m .10729 .32895 L .13328 .34309 L p F P
1 0 0 r
s
.878 .848 .81 r
.15499 .30402 m .13328 .34309 L .10729 .32895 L p F P
1 0 0 r
s
.454 .392 .698 r
.7752 .33476 m .80446 .36236 L .76532 .37843 L p F P
1 0 0 r
s
.895 .877 .81 r
.17681 .26476 m .15499 .30402 L .13206 .29027 L p F P
0 .1 1 r
s
.878 .848 .81 r
.10729 .32895 m .13206 .29027 L .15499 .30402 L p F P
1 0 0 r
s
.299 .429 .826 r
.7713 .29432 m .73943 .2701 L .75331 .25806 L p F P
0 .1 1 r
s
.249 .426 .841 r
.71859 .23685 m .75331 .25806 L .73943 .2701 L p F P
0 .1 1 r
s
.895 .877 .81 r
.13206 .29027 m .15701 .25131 L .17681 .26476 L p F P
0 .1 1 r
s
.91 .907 .806 r
.19874 .22531 m .17681 .26476 L .15701 .25131 L p F P
0 .1 1 r
s
.91 .907 .806 r
.15701 .25131 m .18213 .21207 L .19874 .22531 L p F P
0 .1 1 r
s
.409 .404 .743 r
.80446 .36236 m .7752 .33476 L .80386 .31907 L p F P
1 0 0 r
s
.391 .404 .753 r
.7713 .29432 m .80386 .31907 L .7752 .33476 L p F P
1 0 0 r
s
.163 .46 .886 r
.75331 .25806 m .71859 .23685 L .72123 .2269 L p F P
0 .1 1 r
s
.87 .871 .835 r
.10729 .32895 m .0827 .36736 L .06132 .35126 L p F P
1 0 0 r
s
.299 .429 .826 r
.75331 .25806 m .78883 .27975 L .7713 .29432 L p F P
0 .1 1 r
s
.335 .43 .81 r
.80386 .31907 m .7713 .29432 L .78883 .27975 L p F P
1 0 0 r
s
.87 .871 .835 r
.06132 .35126 m .08883 .31351 L .10729 .32895 L p F P
1 0 0 r
s
.886 .903 .835 r
.13206 .29027 m .10729 .32895 L .08883 .31351 L p F P
1 0 0 r
s
.409 .404 .743 r
.80386 .31907 m .83715 .34437 L .80446 .36236 L p F P
1 0 0 r
s
.898 .934 .829 r
.15701 .25131 m .13206 .29027 L .1166 .27541 L p F P
0 .1 1 r
s
.886 .903 .835 r
.08883 .31351 m .1166 .27541 L .13206 .29027 L p F P
1 0 0 r
s
.231 .467 .879 r
.78883 .27975 m .75331 .25806 L .75931 .24537 L p F P
0 .1 1 r
s
.163 .46 .886 r
.72123 .2269 m .75931 .24537 L .75331 .25806 L p F P
0 .1 1 r
s
.898 .934 .829 r
.1166 .27541 m .14463 .23696 L .15701 .25131 L p F P
0 .1 1 r
s
.905 .962 .815 r
.18213 .21207 m .15701 .25131 L .14463 .23696 L p F P
0 .1 1 r
s
.362 .429 .796 r
.83715 .34437 m .80386 .31907 L .82518 .30196 L p F P
1 0 0 r
s
.335 .43 .81 r
.78883 .27975 m .82518 .30196 L .80386 .31907 L p F P
1 0 0 r
s
.098 .496 .902 r
.75931 .24537 m .72123 .2269 L .7156 .21689 L p F P
0 .1 1 r
s
.905 .962 .815 r
.14463 .23696 m .17291 .19815 L .18213 .21207 L p F P
0 .1 1 r
s
.871 .923 .858 r
.08883 .31351 m .06132 .35126 L .04832 .33393 L p F P
1 0 0 r
s
.231 .467 .879 r
.75931 .24537 m .79831 .2643 L .78883 .27975 L p F P
0 .1 1 r
s
.281 .467 .865 r
.82518 .30196 m .78883 .27975 L .79831 .2643 L p F P
1 0 0 r
s
.871 .923 .858 r
.04832 .33393 m .07868 .29706 L .08883 .31351 L p F P
1 0 0 r
s
.88 .956 .85 r
.1166 .27541 m .08883 .31351 L .07868 .29706 L p F P
1 0 0 r
s
.362 .429 .796 r
.82518 .30196 m .8624 .32469 L .83715 .34437 L p F P
1 0 0 r
s
.879 .982 .829 r
.14463 .23696 m .1166 .27541 L .1094 .25977 L p F P
0 .1 1 r
s
.88 .956 .85 r
.07868 .29706 m .1094 .25977 L .1166 .27541 L p F P
1 0 0 r
s
.178 .509 .912 r
.79831 .2643 m .75931 .24537 L .7568 .23241 L p F P
0 .1 1 r
s
.098 .496 .902 r
.7156 .21689 m .7568 .23241 L .75931 .24537 L p F P
0 .1 1 r
s
.879 .982 .829 r
.1094 .25977 m .14046 .22206 L .14463 .23696 L p F P
0 .1 1 r
s
.863 .996 .791 r
.17291 .19815 m .14463 .23696 L .14046 .22206 L p F P
0 .1 1 r
s
.067 .533 .897 r
.7568 .23241 m .7156 .21689 L .70133 .20721 L p F P
0 .1 1 r
s
.319 .465 .85 r
.8624 .32469 m .82518 .30196 L .83829 .2837 L p F P
1 0 0 r
s
.281 .467 .865 r
.79831 .2643 m .83829 .2837 L .82518 .30196 L p F P
1 0 0 r
s
.855 .971 .868 r
.07868 .29706 m .04832 .33393 L .04434 .3157 L p F P
1 0 0 r
s
.863 .996 .791 r
.14046 .22206 m .17188 .18391 L .17291 .19815 L p F P
0 .1 1 r
s
.855 .971 .868 r
.04434 .3157 m .07749 .27995 L .07868 .29706 L p F P
1 0 0 r
s
.845 .995 .838 r
.1094 .25977 m .07868 .29706 L .07749 .27995 L p F P
1 0 0 r
s
.178 .509 .912 r
.7568 .23241 m .79906 .24833 L .79831 .2643 L p F P
0 .1 1 r
s
.239 .511 .908 r
.83829 .2837 m .79831 .2643 L .79906 .24833 L p F P
1 0 0 r
s
.811 .998 .782 r
.14046 .22206 m .1094 .25977 L .11109 .24372 L p F P
0 .1 1 r
s
.845 .995 .838 r
.07749 .27995 m .11109 .24372 L .1094 .25977 L p F P
1 0 0 r
s
.319 .465 .85 r
.83829 .2837 m .87926 .30359 L .8624 .32469 L p F P
1 0 0 r
s
.15 .552 .927 r
.79906 .24833 m .7568 .23241 L .74536 .21956 L p F P
0 .1 1 r
s
.067 .533 .897 r
.70133 .20721 m .74536 .21956 L .7568 .23241 L p F P
0 .1 1 r
s
.072 .573 .89 r
.74536 .21956 m .70133 .20721 L .67828 .19829 L p F P
0 .1 1 r
s
.803 .999 .843 r
.07749 .27995 m .04434 .3157 L .04986 .29696 L p F P
1 0 0 r
s
.811 .998 .782 r
.11109 .24372 m .14514 .207 L .14046 .22206 L p F P
0 .1 1 r
s
.748 .969 .694 r
.17188 .18391 m .14046 .22206 L .14514 .207 L p F P
0 .1 1 r
s
.285 .509 .896 r
.87926 .30359 m .83829 .2837 L .84242 .26466 L p F P
1 0 0 r
s
.239 .511 .908 r
.79906 .24833 m .84242 .26466 L .83829 .2837 L p F P
1 0 0 r
s
.748 .969 .694 r
.14514 .207 m .17966 .16977 L .17188 .18391 L p F P
0 .1 1 r
s
.803 .999 .843 r
.04986 .29696 m .08572 .26259 L .07749 .27995 L p F P
1 0 0 r
s
.742 .983 .757 r
.11109 .24372 m .07749 .27995 L .08572 .26259 L p F P
1 0 0 r
s
.15 .552 .927 r
.74536 .21956 m .79056 .23224 L .79906 .24833 L p F P
0 .1 1 r
s
.215 .558 .935 r
.84242 .26466 m .79906 .24833 L .79056 .23224 L p F P
1 0 0 r
s
.151 .595 .931 r
.79056 .23224 m .74536 .21956 L .72477 .20727 L p F P
0 .1 1 r
s
.072 .573 .89 r
.67828 .19829 m .72477 .20727 L .74536 .21956 L p F P
0 .1 1 r
s
.64 .917 .627 r
.14514 .207 m .11109 .24372 L .12213 .22768 L p F P
0 .1 1 r
s
.742 .983 .757 r
.08572 .26259 m .12213 .22768 L .11109 .24372 L p F P
1 0 0 r
s
.285 .509 .896 r
.84242 .26466 m .88692 .28143 L .87926 .30359 L p F P
1 0 0 r
s
.654 .948 .715 r
.08572 .26259 m .04986 .29696 L .06509 .27813 L p F P
1 0 0 r
s
.105 .618 .891 r
.72477 .20727 m .67828 .19829 L .64662 .19057 L p F P
0 .1 1 r
s
0 0 0 r
.17966 .16977 m .14514 .207 L .15912 .19223 L p F P
0 .1 1 r
s
.64 .917 .627 r
.12213 .22768 m .15912 .19223 L .14514 .207 L p F P
0 .1 1 r
s
.267 .556 .93 r
.88692 .28143 m .84242 .26466 L .83699 .24526 L p F P
1 0 0 r
s
.215 .558 .935 r
.79056 .23224 m .83699 .24526 L .84242 .26466 L p F P
1 0 0 r
s
.654 .948 .715 r
.06509 .27813 m .10356 .24542 L .08572 .26259 L p F P
1 0 0 r
s
.492 .819 .514 r
.12213 .22768 m .08572 .26259 L .10356 .24542 L p F P
1 0 0 r
s
.151 .595 .931 r
.72477 .20727 m .77255 .21649 L .79056 .23224 L p F P
0 .1 1 r
s
.216 .604 .95 r
.83699 .24526 m .79056 .23224 L .77255 .21649 L p F P
1 0 0 r
s
0 0 0 r
.15912 .19223 m .19669 .15621 L .17966 .16977 L p F P
0 .1 1 r
s
.178 .64 .937 r
.77255 .21649 m .72477 .20727 L .69516 .196 L p F P
0 .1 1 r
s
.105 .618 .891 r
.64662 .19057 m .69516 .196 L .72477 .20727 L p F P
0 .1 1 r
s
0 0 0 r
.10356 .24542 m .06509 .27813 L .08993 .25971 L p F P
1 0 0 r
s
0 0 0 r
.15912 .19223 m .12213 .22768 L .1427 .21213 L p F P
0 .1 1 r
s
.492 .819 .514 r
.10356 .24542 m .1427 .21213 L .12213 .22768 L p F P
1 0 0 r
s
.159 .667 .903 r
.69516 .196 m .64662 .19057 L .60685 .18447 L p F P
0 .1 1 r
s
.267 .556 .93 r
.83699 .24526 m .8847 .25864 L .88692 .28143 L p F P
1 0 0 r
s
0 0 0 r
.1427 .21213 m .18255 .17824 L .15912 .19223 L p F P
0 .1 1 r
s
0 0 0 r
.19669 .15621 m .15912 .19223 L .18255 .17824 L p F P
0 .1 1 r
s
0 0 0 r
.08993 .25971 m .1309 .22893 L .10356 .24542 L p F P
1 0 0 r
s
0 0 0 r
.1427 .21213 m .10356 .24542 L .1309 .22893 L p F P
1 0 0 r
s
.268 .603 .953 r
.8847 .25864 m .83699 .24526 L .82167 .22598 L p F P
1 0 0 r
s
.216 .604 .95 r
.77255 .21649 m .82167 .22598 L .83699 .24526 L p F P
1 0 0 r
s
.178 .64 .937 r
.69516 .196 m .74508 .20159 L .77255 .21649 L p F P
0 .1 1 r
s
.24 .649 .96 r
.82167 .22598 m .77255 .21649 L .74508 .20159 L p F P
1 0 0 r
s
.258 0 .318 r
.1309 .22893 m .08993 .25971 L .12394 .24217 L p F P
1 0 0 r
s
.226 .686 .948 r
.74508 .20159 m .69516 .196 L .65698 .18623 L p F P
0 .1 1 r
s
.159 .667 .903 r
.60685 .18447 m .65698 .18623 L .69516 .196 L p F P
0 .1 1 r
s
.228 .718 .924 r
.65698 .18623 m .60685 .18447 L .55986 .18041 L p F P
0 .1 1 r
s
0 0 0 r
.18255 .17824 m .22312 .14374 L .19669 .15621 L p F P
0 .1 1 r
s
.073 0 .115 r
.18255 .17824 m .1427 .21213 L .17268 .19756 L p F P
0 .1 1 r
s
0 0 0 r
.1309 .22893 m .17268 .19756 L .1427 .21213 L p F P
1 0 0 r
s
.268 .603 .953 r
.82167 .22598 m .87219 .23573 L .8847 .25864 L p F P
1 0 0 r
s
.258 0 .318 r
.12394 .24217 m .16727 .21364 L .1309 .22893 L p F P
1 0 0 r
s
.327 .098 .407 r
.17268 .19756 m .1309 .22893 L .16727 .21364 L p F P
1 0 0 r
s
.555 .475 .72 r
.16727 .21364 m .12394 .24217 L .16627 .22602 L p F P
1 0 0 r
s
.073 0 .115 r
.17268 .19756 m .21529 .16555 L .18255 .17824 L p F P
0 .1 1 r
s
.161 0 .222 r
.22312 .14374 m .18255 .17824 L .21529 .16555 L p F P
0 .1 1 r
s
.289 .647 .968 r
.87219 .23573 m .82167 .22598 L .79644 .20734 L p F P
1 0 0 r
s
.24 .649 .96 r
.74508 .20159 m .79644 .20734 L .82167 .22598 L p F P
1 0 0 r
s
.228 .718 .924 r
.55986 .18041 m .61107 .17841 L .65698 .18623 L p F P
0 .1 1 r
s
.308 .767 .95 r
.61107 .17841 m .55986 .18041 L .5069 .17873 L p F P
0 .1 1 r
s
.226 .686 .948 r
.65698 .18623 m .70855 .18804 L .74508 .20159 L p F P
0 .1 1 r
s
.282 .692 .971 r
.79644 .20734 m .74508 .20159 L .70855 .18804 L p F P
1 0 0 r
s
.289 .731 .963 r
.70855 .18804 m .65698 .18623 L .61107 .17841 L p F P
0 .1 1 r
s
.363 .153 .455 r
.21529 .16555 m .17268 .19756 L .21154 .18449 L p F P
0 .1 1 r
s
.327 .098 .407 r
.16727 .21364 m .21154 .18449 L .17268 .19756 L p F P
1 0 0 r
s
.161 0 .222 r
.21529 .16555 m .25876 .13291 L .22312 .14374 L p F P
0 .1 1 r
s
.642 .708 .895 r
.21179 .20002 m .16627 .22602 L .21572 .21171 L p F P
1 0 0 r
s
.555 .475 .72 r
.16627 .22602 m .21179 .20002 L .16727 .21364 L p F P
1 0 0 r
s
.537 .441 .693 r
.21154 .18449 m .16727 .21364 L .21179 .20002 L p F P
1 0 0 r
s
.308 .767 .95 r
.5069 .17873 m .55867 .17294 L .61107 .17841 L p F P
0 .1 1 r
s
.391 .808 .975 r
.55867 .17294 m .5069 .17873 L .44956 .17971 L p F P
0 .1 1 r
s
.289 .647 .968 r
.79644 .20734 m .8493 .21326 L .87219 .23573 L p F P
1 0 0 r
s
.289 .731 .963 r
.61107 .17841 m .66377 .17635 L .70855 .18804 L p F P
0 .1 1 r
s
.36 .772 .981 r
.66377 .17635 m .61107 .17841 L .55867 .17294 L p F P
0 .1 1 r
s
.637 .818 .969 r
.26319 .18854 m .21572 .21171 L .27071 .19967 L p F P
1 0 0 r
s
.642 .708 .895 r
.21572 .21171 m .26319 .18854 L .21179 .20002 L p F P
1 0 0 r
s
.363 .153 .455 r
.21154 .18449 m .25677 .1547 L .21529 .16555 L p F P
0 .1 1 r
s
.386 .187 .484 r
.25876 .13291 m .21529 .16555 L .25677 .1547 L p F P
0 .1 1 r
s
.326 .688 .98 r
.8493 .21326 m .79644 .20734 L .76163 .1899 L p F P
1 0 0 r
s
.282 .692 .971 r
.70855 .18804 m .76163 .1899 L .79644 .20734 L p F P
1 0 0 r
s
.337 .732 .983 r
.76163 .1899 m .70855 .18804 L .66377 .17635 L p F P
1 0 0 r
s
.391 .808 .975 r
.44956 .17971 m .50137 .17017 L .55867 .17294 L p F P
0 .1 1 r
s
.473 .835 .994 r
.50137 .17017 m .44956 .17971 L .38971 .18352 L p F P
0 .1 1 r
s
.62 .642 .851 r
.25836 .17342 m .21179 .20002 L .26319 .18854 L p F P
1 0 0 r
s
.537 .441 .693 r
.21179 .20002 m .25836 .17342 L .21154 .18449 L p F P
1 0 0 r
s
.526 .419 .676 r
.25677 .1547 m .21154 .18449 L .25836 .17342 L p F P
0 .1 1 r
s
.589 .862 .994 r
.31984 .17959 m .27071 .19967 L .32939 .1902 L p F P
1 0 0 r
s
.637 .818 .969 r
.27071 .19967 m .31984 .17959 L .26319 .18854 L p F P
1 0 0 r
s
.473 .835 .994 r
.38971 .18352 m .44106 .1703 L .50137 .17017 L p F P
0 .1 1 r
s
.515 .865 .99 r
.38971 .18352 m .44106 .1703 L .37983 .17346 L p F P
1 0 0 r
s
.515 .865 .99 r
.37983 .17346 m .32939 .1902 L .38971 .18352 L p F P
1 0 0 r
s
.589 .862 .994 r
.32939 .1902 m .37983 .17346 L .31984 .17959 L p F P
1 0 0 r
s
.36 .772 .981 r
.55867 .17294 m .61194 .16699 L .66377 .17635 L p F P
0 .1 1 r
s
.434 .802 .995 r
.61194 .16699 m .55867 .17294 L .50137 .17017 L p F P
0 .1 1 r
s
.386 .187 .484 r
.25677 .1547 m .30301 .12426 L .25876 .13291 L p F P
0 .1 1 r
s
.632 .758 .938 r
.31184 .1648 m .26319 .18854 L .31984 .17959 L p F P
1 0 0 r
s
.62 .642 .851 r
.26319 .18854 m .31184 .1648 L .25836 .17342 L p F P
1 0 0 r
s
.337 .732 .983 r
.66377 .17635 m .71802 .17423 L .76163 .1899 L p F P
1 0 0 r
s
.4 .765 .994 r
.71802 .17423 m .66377 .17635 L .61194 .16699 L p F P
1 0 0 r
s
.326 .688 .98 r
.76163 .1899 m .8163 .19182 L .8493 .21326 L p F P
1 0 0 r
s
.376 .724 .989 r
.8163 .19182 m .76163 .1899 L .71802 .17423 L p F P
1 0 0 r
s
.434 .802 .995 r
.50137 .17017 m .55467 .16034 L .61194 .16699 L p F P
0 .1 1 r
s
.504 .816 1 r
.55467 .16034 m .50137 .17017 L .44106 .1703 L p F P
0 .1 1 r
s
.526 .419 .676 r
.25836 .17342 m .30604 .14619 L .25677 .1547 L p F P
0 .1 1 r
s
.518 .405 .665 r
.30301 .12426 m .25677 .1547 L .30604 .14619 L p F P
0 .1 1 r
s
.601 .594 .817 r
.30604 .14619 m .25836 .17342 L .31184 .1648 L p F P
0 .1 1 r
s
.603 .819 .983 r
.37026 .15899 m .31984 .17959 L .37983 .17346 L p F P
1 0 0 r
s
.632 .758 .938 r
.31984 .17959 m .37026 .15899 L .31184 .1648 L p F P
1 0 0 r
s
.504 .816 1 r
.44106 .1703 m .49387 .15671 L .55467 .16034 L p F P
0 .1 1 r
s
.547 .841 .999 r
.44106 .1703 m .49387 .15671 L .43166 .15625 L p F P
1 0 0 r
s
.547 .841 .999 r
.43166 .15625 m .37983 .17346 L .44106 .1703 L p F P
1 0 0 r
s
.603 .819 .983 r
.37983 .17346 m .43166 .15625 L .37026 .15899 L p F P
1 0 0 r
s
.4 .765 .994 r
.61194 .16699 m .66679 .16086 L .71802 .17423 L p F P
1 0 0 r
s
.465 .786 .999 r
.66679 .16086 m .61194 .16699 L .55467 .16034 L p F P
1 0 0 r
s
.622 .707 .906 r
.36171 .14045 m .31184 .1648 L .37026 .15899 L p F P
0 .1 1 r
s
.601 .594 .817 r
.31184 .1648 m .36171 .14045 L .30604 .14619 L p F P
0 .1 1 r
s
.518 .405 .665 r
.30604 .14619 m .35486 .1183 L .30301 .12426 L p F P
0 .1 1 r
s
.376 .724 .989 r
.71802 .17423 m .77391 .17205 L .8163 .19182 L p F P
1 0 0 r
s
.431 .751 .994 r
.77391 .17205 m .71802 .17423 L .66679 .16086 L p F P
1 0 0 r
s
.586 .558 .79 r
.35486 .1183 m .30604 .14619 L .36171 .14045 L p F P
0 .1 1 r
s
.465 .786 .999 r
.55467 .16034 m .60954 .15023 L .66679 .16086 L p F P
1 0 0 r
s
.525 .792 .994 r
.60954 .15023 m .55467 .16034 L .49387 .15671 L p F P
1 0 0 r
s
.606 .775 .961 r
.42203 .13784 m .37026 .15899 L .43166 .15625 L p F P
0 .1 1 r
s
.622 .707 .906 r
.37026 .15899 m .42203 .13784 L .36171 .14045 L p F P
0 .1 1 r
s
.564 .81 .991 r
.49387 .15671 m .54819 .14273 L .48493 .13857 L p F P
0 .1 1 r
s
.564 .81 .991 r
.48493 .13857 m .43166 .15625 L .49387 .15671 L p F P
0 .1 1 r
s
.525 .792 .994 r
.49387 .15671 m .54819 .14273 L .60954 .15023 L p F P
1 0 0 r
s
.606 .775 .961 r
.43166 .15625 m .48493 .13857 L .42203 .13784 L p F P
0 .1 1 r
s
.431 .751 .994 r
.66679 .16086 m .72328 .15454 L .77391 .17205 L p F P
1 0 0 r
s
.487 .766 .993 r
.72328 .15454 m .66679 .16086 L .60954 .15023 L p F P
1 0 0 r
s
.611 .665 .877 r
.41287 .11548 m .36171 .14045 L .42203 .13784 L p F P
0 .1 1 r
s
.586 .558 .79 r
.36171 .14045 m .41287 .11548 L .35486 .1183 L p F P
0 .1 1 r
s
.487 .766 .993 r
.60954 .15023 m .66603 .13982 L .72328 .15454 L p F P
1 0 0 r
s
.538 .764 .981 r
.66603 .13982 m .60954 .15023 L .54819 .14273 L p F P
1 0 0 r
s
.604 .735 .937 r
.47519 .11611 m .42203 .13784 L .48493 .13857 L p F P
0 .1 1 r
s
.611 .665 .877 r
.42203 .13784 m .47519 .11611 L .41287 .11548 L p F P
0 .1 1 r
s
.573 .776 .975 r
.54819 .14273 m .6041 .12834 L .5397 .12039 L p F P
0 .1 1 r
s
.573 .776 .975 r
.5397 .12039 m .48493 .13857 L .54819 .14273 L p F P
0 .1 1 r
s
.538 .764 .981 r
.54819 .14273 m .6041 .12834 L .66603 .13982 L p F P
1 0 0 r
s
.604 .735 .937 r
.48493 .13857 m .5397 .12039 L .47519 .11611 L p F P
0 .1 1 r
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 128.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0000`2000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00/P3oool5000Ioa@0oooo0P00
6OoS0?ooo`00V@3ooom1000IomH0oooo002>0?oooe/001Woa`3oool00880oooo60006OlA09J>bPH0
01Wo502LZ^06000Io`l0V[c_60006Onn0?ooo`00OP3oool@000Io`H0Q6NZ10006OlA09J>bPH001Wo
4`2LZ^06000IoaX0V[c_6@006One0?ooo`00N@3oool:000Io`l0Q6NZ10006OlA09J>bPD001Wo502L
Z^06000IoaT0V[c_1`006Ol<09;6nA8001Wo[03oool00780oooo40006Ol>08AWZPD001Wo402FS/X5
000Ioa<0W:[P1P006OlI09Zlk`L001Wo602Ba_T5000Io`X0o`00YP3oool006l0oooo2P006Ol4068_
N`<001Wo3P24IjX5000Ioa00UXk:1@006OlC09bZh0H001Wo6@2J_>l6000Ioa`0T/Ki4`3o002Q0?oo
o`00K03oool8000Io`L0HRmk10006Ol>08AWZP@001Wo3`2FS/X6000Ioa80W:[P1P006OlI09Zlk`L0
01Wo6P2Ba_T80?l000X0RL?k2P3o002L0?ooo`00J@3oool6000Io`/0HRmk10006Ol=08AWZP@001Wo
3`2FS/X6000Ioa80W:[P1P006OlH09Zlk`L001Wo6@2Ba_T80?l001<0RL?k2P3o002G0?ooo`00I03o
ool;000Io`T0HRmk10006Ol=08AWZPD001Wo3P2FS/Xl000IoaP0T/Ki203o000L08W3n`/0o`00T@3o
ool00680oooo2`006Ol:068_N`@001Wo3024IjX5000Io`P0UXk:F0006Ol80?l002D0RL?k2P3o002=
0?ooo`00H03oool7000Io`80:@0h0`006Ol:068_N`@001Wo3024IjX4000Io`80UXk:4@006OlA09nd
i`H001Wo5`2Ka_HP000Io`P0o`008P29`o/B0?l008T0oooo001N0?ooo`H001Wo0`0Y03P4000Io`T0
HRmk10006Ol<08AWZQ0001Wo0P2IV=45000Ioa40WkCW1P006OlF09_6mPH001Wo5P2@cod80?l00003
000Io`3o0000o`0000X0o`005`29`o/:0?l000T0O<Cn203o00250?ooo`00G03oool5000Io`D0:@0h
10006Ol9068_N`@001Wo2024IjX=000Io`P0VISA1@006Ol@09ndi`H001Wo5@2Ka_H7000IoaD0T<om
203o000;08K:oPd0o`002`29`o/:0?l00180O<Cn203o00210?ooo`00F@3oool7000Io`D0:@0h0`00
6Ol:068_N`<001Wo1@24IjX;000Io`d0VISA1@006Ol@09ndi`H001Wo502Ka_H7000Ioa@0T<om203o
000E08K:oQL0o`006`1la?h80?l007d0oooo001G0?ooo`P001Wo100Y03P4000Io`T0HRmk10006Ol0
0`24IjX001Wo000Io`0<000Io`d0VISA1@006Ol?09ndi`H001Wo502Ka_H6000Ioa@0T<om203o000P
08K:oP/0o`00901la?h90?l007P0oooo001E0?ooo`T001Wo100Y03P4000Io`T0HRmk2`006Ol308I[
[@@001Wo3@2IV=45000Io`l0WkCW1P006OlC09_6mPH001Wo4`2@cod80?l001h0Q/[n6@3o000L07c4
oP`0o`00M@3oool005@0oooo10006Ol01000000001Wo000Io`006Ol502T0>0<001Wo1`1R;g/:000I
o`H0QV^]1@006Ol<09VHd@D001Wo3P2O]>Ld000Io`h0o`004`26b_h=0?l000`0MlWo303o000>07c4
oQL0o`00LP3oool00500oooo00<001Wo0?ooo`006Ol00`006Ol2000000<001Wo1@0Y03P3000Io`@0
HRmk20006Ol:08I[[@D001Wo302IV=45000Io`P0WkCW?0006Ol00`3o000001Wo0?l0000U0?l001P0
MlWo703o000;06k0oPH0o`00L03oool00540oooo0`006Ol3000000<001Wo100Y03P@000Io`X0QV^]
10006Ol<09VHd@D001Wo0P2O]>LA000Ioa40V]7k1`3o000A08cGo`P0o`004021d?lD0?l002@0MlWo
3P3o000F06k0oPH0o`00K@3oool004l0oooo1@006Ol2000000<001Wo100Y03P:000Io`0305`WM000
6Ol001Wo00<001Wo2@26Jjd4000Io``0VISA4@006Ol00`2Q`_00o`000?l000040?l00100V]7k1`3o
000A08cGo`L0o`005P21d?l:000Ioa80o`00401gbOlH0?l001P0K/3n1`3o001Z0?ooo`00CP3oool5
000Io`8000000`006Ol302T0>0L001Wo1@1L9g@4000Io`T0QV^]1@006Ol809VHd@h001Wo1`2Q`_05
0?l00140V]7k1P3o000@08cGo`L0o`005@21d?l;000Io`h0Klgn803o000<06K3oPL0o`00601^`?h7
0?l006L0oooo001=0?ooo`D001Wo0P000003000Io`0302T0>0006Ol001Wo00<001Wo201L9g@4000I
o`T0QV^]1@006Ol409VHd@`001Wo302Q`_060?l00100V]7k1`3o000>08cGo`P0o`004P21d?l<000I
oa/0Klgn403o000H06K3oPL0o`005`1^`?h60?l006D0oooo001<0?ooo`D001Wo00<00000000Io`00
6Ol02@006Ol605`WM0D001Wo2@26Jjd@000Io`@0o`00302Q`_060?l000l0V]7k1`3o000408cGoa40
o`00A0006Ol00`3o000001Wo0?l0000:0?l001L0I/?n203o000F06k0oPH0o`00HP3oool004/0oooo
1@006Ol00`00000001Wo000Io`08000Io`L0G2Md10006Ol908I[[@`001Wo0`2NY=T50?l000`0XL;`
1@3o000?09[Ana`0o`00?@006OlA05c5n`/0o`005P1V`ohR0?l00600oooo001:0?ooo`D001Wo00<0
0000000Io`006Ol020006Ol605`WM0@001Wo1`26Jjd:000Io`L0WZCI1@3o000;0:72l0H0o`001@2J
dO/J0?l00080Pmgm203o000=07WEoP/001Wo3`1Tc_TN000Ioa80G<Gk00<001Wo0?l0003o0000?P3o
001M0?ooo`00B@3oool5000Io`03000000006Ol001Wo00P001Wo1@1L9g@5000Io`<0QV^]2P006Ol9
09jTf@H0o`002`2Q`_0J0?l000`0Pmgm1`3o000:07WEoP`001Wo3@1Tc_T?000Io`l0C/Cc80006OlS
0?l001@0H;Wm1P3o001K0?ooo`00B@3oool9000Io`0301807@006Ol001Wo008001Wo1P1L9g@>000I
o`<0o`002@2NY=T60?l000L0XL;`4`3o000309KLoPL0o`002`23gOd70?l000D0NMGn:P006OlN04k4
la`001Wo203o000D05Jkn`H0o`00501P^Od50?l005T0oooo00180?ooo`P001Wo0P0B01d4000Io`D0
G2Md2`006Ol208U`/@@0o`002@2NY=T50?l000@0XL;`3@3o000<09KLoPL0o`002P23gOd80?l002X0
01Wo00<0oooo000Io`006Ol0=@006Ol?04VkmPP0o`004@1F^o/60?l001@0H;Wm1@3o001G0?ooo`00
A`3oool7000Io`<04P0M10006Ol305`WM0030?l000006Ol001Wo00H001Wo1@29L;450?l000P0WZCI
5P3o000;09KLoPL0o`001@23gOd<0?l000T001Wo>`3ooolF000Io`P0>[O/30006Ol;04VkmPP0o`00
401F^o/60?l001<0H;Wm1P3o001D0?ooo`00AP3oool7000Io`804P0M10006Ol205`WM0<0o`000`00
6Ol908U`/@D0o`00202NY=T=0?l00080Xm7h1P3o000;09KLoQL0o`00G@3ooolR000Io`80BK_f203o
000>05Jkn`H0o`004`1P^Od60?l00580oooo00150?ooo`L001Wo0P0B01d4000Io`T0o`001`29L;45
0?l000H0WZCI2`3o00060:?An0H0o`002P2Fg?hB0?l006/0oooo2P006Ol502RZia<001Wo4`3o0002
05Jkn`H0o`004`1P^Od50?l00500oooo00140?ooo`L001Wo0P0B01d3000Io`T0o`001`29L;450?l0
00@0WZCI2@3o00090:?An0H0o`001`2Fg?h?0?l007X0oooo2`006Ol302RZi`H001Wo300i[o8`0?l0
04l0oooo00130?ooo`L001Wo00<04P0M000Io`006Ol01P3o00000`1C6FP0o`000?l000020?l000L0
RG2a103o00000`2NY=T0o`000?l0000:0?l000T0Xm7h1P3o000309KLoPd0o`00Q`3ooolE000Io`P0
>Job1P3o000=04Ran1d0o`00C@3oool00480oooo1P006Ol201807@L0o`0000<0DaUX0?l0003o0000
0P3o000708U`/A40o`00202SdOPB0?l009<0oooo1@006Ol00`0JW^@001Wo000Io`0=000Io`H0>Job
1P3o000=04Ran0D0o`004P1C/?X40?l004`0oooo00120?ooo`D001Wo00<04P0M0?l0003o0000103o
000305<IJ0@0o`001P29L;490?l000<0Y;GU1@3o00080:?An0h0o`00WP3oool5000Io`H06YkT2`00
6Ol203V_lPH0o`003@18/OP60?l00140Dk3j103o001:0?ooo`00@@3oool5000Io`050?l000006Ol0
01Wo000Io`3o0000101C6FP40?l000D0RG2a203o00050:Bei@D0o`001P2SdOP;0?l00:T0oooo1P00
6Ol401ZNi0d001Wo1P3o000<04Ran0H0o`00401C/?X40?l004T0oooo00100?ooo`@001Wo0P3o0002
000Io`80o`00101C6FP40?l000<0RG2a1`3o00070:Bei@D0o`000`2SdOP:0?l00;40oooo2@006Ol0
0`0JW^@001Wo000Io`04000Io`<0;J?_10006Ol?0?l000@0B;7h1@3o000@05>`nP<0o`00B03oool0
03l0oooo0P006Ol70?l000@0DaUX103o000208U`/@P0o`001`2T]ND50?l000030:?An03o0000o`00
00L0o`00^@3oool@000Io`L0;J?_5`3o000?05>`nP@0o`00AP3oool003h0oooo00<001Wo0?l0003o
00001P3o000405<IJ0h0o`001P2T]ND<0?l00<00oooo1P006Ol201:Bh`/001Wo100]Xnl50?l000@0
?JKe4`3o000905>`nP@0o`00A@3oool003`0oooo00<001Wo0?l0003o00001P3o000405<IJ0h0o`00
1P2T]ND:0?l00<L0oooo1P006Ol401:Bh`T001Wo0`0]Xnl50?l000d0?JKe403o000305>`nP@0o`00
@`3oool003/0oooo00<001Wo0?l0003o00001P3o000405<IJ0L0o`000P2>NKP40?l000D0Y;GU203o
003>0?ooo`L001Wo0`0BT^<;000Io`0302fSk`3o0000o`0000<0o`00300mY_D40?l000<0BJGg403o
00120?ooo`00>P3oool3000Io`030?l000000000o`0000<0o`000P1C6FP70?l000<0SWVh103o0004
0:Bei@L0o`00d`3oool4000Io`030168i@006Ol001Wo008001Wo00<04Y;S000Io`006Ol00P006Ol3
02JHkPH001Wo1@3o000<03fVm@@0o`002@19YOL90?l00440oooo000i0?ooo`<001Wo0P0000030?l0
0080DaUX1P3o000408ii^0D0o`0000<0Y;GU0?l0003o00001@3o003I0?ooo`@001Wo0P0AR>D8000I
o`H09YS^0`006Ol80?l000P0?JKe103o000?04VUm`<0o`00@03oool003P0oooo0P006Ol00`3o0000
00000?l0000:0?l000@0SWVh303o003M0?ooo`D001Wo100AR>D7000Io`P09YS^2`3o000503fVm@<0
o`003`19YOL30?l003l0oooo000g0?ooo`l0o`00102>NKP90?l000<001WogP3oool7000Io`D04HSU
1`006Ol602JHkP<0o`000P0gV_<90?l00080?JKe103o000>04VUm`<0o`00?P3oool003H0oooo3P3o
000408ii^0P0o`000`3Xj<h4000Iomd0oooo0`006Ol201UniP@001Wo100AR>D2000Io`0302J=k@00
6Ol001Wo00@001Wo100VV>h40?l000D0=i[c2`3o000>04VUm`@0o`00?03oool003D0oooo3P3o0002
08ii^0L0o`002@3Xj<h4000Iom`0oooo0P006Ol401UniP@001Wo0`0AR>D2000Io`<09Xg]1P006Ol2
02JHkP@0o`002@0gV_<;0?l000X0BJGg103o000k0?ooo`00=03oool80?l000030480D@3o0000o`00
0080o`000P2>NKP60?l000030>Ofd0006Ol0j>S>00T0j>S>1P006OoJ0?ooo`@001Wo1@0IO^H3000I
o`040168i@006Ol001Wo000Io`D09Xg]1@006Ol202JHkP<0o`003@0gV_<;0?l000L0BJGg0`3o000j
0?ooo`00<`3oool60?l00080@P1A103o00000`2>NKP0o`000?l000040?l000<0ioK@0P006Ol:0>SX
cP03000Io`3VfLP0i]W800D001Wof03oool7000Io`@06GkV1P006Ol802J=k@@001Wo0`3o000=03NJ
l`<0o`000P14V_<;0?l00080BJGg0`3o000i0?ooo`00<P3oool50?l000<0@P1A2P3o00040>Ofd080
01Wo2P3Xj<h2000Io`@0i]W81@006OoF0?ooo`8001Wo00<0:GGR000Io`006Ol010006Ol501UniPH0
01Wo200VSNd2000Io`D0o`002`0gV_<30?l000H0A9[c303o000h0?ooo`00<@3oool60?l000030480
D@3o0000o`0000L0o`001`3Wm]000`006Ol0j>S>0>SXcP080>SXcP8001Wo1`3VfLP5000Iom@0oooo
0P006Ol402UehPD001Wo1@0IO^H6000Io`T09Xg]203o000803NJl`80o`003014V_<70?l003L0oooo
000`0?ooo`D0o`000P1205470?l0008001Wo1`3Wm]02000Io`X0j>S>00<001Wo0>KIb03VfLP0203V
fLP5000Iom40oooo10006Ol502UehPD001Wo0`0IO^H2000Io`0302f2j@006Ol001Wo00@001Wo1P0V
SNd30?l0000303N>k`3o0000o`0000H0o`001@0gV_<20?l00100A9[c0P3o000g0?ooo`00;`3oool5
0?l000030480D@3o0000o`0000@0o`000P3Qnm@4000Io`H0ioK@00<001Wo0>SXcP3Xj<h0203Xj<h2
000Io`/0i]W81`006Oo<0?ooo`L001Wo1P0YMN84000Io`806GkV0P006Ol302f2j@H001Wo1@0VSNd2
0?l000D0=hk_203o0000100gV_<0o`000?l0003o000@04BJl`030?l0003oool0oooo03D0oooo000^
0?ooo`/0o`000`3Qnm@2000Io`040>G_e0006Ol001Wo000Io`@0ioK@0P006Ol:0>SXcP03000Io`3V
fLP0i]W800X0i]W800<001Wo0>7:`P3Qb/801P006Oo90?ooo`@001Wo0P0oKML4000Io`H0:GGR1P00
6Ol602f2j@D001Wo0`0VSNd20?l000T0=hk_2@3o000?04BJl`80o`00=P3oool002`0oooo2P3o0000
0`006Ol0hO_D0>7ke0020>7ke08001Wo0`3Ukm@3000Io`80ioK@0P006Ol:0>SXcP8001Wo2`3VfLP2
000Io`D0hL[21P006Oo50?ooo`<001Wo1@0oKML5000Io`L0:GGR1@006Ol602f2j@D001Wo00@09Xg]
0?l0003o0000o`00300gS^l80?l000d0A9[c00<0o`000?ooo`3oool0=03oool002/0oooo2@3o0002
000Io`D0hO_D00<001Wo0>G_e03Ukm@00`3Ukm@3000Io`030>Ofd0006Ol0j>S>00T0j>S>0P006Ol<
0>KIb003000Io`3Qb/80hL[200H0hL[21P006Oo10?ooo`@001Wo200oKML4000Io`L0:GGR1P006Ol7
02f2j@@001Wo0P3o000@03N>k`L0o`002P14V_<20?l003D0oooo000Z0?ooo`P0o`000`006Ol50>7k
e08001Wo1P3Ukm@4000Io`X0j>S>00<001Wo0>KIb03VfLP02P3VfLP2000Io`/0hL[21P006Onl0?oo
o`P001Wo200oKML4000Io`D0:GGR0P006Ol00`0kMn4001Wo000Io`03000Io`L0;H;Y0P006Ol50?l0
00d0=hk_0P3o000204B>kPH0o`002014V_<00`3o0000oooo0?ooo`0c0?ooo`00:@3oool80?l000<0
01Wo1@3Qnm@2000Io`P0iNoD0`006Ol90>SXcP8001Wo303VfLP00`006Ol0hL[20>7:`P0;0>7:`PT0
01Wo]`3oool4000Io`80EVK710006Ol803m]e`@001Wo0`0YMN83000Io`<0>gOQ1@006Ol702f2j@L0
o`002`0gS^l20?l000D0A8k^1`3o000404BJl`80o`00=03oool002P0oooo2@3o0002000Io`D0hO_D
0P006Ol90>G_e0D001Wo1`3Xj<h00`006Ol0i]W80>KIb00:0>KIb08001Wo303Qb/83000Io`<0f[bj
1`006Onb0?ooo`@001Wo1P1FI/L4000Io`P0?fgG0`006Ol202UehP8001Wo1P0kMn44000Io`H0;H;Y
0P3o000203f2j0H0o`00200gS^l30?l000L0A8k^1`3o000204BJl`030?l0003oool0oooo0380oooo
000W0?ooo`H0o`000P3Ho]H20?l00003000Io`3Qnm@0hO_D00@0hO_D00<001Wo0>G_e03Ukm@01`3U
km@2000Io`030>GPc`006Ol001Wo008001Wo1@3Xj<h2000Io`/0i]W80P006Ol=0>7:`P8001Wo203J
_;X7000Ioj/0oooo1P006Ol805IVa`@001Wo2@0oKML2000Io`0302UehP006Ol001Wo00P0>gOQ1000
6Ol402f2j@80o`00100mP^P70?l000D0=hk_0`3o000;04B>kPL0o`00<`3oool002H0oooo1P3o0003
0=SneP80o`0000<001Wo0>7ke03Qnm@00`3Qnm@2000Io`T0iNoD00<001Wo0>GPc`3Uh<l00P3Uh<l3
000Io`<0j>S>0P006Ol<0>KIb08001Wo3@3Qb/82000Io`/0f[bj2@006OnS0?ooo`T001Wo2P1FI/L3
000Io`T0?fgG1@006Ol803]gh@D001Wo0P0]P^T20?l000L0?H;X1`3o000303N>k`80o`003P14S^h4
0?l003<0oooo000T0?ooo`L0o`00103Ho]H20?l000D0hO_D0P006Ol90>G_e08001Wo1@3Uh<l4000I
o`030>SXcP006Ol0i]W800/0i]W80P006Ol=0>7:`P<001Wo3@3J_;X<000IoiX0oooo1`006Ol406YS
^0<001Wo2P1FI/L4000Io`L0?fgG1P006Ol903]gh@@001Wo00<0;H;Y0?l0003o00002P0mP^P50?l0
0080=hk_0P3o000A04B>kP80o`00<P3oool002<0oooo1`3o00040=SneP<0o`00103Qnm@2000Io`T0
iNoD0P006Ol70>GPc`D001Wo303VfLP00`006Ol0hL[20>7:`P0<0>7:`P8001Wo3P3J_;X2000Io`D0
djnd2`006On@0?ooo`P001Wo201ZHkP3000Io`X0EVK710006Ol403m]e`@001Wo0P1<KM<4000Io`T0
>gOQ0`006Ol20?l000d0?H;X1P3o000A04B>kP80o`00<P3oool00280oooo1`3o00040=SneP040?l0
00006Ol0hOCI0?l000@0hO_D00<001Wo0>G_e03Ukm@0203Ukm@00`006Ol0iN3?0>GPc`080>GPc`@0
01Wo2P3VfLP2000Io`d0hL[20`006Ol=0=Zl^P<001Wo2P3C[k@;000IohL0oooo2`006Ol:06YS^0<0
01Wo2`1FI/L3000Io`80?fgG10006Ol404a]d`D001Wo2@0kMn400`006Ol0o`000?l000020?l000d0
?H;X1`3o000>04B>kP80o`00<P3oool00240oooo1`3o00040=SneP80o`000P3Qm=T20?l00080hO_D
0P006Ol90>G_e08001Wo2P3Uh<l6000Io`P0i]W800<001Wo0>7:`P3Qb/80303Qb/82000Io`h0f[bj
0P006Ol?0=>_]0d001WoO03oool9000Io`D0NV>/0P006Ol;06YS^0@001Wo2P1FI/L6000Io`P0C6gC
10006Ol903]gh@03000Io`3o0000o`0000<0o`003@0mP^P70?l000`0A8k^0P3o000b0?ooo`00803o
ool70?l000@0f?kF0`3o00030>7df@040?l0003Qnm@001Wo000Io`X0iNoD00<001Wo0>GPc`3Uh<l0
2@3Uh<l00`006Ol0hM780>7Ab006000Io`@0i]W80P006Ol>0>7:`P8001Wo3P3J_;X2000Io`l0djnd
0P006Ol50<bR[P/001WoL@3oool;000Io`X0NV>/0P006Ol;06YS^0@001Wo2P1FI/L4000Io`/0C6gC
10006Ol603]gh@80o`000P17Mmd50?l000/0?H;X0P3o000204R2i@H0o`002@14S^h20?l00380oooo
000N0?ooo`P0o`00103Ho]H30?l000@0hOCI0P3o00000`006Ol0iNoD0>G_e0080>G_e08001Wo2P3U
h<l2000Io`@0hM781P006Ol20>KIb003000Io`3Qb/80hL[200`0hL[20`006Ol>0=Zl^P8001Wo3`3C
[k@2000Io`/0c::^3P006OmP0?oooa0001Wo3@1jHj`3000Io``0JV>h0`006Ol705IVa`P001Wo2P1<
KM<5000Io`@0>gOQ00<0o`0004Mgg@17Mmd00`17Mmd50?l000T0?H;X0P3o000404R2i@L0o`001P14
S^h20?l00380oooo000M0?ooo`P0o`00103Ho]H30?l000H0hOCI0P3o00090>G_e08001Wo2`3Uh<l0
0`006Ol0hM780>7Ab0060>7Ab0H001Wo3P3Qb/82000Io`h0f[bj0`006Ol>0=>_]0<001Wo3`3<XZhC
000Iodl0oooo40006Ol708UUX`8001Wo3@1jHj`3000Io``0JV>h0`006Ol505IVa`@001Wo0P1NI/<4
000Io`/0C6gC10006Ol203]gh@80o`001`17Mmd60?l000D0?H;X0`3o000704R2i@L0o`000`14S^h2
0?l00380oooo000L0?ooo`P0o`001@3Ho]H20?l000H0hOCI103o00080>G_e003000Io`3Uh<l0iN3?
00T0iN3?0P006Ol:0>7Ab0H001Wo2`3Qb/83000Io`h0f[bj0P006Ol?0=>_]08001Wo403<XZh2000I
o`P0a9NX4P006Oln0?oooa8001Wo3P29IJ<00`006Ol0NV>/07YS[00<07YS[0<001Wo301ZHkP3000I
o`80EVK710006Ol605iV``<001Wo301<KM<3000Io`80o`002P17Mmd60?l000<0?H;X0P3o000;04R2
i@H0o`0000<0A8k^0?l0003o0000<P3oool001/0oooo1@3o00000`3=omL0o`000?l000050=SneP80
o`001P3Qm=T20?l000040>;We@3o0000o`000?l000H0iNoD0P006Ol;0>GPc`03000Io`3QdLP0hM78
00X0hM7820006Ol80>7:`P8001Wo3`3J_;X2000Io`l0djnd0P006Ol@0<bR[P8001Wo4034UjPC000I
ob@0oooo6@006Ol909E[W`03000Io`29IJ<0RFFS00`0RFFS0P006Ol>07YS[0<001Wo301ZHkP7000I
o`P0GVK30`006Ol<04a]d`03000Io`3o0000o`000080o`003017Mmd40?l00080?H;X0P3o000>04R2
i@H0o`00<P3oool001/0oooo103o0000103=omL0o`000?l0003o00040=SneP<0o`001P3Qm=T0103o
0000h^OE0>;We@3RimD30?l000@0iNoD0P006Ol;0>GPc`8001Wo303QdLP010006Ol0g<C10=c4`@3L
a<46000Io`H0hL[20P006Ol>0=Zl^P<001Wo3`3C[k@2000Ioa00c::^0P006Ol@0<BGZ08001Wo202l
S:=0000Io`l0UF^O0P006Ol>08UUX`8001Wo3P1jHj`2000Io`/0JV>h1P006Ol;05iV``@001Wo2P1<
KM<60?l000d0AgOM0`3o00000`0mP^P0o`000?l0000@04R2i@D0o`00<@3oool001X0oooo103o0000
0`3=omL0o`000?l000020?l000<0f?kF0`3o00060>7df@80o`00103RimD30?l000<0iNoD00<001Wo
0>GPc`3Uh<l02@3Uh<l2000Io``0hM780P006Ol60=c4`@H001Wo0P3Qb/83000Io`h0f[bj0P006Ol@
0=>_]08001Wo403<XZh2000Ioa00a9NX0P006OlA0;b<Xa4001Wo00<0/h:P000Io`006Ol03`006Ol0
0`2ZNIh001Wo000Io`0?0:1aW@<001Wo3`2EJil00`006Ol0RFFS08UUX`0=08UUX`03000Io`1jHj`0
NV>/00d0NV>/0P006Ol706YS^0T001Wo301NI/<4000Io`P0C6gC0`3o000205E^c`@0o`003@17Mmd5
0?l00140B8;U0`3o000a0?ooo`006@3oool40?l000040<goe`3o0000o`000=[hgP80o`000P3Ho]H3
0?l000H0hOCI0P3o00060>;We@<0o`0000<0iNoD000Io`006Ol02`3Uh<l2000Io``0hM7800<001Wo
0=c4`@3La<401`3La<48000Io`l0f[bj0P006Ol?0=>_]0<001Wo403<XZh2000Ioa00a9NX0P006OlA
0;b<X`8001Wo402cPZ02000Ioa00ZWVN0P006Ol@0:1aW@8001Wo3`2EJil2000Io`h0RFFS0P006Ol>
07YS[0<001Wo0`1ZHkP7000Io`<0KV>f0`006Ol=05iV``<001Wo1P1<KM<30?l000@0EFk?103o000=
04Mgg@L0o`003P18P^D20?l00380oooo000I0?ooo`<0o`0000<0cOoG0?l0003o00000P3Jn=h20?l0
00040=SneP3o0000o`000?l000H0hOCI0P3o00080>;We@<0o`0000<001Wo0>GPc`3Uh<l02@3Uh<l2
000Io``0hM780P006Ol<0=c4`@L001Wo3@3J_;X2000Io`l0djnd0P006OlA0<bR[P8001Wo4034UjP2
000Ioa40_8bS0P006Ol@0;>2X08001Wo402ZNIh2000Ioa00X76M0P006Ol@09E[W`03000Io`29IJ<0
RFFS00d0RFFS0P006Ol>07YS[0T001Wo1`1^HkH3000Io`d0GVK30`006Ol404a]d`<0o`001`1EK/l4
0?l000X0AgOM0P3o0002055gf@H0o`002`18P^D30?l00380oooo000H0?ooo`<0o`0000@0cOoG0?l0
003o0000o`000P3Jn=h20?l000030=SneP3o0000o`0000L0hOCI00<0o`000>;We@3RimD0203RimD4
0?l000X0iN3?00<001Wo0>7Ab03QdLP02`3QdLP00`006Ol0g<C10=c4`@0=0=c4`@T001Wo203J_;X3
000Io`l0djnd0P006OlA0<bR[P8001Wo4034UjP2000Ioa40_8bS0P006Ol@0;>2X08001Wo402ZNIh3
000Io`l0X76M0`006Ol?09E[W`8001Wo3`29IJ<2000Io``0NV>/1`006Ol;06iS]P<001Wo3@1NI/<3
000Io`80C6gC0`3o000905E^c`D0o`002017Mmd00`3o0000DGOI055gf@03055gf@H0o`002@18P^D2
0?l003<0oooo000G0?ooo`<0o`0000@0cOoG0?l0003o0000o`000`3Jn=h40?l000L0hOCI0P3o000:
0>;We@D0o`00203Uh<l2000Io``0hM780P006Ol?0=c4`@8001Wo0`3F]kX8000Io`@0f[bj0P006Ol@
0=>_]08001Wo403<XZh2000Ioa40a9NX0P006OlA0;b<X`8001Wo402cPZ02000Ioa40ZWVN0P006Ol@
0:1aW@8001Wo402EJil00`006Ol0RFFS08UUX`0>08UUX`03000Io`1jHj`0NV>/00H0NV>/2P006Ol=
06iS]P@001Wo301NI/<3000Io`<0o`00301EK/l40?l000H0AgOM0P3o0008055gf@D0o`001`18P^D2
0?l003<0oooo000F0?ooo`<0o`0000@0cOoG0?l0003o0000o`00103Jn=h40?l000H0hOCI0P3o000:
0>;We@80o`000P3PfLl40?l000H0iN3?00<001Wo0>7Ab03QdLP02`3QdLP00`006Ol0g<C10=c4`@0=
0=c4`@<001Wo1`3F]kX:000Io`l0djnd0`006Ol@0<bR[P8001Wo4@34UjP2000Ioa40_8bS0P006OlA
0;>2X08001Wo402ZNIh2000Ioa00X76M0`006Ol?09E[W`8001Wo3`29IJ<2000Io`@0NV>/1`006Ol4
07aSZ`<001Wo3@1^HkH4000Io``0GVK3103o000?05E^c`@0o`001017Mmd00`3o0000DGOI055gf@09
055gf@H0o`000`18P^D30?l003<0oooo000E0?ooo`<0o`0000@0cOoG0?l0003o0000o`001@3Jn=h3
0?l000L0hOCI00<0o`000>;We@3RimD02@3RimD00`3o0000h=W?0>3Ic`020>3Ic`D0o`000`3Uh<l2
000Io`d0hM7800<001Wo0=c4`@3La<403@3La<42000Io``0e[Nj2P006Ol;0=>_]08001Wo4@3<XZh2
000Ioa40a9NX0P006OlA0;b<X`8001Wo4@2cPZ02000Ioa00ZWVN0P006OlA0:1aW@8001Wo402EJil0
0`006Ol0RFFS08UUX`0>08UUX`T001Wo201lHj/3000Io`h0KV>f0`006Ol905iV``P0o`003P1EK/l4
0?l00080AgOM0P3o000=055gf@D0o`000P18P^D20?l003@0oooo000E0?ooo`80o`0000@0cOoG0?l0
003o0000o`001P3Jn=h30?l000H0hOCI0P3o000:0>;We@80o`001P3PfLl40?l00080iN3?00<001Wo
0>7Ab03QdLP02`3QdLP2000Io`l0g<C10P006Ol?0=Jg^Pd001Wo1@3C[k@2000Ioa40c::^0P006OlA
0<BGZ08001Wo4@2lS:<2000Ioa40/h:P0P006Ol@0:YiWP<001Wo402PLId3000Io`l0UF^O0P006Ol;
08UUX`T001Wo3@1lHj/3000Io`h0KV>f0`006Ol505iV``H0o`000P1TIl040?l000l0EFk?1@3o000@
055gf@@0o`0000<0B8;U0?l0003o0000=03oool001D0oooo1@3o00060=[hgP80o`0000<0g^cK0?l0
003Qm=T0103Qm=T20?l000X0h^OE0P3o00090>3Ic`@0o`0000<001Wo0>7Ab03QdLP02`3QdLP00`00
6Ol0g<C10=c4`@0=0=c4`@<001Wo3`3F]kX2000Io`D0cjZc3@006OlA0<bR[P8001Wo4@34UjP2000I
oa40_8bS0P006OlA0;>2X08001Wo4@2ZNIh2000Ioa40X76M0P006Ol@09E[W`03000Io`29IJ<0RFFS
00@0RFFS30006Ol@07aSZ`8001Wo3`1^HkH3000Io`80GVK31P3o000606AW`0@0o`003P1EK/l50?l0
0180DGOI103o000d0?ooo`00503oool50?l000H0f_SN0P3o00020=k/f`80o`000`3Qm=T20?l000/0
h^OE00<0o`000>3Ic`3PfLl02@3PfLl50?l000/0hM780P006Ol?0=c4`@8001Wo3`3F]kX3000Io`/0
cjZc30006Ol<0<bR[P8001Wo4@34UjP2000Ioa40_8bS0P006OlA0;>2X08001Wo4@2ZNIh2000Ioa40
X76M0P006Ol@09E[W``001Wo1P29IJ<2000Ioa00O6>[0P006Ol?06iS]P8001Wo1@3o000:06AW`0@0
o`00301EK/l70?l00180DGOI0P3o000e0?ooo`00503oool40?l000H0f_SN0`3o00030=k/f`80o`00
0P3Qm=T00`3o0000h^OE0>;We@090>;We@80o`00303PfLl70?l000P0hM7800<001Wo0=c4`@3La<40
3@3La<43000Io`l0e[Nj0P006Ol@0<nZ/`h001Wo1P3<XZh2000Ioa40a9NX0P006OlA0;b<X`8001Wo
4P2cPZ02000Ioa00ZWVN0`006Ol@0:1aW@<001Wo202EJil>000Io``0RFFS00<001Wo07aSZ`1lHj/0
3P1lHj/3000Io`d0KV>f1P3o000>06AW`0<0o`002P1EK/l40?l00080G6g;103o000?055gf@80o`00
=P3oool001<0oooo1@3o00050=[hgP<0o`001@3Nk=/0103o0000hOCI0?l0003o000:0>;We@80o`00
303PfLl20?l00080g<_81P3o00050>7Ab08001Wo3`3La<43000Io`l0e[Nj0P006Ol@0<nZ/`8001Wo
1P38WZd>000Ioa40a9NX0P006OlA0;b<X`8001Wo4P2cPZ02000Ioa40ZWVN0P006OlA0:1aWA@001Wo
4029IJ<2000Ioa00O6>[0`006Ol:06iS]PP0o`003`1TIl040?l000L0EFk?0`3o000505a]b`@0o`00
3P1AMmT00`3o0000oooo0?ooo`0e0?ooo`004`3oool40?l000D0f_SN0`3o00060=k/f`<0o`002P3R
imD20?l000d0h=W?00<0o`000=c;b03LblP0103LblP60?l00080hM7800<001Wo0=c4`@3La<403P3L
a<42000Ioa00e[Nj0P006Ol@0<nZ/`8001Wo3038WZdK000Ioa40_8bS0P006OlB0;>2X08001Wo4@2Z
NIh2000Io`T0X76M4P006Ol909AZW`03000Io`29IJ<0RFFS00l0RFFS0P006Ol@07aSZ`<001Wo1P1^
HkH60?l000<0LFBd0`3o000?06AW`0@0o`001@1EK/l30?l000P0G6g;103o000;055gf@80o`00=`3o
ool001<0oooo0`3o00060=[hgP80o`00203Nk=/20?l000X0h^OE00<0o`000>3Ic`3PfLl02`3PfLl2
0?l000P0g<_81P3o00000`006Ol0g<C10=c4`@0=0=c4`@<001Wo3`3F]kX3000Io`l0cjZc0`006OlA
0<RN[BT001Wo4P2cPZ02000Ioa40ZWVN5P006Ol@09AZW`8001Wo4@29IJ<00`006Ol0O6>[07aSZ`0?
07aSZ`<001Wo0`1^HkH60?l000H0LFBd0`3o000@06AW`0@0o`0000<0EFk?0?l0003o00000P3o000:
05a]b`D0o`00201AMmT20?l003P0oooo000B0?ooo`<0o`001P3Jn=h20?l000P0g^cK1@3o00070>;W
e@80o`003@3PfLl00`3o0000g<_80=c;b00:0=c;b0H0o`003@3La<42000Ioa00e[Nj0P006Ol@0<nZ
/`8001Wo4P38WZd2000Ioa40`IBXAP006Ol909i`WP8001Wo4@2DJYl00`006Ol0RFFS08UUX`0?08UU
X`8001Wo4@1lHj/2000Io`H0o`002P1aI;@30?l00100I6O01`3o000=05a]b`@0o`001P1AMmT20?l0
03T0oooo000B0?ooo`<0o`001@3Jn=h30?l000L0g^cK0P3o00000`3Ng]D0o`000?l000020?l000D0
h^OE0P3o000=0>3Ic`80o`003@3LblP80?l000X0g<C10P006Ol@0=Jg^P8001Wo403?Z[<2000Ioa80
b9j]0P006OlA0<6DZ08001Wo4`2iRZ@C000Io`030;60X0006Ol001Wo010001Wo00<0Z7RN000Io`00
6Ol04@2NL9h3000Ioa00U6ZO0P006OlA08UUX`8001Wo3`1lHj/20?l00003000Io`3o0000o`000080
o`003@1aI;@30?l00100I6O0103o000A05a]b`@0o`00101AMmT00`3o0000oooo0?ooo`0h0?ooo`00
4P3oool30?l000@0f_SN0`3o00080=k/f`030?l0003Ng]D0g]kE0080g]kE0`3o00040>;We@030?l0
003PfLl0h=W?00/0h=W?0P3o000>0=c;b0030?l0003G_/40ekk10080ekk11P3o00060=c4`@<001Wo
3`3F]kX3000Ioa00cjZc0P006OlB0<RN[@8001Wo4@31U:P2000Ioa<0^HZT0P006OlB0;60X08001Wo
4@2XN9h2000Ioa80WW2N0P006OlA09AZW`03000Io`29IJ<0RFFS0100RFFS0P006Ol;07aSZ`P0o`00
401aI;@30?l000d0I6O0203o000@05a]b`@0o`000P1AMmT20?l003X0oooo000A0?ooo`040?l0003o
ool0o`000?l000<0f_SN0`3o00080=k/f`80o`001@3Ng]D40?l000030>;We@3o0000o`0000d0h=W?
00<0o`000=c;b03LblP0303LblP20?l000L0ekk11P3o00030=c4`@8001Wo403F]kX2000Ioa40cjZc
0P006OlB0<RN[@8001Wo4@31U:P2000Ioa<0^HZT0P006OlB0;60X08001Wo4@2XN9h2000Ioa80WW2N
0P006OlA09AZW`8001Wo4P29IJ<00`006Ol0O6>[07aSZ`0607aSZ`H0o`00101nHjX20?l00100LFBd
0`3o000:06AW`0D0o`000P1XIkh40?l00140G6g;1@3o000k0?ooo`004`3oool30?l000040=[hgP3o
0000o`000?l000P0g^cK0P3o00070=kNe@D0o`003@3PfLl20?l000h0g<_800<0o`000=Nn`@3G_/40
2@3G_/460?l0008001Wo403F]kX2000Ioa00cjZc0`006OlA0<RN[@8001Wo4P31U:P2000Ioa<0^HZT
0P006OlB0;60X08001Wo4@2XN9h3000Ioa40WW2N0`006OlA09AZW`03000Io`29IJ<0RFFS0100RFFS
0P006Ol407aSZ`H0o`00201nHjX20?l00100LFBd0`3o000806AW`0@0o`001P1XIkh30?l00140G6g;
103o000k0?ooo`00503oool20?l000030=[hgP3o0000o`0000T0g^cK00<0o`000=kNe@3Ng]D0203N
g]D40?l000/0h=W?0P3o000>0=c;b080o`003P3G_/440?l00004000Io`3o0000o`000?l000d0e[Nj
0P006Ol@0<nZ/`8001Wo4P38WZd2000Ioa80`IBX0P006OlC0;V:Y08001Wo4P2aP:02000Ioa80Z7RN
0P006OlB09i`WP8001Wo4@2DJYl2000Ioa80RFFS00<001Wo0?l0003o00001@3o000<07iSZP030?l0
001aI;@0LFBd00l0LFBd0`3o000506AW`0@0o`002@1XIkh30?l000l0G6g;103o000l0?ooo`00503o
ool40?l000T0g^cK0P3o000:0=kNe@H0o`002@3PfLl00`3o0000g<_80=c;b00=0=c;b0030?l0003G
_/40ekk100l0ekk12P3o00080=Jg^P<001Wo403?Z[<2000Ioa80b9j]0P006OlB0<6DZ08001Wo4`2i
RZ@2000Ioa80/H2P0P006OlB0:QhWP8001Wo4P2NL9h3000Ioa40U6ZO00<001Wo08UUX`29IJ<03@29
IJ<80?l000l0OV>Z0P3o000A075T]0<0o`000P1TIl050?l000/0J6Nn103o000<05a]b`@0o`00?@3o
ool001@0oooo103o00080=k/f`80o`002`3Ng]D00`3o0000g=7>0=cAcP050?l000H0h=W?0P3o000>
0=c;b080o`00403G_/430?l000@0dK:j203o00040=Jg^P8001Wo4@3?Z[<2000Ioa80b9j]0P006OlB
0<6DZ08001Wo4`2iRZ@2000Ioa80/H2P0P006OlB0:QhWP<001Wo4P2NL9h2000Ioa40U6ZO0P006Ol9
08UUX`03000Io`3o0000o`0000P0o`004P1nHjX20?l00140LFBd1`3o000>06QW_P@0o`002@1LKL/4
0?l003l0oooo000D0?ooo`<0o`00203Nk=/20?l000/0g]kE0P3o00040=cAcP@0o`001@3PfLl00`3o
0000g<_80=c;b00=0=c;b0030?l0003G_/40ekk100l0ekk10P3o00090=6b^PT0o`0000<001Wo0<nZ
/`3?Z[<03P3?Z[<3000Ioa80b9j]0P006OlB0<6DZ08001Wo4`2iRZ@2000Ioa80/H2P0P006OlC0:Qh
WP8001Wo4P2NL9h2000Ioa80U6ZO00<001Wo08UUX`29IJ<00`29IJ<90?l000D0RFJS0P3o000B07iS
ZP80o`003`1aI;@60?l00180J6Nn0`3o000705a]b`@0o`00@03oool001D0oooo0`3o00070=k/f`03
0?l0003Ng]D0g]kE00T0g]kE0P3o00060=cAcPD0o`000P3PfLl20?l000l0g<_800<0o`000=Nn`@3G
_/403`3G_/420?l000d0dK:j2P3o00000`006Ol0cjZc0<nZ/`090<nZ/`8001Wo4P38WZd2000Ioa<0
`IBX0P006OlC0;V:Y08001Wo4`2aP:02000Ioa80Z7RN0P006OlB09i`WP<001Wo4@2DJYl00`006Ol0
o`000?l000080?l000X0RFJS00<0o`0007iSZP1nHjX04@1nHjX20?l000`0LFBd203o000C06QW_P<0
o`001@1LKL/30?l00480oooo000F0?ooo`<0o`001@3Nk=/20?l000/0g]kE00<0o`000=cAcP3LdLh0
1`3LdLh60?l000l0g<_80P3o000@0=Nn`@<0o`00403A/[X=0?l00003000Io`3?Z[<0cjZc00<0cjZc
0P006OlB0<RN[@8001Wo4`31U:P2000Ioa<0^HZT0P006OlC0;60X08001Wo4P2XN9h2000Ioa<0WW2N
0P006Ol909AZW`P0o`0000<001Wo0?l0003o00000`3o000?08UVX`80o`004`1nHjX00`3o0000LFBd
075T]007075T]0H0o`000`1dI;830?l001<0J6Nn103o00000`1LKL/0o`000?l000020?l004<0oooo
000G0?ooo`80o`00103Nk=/20?l000/0g]kE0P3o000;0=cAcPD0o`003P3LblP00`3o0000ekk10=Nn
`@0?0=Nn`@80o`004@3A/[X20?l000D0bjJc303o0002000Ioa80b9j]0P006OlC0<6DZ08001Wo4`2i
RZ@2000Ioa<0/H2P0P006OlB0:QhWP<001Wo4P2NL9h00`006Ol0o`000?l0000@0?l00003000Io`3o
0000o`0001<0RFJS0P3o000B07iSZP80o`001P1aI;@60?l000H0M6Bb0`3o000C06QW_PL0o`00A03o
ool001P0oooo0P3o00030=k/f`030?l0003Ng]D0g]kE00X0g]kE00<0o`000=cAcP3LdLh02`3LdLh7
0?l000X0g<_80P3o000@0=Nn`@<0o`00403A/[X30?l000/0bjJc1`3o00000`006Ol0o`000?l00006
0?l00003000Io`38WZd0b9j]00L0b9j]0P006OlC0<6DZ08001Wo4`2iRZ@2000Ioa<0/H2P0P006OlC
0:QhWP8001Wo2@2NL9hD0?l000X0TfZO00<0o`0008UVX`29IZ<04P29IZ<00`3o0000OV>Z07iSZP0A
07iSZP80o`000P1aI;@60?l000X0M6Bb0`3o000C06QW_P@0o`00AP3oool001P0oooo0`3o00000`3N
k=/0o`000?l0000;0=kNe@80o`003@3LdLh00`3o0000f<G70=S5a`060?l000P0g<_800<0o`000=Nn
`@3G_/403`3G_/420?l00140dK:j0P3o000A0<^V/aD0o`000P006OlC0<6DZ08001Wo4`2iRZ@2000I
oa<0/H2P0P006OlC0:QhWP03000Io`3o0000o`000140o`0000<001Wo0?l0003o00004P2CJYl20?l0
01<0RFJS0P3o000C07iSZPL0o`003@1dI;840?l000l0J6Nn1@3o00170?ooo`006@3oool40?l000/0
g]kE0P3o000=0=cAcP80o`001@3HaLL50?l000D0g<_80P3o000A0=Nn`@80o`00403A/[X30?l00140
bjJc0P3o00090<FK[Al0o`000P006OlC0;V:Y08001Wo4`2aP:02000Io`X0Z7RN503o000:09e`WP80
o`004`2CJYl00`3o0000RFJS08UVX`0B08UVX`80o`00401nHjX60?l00140M6Bb103o000=06QW_P@0
o`00B@3oool001X0oooo0`3o000;0=kNe@030?l0003LdLh0g=7>00`0g=7>00<0o`000=S5a`3HaLL0
1P3HaLL60?l00080g<_800<0o`000=Nn`@3G_/403`3G_/430?l00100dK:j0P3o000B0<^V/`80o`00
4P35Vjd/0?l00003000Io`2aP:00/H2P0140/H2P00<001Wo0?l0003o00004P3o00000`2VMih0o`00
0?l0000B09e`WP<0o`004P2CJYl20?l001@0RFJS0P3o000<07iSZPT0o`004P1dI;840?l000X0J6Nn
103o001;0?ooo`006`3oool40?l000P0g]kE0P3o000=0=cAcP80o`002P3HaLL70?l00140ekk10P3o
000A0=6b^P80o`004P3;Y[<20?l00180aI^]0P3o000C0;fAZ3L0o`002P2VMih20?l001<0WG2N0P3o
000C09=ZW`030?l00029IZ<0RFJS01<0RFJS00<0o`0007iSZP1nHjX01P1nHjX70?l000@0OfBY0`3o
000C07AT/P<0o`001`1XIkh50?l004`0oooo000L0?ooo`@0o`001`3Ng]D00`3o0000g=7>0=cAcP0<
0=cAcP030?l0003HaLL0f<G700`0f<G71P3o000>0=Nn`@<0o`00403A/[X30?l00180bjJc0P3o000B
0<FK[@80o`004`2mTJP20?l001@0]XNT5@3o00000`2^Oj40o`000?l0000C0:IgWP80o`004`2ML9h3
0?l00180TfZO0P3o000D08UVX`80o`00101nHjX70?l000P0OfBY0P3o000D07AT/P<0o`00101XIkh5
0?l004h0oooo000N0?ooo`<0o`001@3Ng]D20?l000d0g=7>0P3o000?0=S5a`P0o`002`3G_/420?l0
0140dK:j0P3o000B0<^V/`80o`004`35Vjd20?l001<0_I6X0P3o000D0;J7Y080o`00502^Oj420?l0
01<0YWNN0`3o000C09e`WP80o`004`2CJYl00`3o0000RFJS08UVX`0C08UVX`P0o`003@1oI:T20?l0
01@0M6Bb0`3o000206QW_P@0o`00D03oool001l0oooo0`3o00030=kNe@80o`003@3LdLh20?l000l0
f<G70`3o00030=>i`0L0o`001`3G_/420?l00140dK:j0P3o000B0<^V/`80o`004`35Vjd20?l001<0
_I6X0P3o000D0;J7Y080o`00502^Oj420?l001@0YWNN0P3o000C09e`WP80o`004`2CJYl20?l00140
RFJS203o000@07mTZ@<0o`00501dI;860?l00580oooo000P0?ooo`@0o`0000<0g]kE0?l0003LdLh0
3@3LdLh20?l000l0f<G70P3o00070=>i`0L0o`000`3G_/430?l00100dK:j0`3o000B0<^V/`80o`00
4`35Vjd20?l001<0_I6X0P3o000D0;J7Y080o`00502^Oj420?l001@0YWNN0P3o000C09e`WP<0o`00
4`2CJYl00`3o0000RFJS08UVX`0;08UVX`X0o`004`1oI:T30?l001<0M6Bb1@3o001C0?ooo`008@3o
ool50?l000d0g=7>0P3o000@0=S5a`80o`002`3C^L080?l00140dK:j0P3o000C0<^V/`80o`004`35
Vjd20?l001<0_I6X0P3o000D0;J7Y080o`00502^Oj420?l001@0YWNN0P3o000D09e`WP80o`004`2C
JYl20?l000P0RFJS203o000508UVX`80o`004`1oI:T30?l000l0M6Bb1P3o001E0?ooo`008`3oool4
0?l000`0g=7>00<0o`000=S5a`3HaLL03P3HaLL30?l000h0dkW02P3o000;0=6b^P<0o`004`3;Y[<2
0?l00180aI^]0P3o000D0;fAZ080o`00502fQj@20?l001@0[WnQ0P3o000D0:IgWP<0o`004`2ML9h3
0?l001<0TfZO00<0o`0008UVX`29IZ<00P29IZ<80?l000X0RFJS00<0o`0007mTZ@1oI:T04P1oI:T3
0?l000`0M6Bb1P3o001G0?ooo`00903oool50?l000T0g=7>0P3o000@0=S5a`80o`004@3C^L0>0?l0
00D0dK:j0P3o000C0<^V/`80o`004`35Vjd20?l001@0_I6X0P3o000D0;J7Y080o`00502^Oj420?l0
01D0YWNN0P3o000D09e`WP80o`004`2CJYl90?l000h0RFJS0P3o000D07mTZ@80o`002@1dI;860?l0
05X0oooo000V0?ooo`D0o`001`3LdLh00`3o0000f<G70=S5a`0>0=S5a`<0o`004@3C^L000`3o0000
cZfi0<j]^@040<j]^@h0o`004`3;Y[<20?l001<0aI^]0P3o000D0;fAZ080o`00502fQj@20?l001D0
[WnQ0P3o000D0:IgWP80o`00502ML9h20?l000h0TfZO2P3o000C08UVX`80o`00501oI:T20?l000H0
M6Bb1P3o001L0?ooo`00:03oool50?l000@0g=7>0P3o000@0=S5a`80o`004@3C^L020?l000`0cZfi
3P3o000=0<^V/`80o`004`35Vjd20?l001@0_I6X0P3o000D0;J7Y080o`005@2^Oj420?l001@0YWNN
0P3o000D09e`WP<0o`001P2CJYl?0?l001H0RFJS00<0o`0007mTZ@1oI:T04P1oI:T30?l00080M6Bb
1P3o001O0?ooo`00:P3oool50?l00080g=7>00<0o`000=S5a`3HaLL03`3HaLL20?l00140dkW000<0
o`000<j]^@3>[KT0403>[KT@0?l000H0bjJc0P3o000C0<FK[@80o`00502mTJP20?l001@0]XNT0P3o
000E0:ioX@80o`00502VMih30?l001@0WG2N3`3o000709=YX0030?l00029IZ<0RFJS01@0RFJS0P3o
000D07mTZ@P0o`00H@3oool002`0oooo1P3o000@0=S5a`<0o`004@3C^L000`3o0000cZfi0<j]^@0@
0<j]^@80o`001`38X[<?0?l001<0aI^]0P3o000D0;fAZ080o`00502fQj@20?l001D0[WnQ0P3o000E
0:IgWP80o`003P2ML9h>0?l000h0TfVP0P3o000F08UVX`030?l0001oI:T0OfBY0140OfBY1P3o001T
0?ooo`00;P3oool60?l000h0f<G70P3o000A0=>i`080o`004@3>[KT30?l000h0b::c4@3o000:0<FK
[@80o`00502mTJP20?l001@0]XNT0P3o000E0:ioX@80o`005@2VMih20?l000L0WG2N403o000D09=Y
X080o`005@29IZ<20?l000l0OfBY1`3o001V0?ooo`00<03oool60?l000/0f<G70`3o000A0=>i`003
0?l0003>[KT0cZfi0100cZfi0P3o000D0<RR/aP0o`00502mTJP20?l001@0]XNT0P3o000E0:ioX@80
o`005@2VMih@0?l000L0W6nN0P3o000E09=YX0030?l00029IZ<0RFJS01@0RFJS0P3o000;07mTZ@H0
o`00JP3oool003<0oooo1P3o00080=S5a`80o`004@3C^L020?l00180cZfi0P3o000D0<RR/`80o`00
2P31V:dF0?l000X0_I6X0P3o000D0;J7Y080o`005@2^Oj4P0?l000h0W6nN0`3o000D09=YX080o`00
5P29IZ<00`3o0000OfBY07mTZ@0607mTZ@H0o`00K@3oool003D0oooo1`3o00050=S5a`80o`004@3C
^L000`3o0000cZfi0<j]^@0A0<j]^@80o`005038X[<20?l001<0`IR]6@3o000D0;J7Y340o`005@2L
Kih20?l001D0TfVP00<0o`0008UVX`29IZ<05029IZ<20?l000@0OfBY1P3o001`0?ooo`00>03oool6
0?l00080f<G70`3o000@0=>i`080o`004P3>[KT30?l001<0b::c0`3o000C0<6H[@80o`002`2kSZPg
0?l000030:amX@3o0000o`0001D0Y7JO0P3o000E09a_WP80o`005@2CJJ020?l001H0RFJS203o001c
0?ooo`00>`3oool70?l00140dkW000<0o`000<j]^@3>[KT04@3>[KT20?l001@0b::c0P3o000D0<6H
[@80o`00502kSZPG0?l000030;>5Y03o0000o`0001D0[7fQ0P3o000E0:AfW`80o`005@2LKih30?l0
01D0TfVP00<0o`0008UVX`29IZ<04@29IZ<80?l007H0oooo000m0?ooo`P0o`003P3C^L000`3o0000
cZfi0<j]^@0A0<j]^@80o`005038X[<20?l001@0`IR]0P3o000D0;^>Z080o`005P2cQJ@20?l001D0
[7fQ0P3o000E0:AfW`<0o`005@2LKih20?l001D0TfVP0P3o000>08UVX`T0o`00N@3oool00400oooo
2@3o00090=>i`080o`004P3>[KT30?l001@0b::c0P3o000D0<6H[@80o`00502kSZP20?l001H0/hFT
0P3o000E0:amX@80o`005P2TMYl20?l001D0W6nN0P3o000F09=YX080o`002@29IZ<80?l007h0oooo
00150?ooo`P0o`001@3C^L000`3o0000cZfi0<j]^@0A0<j]^@80o`005@38X[<20?l001@0`IR]0P3o
000D0;^>Z080o`005P2cQJ@20?l001D0[7fQ0P3o000F0:AfW`80o`005@2LKih30?l001H0TfVP00<0
o`0008UVX`29IZ<00`29IZ<80?l00880oooo00190?ooo`X0o`004`3>[KT20?l001@0b::c0`3o000D
0<6H[@80o`00502kSZP20?l001H0/hFT0P3o000E0:amX@80o`005P2TMYl20?l001H0W6nN0P3o000F
09=YX0X0o`00QP3oool004d0oooo2@3o000@0<j]^@80o`005038X[<20?l001D0`IR]0P3o000D0;^>
Z080o`005P2cQJ@20?l001D0[7fQ0P3o000F0:AfW`<0o`005@2LKih20?l00180TfVP2P3o002:0?oo
o`00D@3oool:0?l000X0cZfi0`3o000D0<RR/`80o`005031V:d20?l001D0^hjX0P3o000F0;>5Y080
o`005@2/OJ420?l001L0Y7JO0P3o000E09a_WP<0o`002`2CJJ0<0?l008h0oooo001F0?ooo`X0o`00
1@3>[KT20?l001D0b::c0P3o000D0<6H[@80o`005@2kSZP20?l001H0/hFT0P3o000F0:amX@80o`00
5P2TMYl20?l001H0W6nN0P3o000509=YX0`0o`00U03oool005/0oooo303o000D0<RR/`<0o`005031
V:d20?l001D0^hjX0P3o000F0;>5Y080o`005P2/OJ420?l001H0Y7JO0`3o000E09a_WPd0o`00VP3o
ool00600oooo3@3o000>0<RR/`80o`005@31V:d20?l001D0^hjX0P3o000F0;>5Y080o`005P2/OJ42
0?l001L0Y7JO0P3o000?09a_WPd0o`00X03oool006D0oooo3`3o00070<RR/`80o`005@31V:d20?l0
01D0^hjX0P3o000F0;>5Y080o`005P2/OJ420?l001L0Y7JO0P3o000709a_WQ00o`00Y@3oool006d0
oooo403o000E0<6H[@80o`005@2kSZP20?l001H0/hFT0P3o000F0:amX@80o`005`2TMYlA0?l00:d0
oooo001d0?oooa<0o`002`31V:d20?l001D0^hjX0P3o000F0;>5Y080o`005P2/OJ420?l000`0Y7JO
503o002e0?ooo`00N`3ooolI0?l001D0^hjX0P3o000F0;>5Y080o`005P2/OJ4K0?l00;`0oooo0027
0?ooob@0o`005P2cQJ@V0?l00<T0oooo002A0?oood/0o`00e03oool00:T0oooo6`3o003/0?ooo`00
o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00
o`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {191.438, 0}} -> {0.0747201, 0.265325, \
0.00322533, 0.00322533}}],

Cell[BoxData[
    \("Banda de Moebius completa para -.5\[LessEqual]r\[LessEqual].5\nObserva \
c\[OAcute]mo las curvas fronteras de las dos mitades anteriores \
coinciden."\)], "Print"]
}, Open  ]],

Cell[TextData[{
  "Supuesto que ",
  StyleBox["S",
    FontSlant->"Italic"],
  " es una superficie suave y simple, se verifica que la funci\[OAcute]n \
definida para todo ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y, z)\) \[Element] S\)]],
  " por"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          StyleBox["n",
            FontWeight->"Bold"], "(", \(x, y, z\), ")"}], "=", 
        RowBox[{
          FormBox[
            FractionBox[
              RowBox[{
                FormBox[
                  
                  FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ s\) \((s, 
                        t)\)\),
                    "TraditionalForm"],
                  "TraditionalForm"], "\[Times]", 
                FormBox[
                  
                  FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ t\) \((s, 
                        t)\)\),
                    "TraditionalForm"],
                  "TraditionalForm"]}], 
              RowBox[{"||", 
                RowBox[{
                  FormBox[
                    
                    FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ s\) \((s, 
                          t)\)\),
                      "TraditionalForm"],
                    "TraditionalForm"], "\[Times]", 
                  FormBox[
                    
                    FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ t\) \((s, 
                          t)\)\),
                      "TraditionalForm"],
                    "TraditionalForm"]}], "||"}]],
            "TraditionalForm"], "donde", 
          FormBox[\(\[Gamma](s, t) = \((x, y, z)\) \[Element] S\),
            "TraditionalForm"], "                         ", \((2)\)}]}], 
      TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "es continua sobre ",
  StyleBox["S",
    FontSlant->"Italic"],
  " por lo que la superficie ",
  StyleBox["S",
    FontSlant->"Italic"],
  " es orientable. La orientaci\[OAcute]n definida por (2) se dice que est\
\[AAcute] ",
  StyleBox["inducida",
    FontWeight->"Bold"],
  " por la parametrizaci\[OAcute]n \[Gamma]. En particular, si  la superficie \
es la gr\[AAcute]fica de una funci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm
      \`S = {\((x, y, h(x, y))\) \[Element] 
            \(\(\[DoubleStruckCapitalR]\^2\) : \ \((x, y)\) \[Element] A\)}
          \)]],
  " donde  ",
  Cell[BoxData[
      \(TraditionalForm\`A \[Subset] \ \[DoubleStruckCapitalR]\^2\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`h : A \[Rule] \[DoubleStruckCapitalR]\)]],
  " es un campo escalar de dos variables, entonces dicha superficie tiene \
como ecuaciones param\[EAcute]tricas ",
  Cell[BoxData[
      \(TraditionalForm\`\[Gamma](x, y) = \((x, y, h(x, y))\)\)]],
  " (y es simple y suave) por lo que ",
  Cell[BoxData[
      \(TraditionalForm
      \`\(\[PartialD]\ \[Gamma]\/\[PartialD]\ x\) \((x, y)\) = 
        \((1, 0, \(\[PartialD]\ h\/\[PartialD]\ x\) \((x, y)\))\)\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm
      \`\(\[PartialD]\ \[Gamma]\/\[PartialD]\ y\) \((x, y)\) = 
        \((0, 1, \(\[PartialD]\ h\/\[PartialD]\ y\) \((x, y)\))\)\)]],
  ". En este caso tenemos que"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        FormBox[
          RowBox[{
            RowBox[{
              StyleBox["n",
                FontWeight->"Bold"], "(", \(x, y, h(x, y)\), ")"}], "=", 
            FormBox[
              RowBox[{
                FractionBox[
                  RowBox[{
                    FormBox[
                      
                      FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ 
                                x\) \((x, y)\)\),
                        "TraditionalForm"],
                      "TraditionalForm"], "\[Times]", 
                    FormBox[
                      
                      FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ 
                                y\) \((x, y)\)\),
                        "TraditionalForm"],
                      "TraditionalForm"]}], 
                  RowBox[{"||", 
                    RowBox[{
                      FormBox[
                        
                        FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ 
                                  x\) \((x, y)\)\),
                          "TraditionalForm"],
                        "TraditionalForm"], "\[Times]", 
                      FormBox[
                        
                        FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ 
                                  y\) \((x, y)\)\),
                          "TraditionalForm"],
                        "TraditionalForm"]}], "||"}]], "="}],
              "TraditionalForm"]}],
          "TraditionalForm"], 
        FractionBox[
          RowBox[{
            RowBox[{"-", 
              FormBox[
                RowBox[{
                  RowBox[{\(\[PartialD]\ h\/\[PartialD]\ x\), \((x, y)\), 
                    StyleBox["i",
                      FontWeight->"Bold"]}], " ", "-"}],
                "TraditionalForm"]}], 
            FormBox[
              RowBox[{
                RowBox[{\(\[PartialD]\ h\/\[PartialD]\ y\), \((x, y)\), 
                  StyleBox["j",
                    FontWeight->"Bold"]}], " ", "+", " ", 
                StyleBox["k",
                  FontWeight->"Bold"]}],
              "TraditionalForm"]}], 
          SqrtBox[
            
            FormBox[\(\(\((\(\[PartialD]\ h\/\[PartialD]\ x\) \((x, 
                          y)\))\)\^2\)\(+\)\(\ \)\(\((\(\[PartialD]\ 
                              h\/\[PartialD]\ y\) \((x, 
                          y)\))\)\^2\)\(+\)\(1\)\(\ \ \)\),
              "TraditionalForm"]]], "           ", \((3)\)}], 
      TextForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Cuando la superficie est\[AAcute] ",
  "definida impl\[IAcute]citamente",
  " por una ecuaci\[OAcute]n, es decir, se trata de una superficie de la \
forma ",
  Cell[BoxData[
      \(TraditionalForm\`S = {\((x, y, 
                z)\) \[Element] \(\(\[DoubleStruckCapitalR]\^3\) : 
                g(x, y, z)\) = 0}\)]],
  " donde ",
  StyleBox["g",
    FontSlant->"Italic"],
  " es un campo escalar de tres variables cuyo gradiente no se anula nunca en \
",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  ". Entonces una orientaci\[OAcute]n en ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " viene dada por"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          StyleBox["n",
            FontWeight->"Bold",
            FontSlant->"Italic"], 
          RowBox[{"(", 
            StyleBox[\(x, y, z\),
              FontSlant->"Italic"], ")"}]}], "=", 
        FractionBox[
          RowBox[{
            RowBox[{"\[Del]", 
              StyleBox["g",
                FontSlant->"Italic"]}], 
            StyleBox[\((x, y, z)\),
              FontSlant->"Italic"]}], 
          RowBox[{"||", 
            RowBox[{
              RowBox[{"\[Del]", 
                StyleBox["g",
                  FontSlant->"Italic"]}], 
              StyleBox[\((x, y, z)\),
                FontSlant->"Italic"]}], "||"}]]}], TextForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "La integral de un campo vectorial ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["F",
              FontWeight->"Bold"], "(", \(x, y, z\), ")"}], "=", 
          RowBox[{
            RowBox[{"P", \((x, y, z)\), 
              StyleBox["i",
                FontWeight->"Bold"]}], "+", 
            RowBox[{"Q", \((x, y, z)\), 
              StyleBox["j",
                FontWeight->"Bold"]}], "+", 
            RowBox[{"R", \((x, y, z)\), 
              StyleBox["k",
                FontWeight->"Bold"]}]}]}], TraditionalForm]]],
  " sobre una superficie ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " que suponemos simple y suave, se define por"
}], "Text"],

Cell[BoxData[
    FormBox[
      FormBox[
        RowBox[{
          FormBox[
            RowBox[{
              RowBox[{"\[Integral]", 
                RowBox[{\(\[Integral]\_S\), 
                  RowBox[{
                    StyleBox["F",
                      FontWeight->"Bold"], 
                    StyleBox[".",
                      FontWeight->"Bold"], 
                    RowBox[{"\[DifferentialD]", 
                      StyleBox["S",
                        FontWeight->"Bold"]}]}]}]}], "=", 
              RowBox[{"\[Integral]", 
                RowBox[{\(\[Integral]\_S\), 
                  RowBox[{
                    RowBox[{
                      StyleBox["F",
                        FontWeight->"Bold"], "(", \(\[Gamma](s, t)\), ")"}], 
                    StyleBox[".",
                      FontWeight->"Bold"], 
                    RowBox[{
                      StyleBox["n",
                        FontWeight->"Bold"], "(", \(\[Gamma](s, t)\), 
                      ")"}]}]}]}]}],
            "TraditionalForm"], \(\[DifferentialD]S\)}],
        "TraditionalForm"], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "donde ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["n",
            FontWeight->"Bold"], "(", \(\[Gamma](s, t)\), ")"}], 
        TraditionalForm]]],
  " viene dado por la igualdad (2) en el caso de que ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(S\)\(=\)\(\[Gamma](A)\)\(\ \)\)\)]],
  "o por la igualdad (3) en el caso de que ",
  StyleBox["S",
    FontSlant->"Italic"],
  " sea la gr\[AAcute]fica de una funci\[OAcute]n ",
  StyleBox["h",
    FontSlant->"Italic"],
  ". Es decir, la integral de superficie de un campo vectorial sobre una \
superficie ",
  StyleBox["S",
    FontSlant->"Italic"],
  " es igual a la integral de superficie del campo escalar ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["F",
              FontWeight->"Bold"], "(", \(\[Gamma](s, t)\), ")"}], 
          StyleBox[".",
            FontWeight->"Bold"], 
          RowBox[{
            StyleBox["n",
              FontWeight->"Bold"], "(", \(\[Gamma](s, t)\), ")"}]}], 
        TraditionalForm]]],
  " sobre ",
  StyleBox["S",
    FontSlant->"Italic"],
  ". Teniendo en cuenta la definici\[OAcute]n de integral de superficie de un \
campo escalar,  cuando ",
  Cell[BoxData[
      \(TraditionalForm\`S = \[Gamma](A)\)]],
  " tenemos que"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        FormBox[
          RowBox[{
            RowBox[{"\[Integral]", 
              RowBox[{\(\[Integral]\_S\), 
                RowBox[{
                  StyleBox["F",
                    FontWeight->"Bold"], 
                  StyleBox[".",
                    FontWeight->"Bold"], 
                  RowBox[{"\[DifferentialD]", 
                    StyleBox["S",
                      FontWeight->"Bold"]}]}]}]}], "=", 
            RowBox[{"\[Integral]", 
              RowBox[{\(\[Integral]\_A\), 
                RowBox[{
                  RowBox[{
                    StyleBox["F",
                      FontWeight->"Bold"], "(", \(\[Gamma](s, t)\), ")"}], 
                  StyleBox[".",
                    FontWeight->"Bold"], 
                  RowBox[{
                    StyleBox["(",
                      FontWeight->"Bold"], 
                    RowBox[{
                      FormBox[
                        
                        FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ 
                                  s\) \((s, t)\)\),
                          "TraditionalForm"],
                        "TraditionalForm"], "\[Times]", 
                      FormBox[
                        
                        FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ 
                                  t\) \((s, t)\)\),
                          "TraditionalForm"],
                        "TraditionalForm"]}], ")"}]}]}]}]}],
          "TraditionalForm"], \(\[DifferentialD]\((s, t)\)\)}], 
      TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "y cuando ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " es la gr\[AAcute]fica de una funci\[OAcute]n ",
  StyleBox["h",
    FontSlant->"Italic"],
  " tenemos que"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FormBox[
            RowBox[{
              RowBox[{"\[Integral]", 
                RowBox[{\(\[Integral]\_S\), 
                  RowBox[{
                    StyleBox["F",
                      FontWeight->"Bold"], 
                    StyleBox[".",
                      FontWeight->"Bold"], 
                    RowBox[{"\[DifferentialD]", 
                      StyleBox["S",
                        FontWeight->"Bold"]}]}]}]}], "=", 
              RowBox[{"\[Integral]", 
                RowBox[{\(\[Integral]\_A\), 
                  RowBox[{\(F(x, y, h(x, y))\), 
                    StyleBox[".",
                      FontWeight->"Bold"], 
                    RowBox[{"(", 
                      RowBox[{
                        
                        RowBox[{\(-\(\[PartialD]h\/\[PartialD]\ x\)\), \((x, 
                            y)\), 
                          StyleBox["i",
                            FontWeight->"Bold"]}], 
                        StyleBox["-",
                          FontWeight->"Plain"], 
                        
                        RowBox[{\(\[PartialD]h\/\[PartialD]\ y\), \((x, y)\), 
                          
                          StyleBox["j",
                            FontWeight->"Bold"]}], "+", 
                        StyleBox["k",
                          FontWeight->"Bold"]}], ")"}]}]}]}]}],
            "TraditionalForm"], \(\[DifferentialD]\((x, y)\)\)}], 
        "=", \(\[Integral]\(\[Integral]\_A\((\(-\(P(x, y, 
                        h(x, y))\)\) \(\[PartialD]\ h\/\[PartialD]\ x\) \((x, 
                      y)\) - \(Q(x, y, 
                      h(x, y))\) \(\[PartialD]\ h\/\[PartialD]\ y\) \((x, 
                      y)\) + R(x, y, h(x, y)))\) \[DifferentialD]\((x, 
                  y)\)\)\)}], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "En f\[IAcute]sica suele llamarse a la integral ",
  Cell[BoxData[
      FormBox[
        RowBox[{"\[Integral]", 
          RowBox[{\(\[Integral]\_S\), " ", 
            RowBox[{
              StyleBox["F",
                FontWeight->"Bold"], 
              StyleBox[".",
                FontWeight->"Bold"], 
              RowBox[{"\[DifferentialD]", 
                StyleBox["S",
                  FontWeight->"Bold"]}]}]}]}], TraditionalForm]]],
  " ",
  StyleBox["flujo",
    FontWeight->"Bold"],
  " de ",
  Cell[BoxData[
      FormBox[
        StyleBox["F",
          FontWeight->"Bold"], TraditionalForm]]],
  " a trav\[EAcute]s de ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  "."
}], "Text"],

Cell[TextData[{
  "Con frecuencia es preciso calcular integrales sobre superficies que tienen \
aristas y no son suaves ni orientables en el sentido que acabamos de definir \
pero que son \"suaves y orientables a trozos\" esto es, que se obtienen \
\"pegando\" varias superficies suaves y orientables; por ejemplo, la \
superficie formada por las caras de un poliedro. En tal caso, ",
  StyleBox["la integral de un campo vectorial sobre una superficie suave y \
orientable a trozos se define como la suma de las integrales sobre cada una \
de las superficies suaves y orientables que la forman",
    FontWeight->"Bold"],
  "."
}], "Text"],

Cell[TextData[{
  "Para una ",
  StyleBox["superficie cerrada",
    FontWeight->"Bold"],
  ", esto es una superficie que es la frontera de un dominio acotado en ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\^3\)]],
  ", se conviene que la ",
  StyleBox["orientaci\[OAcute]n positiva",
    FontWeight->"Bold"],
  " es aquella en la que los vectores normales apuntan siempre hacia el ",
  StyleBox["exterior de la superficie",
    FontWeight->"Bold"],
  ". Si una superficie cerrada viene dada por una parametrizaci\[OAcute]n, \
puede ocurrir que la orientaci\[OAcute]n inducida por dicha parametrizaci\
\[OAcute]n no sea la orientaci\[OAcute]n positiva. Cuando esto ocurre basta \
intercambiar las variables para que la orientaci\[OAcute]n inducida sea la \
orientaci\[OAcute]n positiva."
}], "Text"],

Cell[CellGroupData[{

Cell["Ejemplos", "Subsection"],

Cell[TextData[{
  StyleBox["Flujo de un campo vectorial a trav\[EAcute]s de una superficie",
    FontWeight->"Bold"],
  " \nConsideremos que el campo  ",
  Cell[BoxData[
      FormBox[
        StyleBox["v",
          FontWeight->"Bold"], TraditionalForm]]],
  " es el campo de velocidades de un fluido que se mueve en una \
regi\[OAcute]n del espacio, esto es,  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["v",
            FontWeight->"Bold"], "(", \(x, y, z\), ")"}], TraditionalForm]]],
  " es el vector velocidad, por ejemplo en m/s, del fluido en el punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y, z)\)\)]],
  ". Suponemos, por comodidad, que la velocidad no depende del tiempo sino \
solamente de las coordenadas espaciales del punto, es decir, que se trata de \
un fluido estacionario (en el caso general en que la velocidad \
tambi\[EAcute]n depende del tiempo, las consideraciones que siguen permanecen \
v\[AAcute]lidas en ",
  StyleBox["cada instante",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  "). Consideremos una superficie ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " orientada por un campo de vectores normales unitarios ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["n",
            FontWeight->"Bold"], "(", \(x, y, z\), ")"}], TraditionalForm]]],
  ". Suponemos que dicha superficie no impide el paso del fluido el cual \
puede fluir libremente a trav\[EAcute]s de ella. Queremos calcular el volumen \
total de fluido que atraviesa la superficie por unidad de tiempo, es decir, \
el flujo (volum\[EAcute]trico) del fluido a trav\[EAcute]s de ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  ". Es evidente que dicho flujo depende de la \"posici\[OAcute]n de la \
superficie\" respecto al campo de velocidades del fluido, el flujo ser\
\[AAcute] m\[AAcute]ximo cuando el campo sea normal a la superficie y ser\
\[AAcute] nulo cuando el campo sea tangente a la superficie. Es por ello por \
lo que precisamos tener una orientaci\[OAcute]n en la superficie pues de esta \
forma podemos precisar la \"posici\[OAcute]n de ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  "\" respecto al campo de velocidades.\nConsideremos el caso m\[AAcute]s \
simple en que la superficie ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " es un paralelogramo plano engendrado por los vectores ",
  StyleBox["a",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " y ",
  Cell[BoxData[
      FormBox[
        StyleBox["b",
          FontWeight->"Bold"], TraditionalForm]]],
  " y el campo de velocidades, ",
  StyleBox["v",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " , es constante. En este caso tan sencillo, el flujo a trav\[EAcute]s de \
",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " es igual al volumen (con signo) del paralelep\[IAcute]pedo engendrado por \
los vectores ",
  StyleBox["a",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[", ",
    FontSlant->"Italic"],
  StyleBox["b",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[", ",
    FontSlant->"Italic"],
  StyleBox["v",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " que sabemos es igual al producto mixto ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(v . \((a\[Times]b)\)\),
          FontWeight->"Bold"], TraditionalForm]]],
  "; pues el fluido que en un instante dado se encuentra en el paralelogramo, \
al cabo de un segundo se encontrar\[AAcute] en otro paralelogramo trasladado \
del primero mediante el vector ",
  Cell[BoxData[
      FormBox[
        StyleBox["v",
          FontWeight->"Bold"], TraditionalForm]]],
  ". Recuerda que ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(a\[Times]b\),
          FontWeight->"Bold"], TraditionalForm]]],
  " es un vector normal a ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " cuya norma es igual al \[AAcute]rea de ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  ". Supuesto que usamos el metro como unidad de longitudes, el \
n\[UAcute]mero ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(v . \((a\[Times]b)\)\),
          FontWeight->"Bold"], TraditionalForm]]],
  " se expresa en metros c\[UAcute]bicos por segundo. El signo de dicho n\
\[UAcute]mero indica si el flujo es saliente (signo positivo cuando el vector \
",
  Cell[BoxData[
      FormBox[Cell[TextData[Cell[BoxData[
            FormBox[
              StyleBox["v",
                FontWeight->"Bold"], TraditionalForm]]]]], 
        TraditionalForm]]],
  " y el vector ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(a\[Times]b\),
          FontWeight->"Bold"], TraditionalForm]]],
  " forman un \[AAcute]ngulo agudo, esto es \"apuntan en la misma direcci\
\[OAcute]n\") o entrante (signo negativo cuando el vector ",
  Cell[BoxData[
      FormBox[Cell[TextData[Cell[BoxData[
            FormBox[
              StyleBox["v",
                FontWeight->"Bold"], TraditionalForm]]]]], 
        TraditionalForm]]],
  " y el vector ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(a\[Times]b\),
          FontWeight->"Bold"], TraditionalForm]]],
  " forman un \[AAcute]ngulo mayor de 90 grados, esto es \"apuntan en \
direcciones opuestas\").   \nVolviendo al caso general, el vector ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["v",
            FontWeight->"Bold"], "(", \(x, y, z\), ")"}], TraditionalForm]]],
  " puede descomponerse en cada punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y, z)\)\)]],
  " de la superficie ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " como suma de dos vectores ortogonales de los cuales uno de ellos est\
\[AAcute] en el plano tangente a ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " en el punto considerado y el otro se obtiene como la proyecci\[OAcute]n \
ortogonal del vector sobre el vector normal unitario ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["n",
            FontWeight->"Bold"], "(", \(x, y, z\), ")"}], TraditionalForm]]],
  ", es decir, es el vector ",
  Cell[BoxData[
      FormBox[Cell[TextData[Cell[BoxData[
            FormBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      StyleBox["v",
                        FontWeight->"Bold"], "(", \(x, y, z\), ")"}], 
                    StyleBox[".",
                      FontWeight->"Bold"], 
                    RowBox[{
                      StyleBox["n",
                        FontWeight->"Bold"], 
                      StyleBox["(",
                        FontWeight->"Plain"], 
                      StyleBox[\(x, y, z\),
                        FontWeight->"Plain"], 
                      StyleBox[")",
                        FontWeight->"Plain"]}]}], 
                  StyleBox[")",
                    FontWeight->"Plain"]}], 
                StyleBox[" ",
                  FontWeight->"Plain"], 
                RowBox[{
                  StyleBox["n",
                    FontWeight->"Bold"], 
                  StyleBox["(",
                    FontWeight->"Plain"], 
                  StyleBox[\(x, y, z\),
                    FontWeight->"Plain"], 
                  StyleBox[")",
                    FontWeight->"Plain"]}]}], TraditionalForm]]]]], 
        TraditionalForm]]],
  ". La componente tangente a ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " no ",
  StyleBox["atraviesa",
    FontSlant->"Italic"],
  " dicha superficie (lo que hace es establecer una ",
  StyleBox["circulaci\[OAcute]n",
    FontSlant->"Italic"],
  " del fluido ",
  StyleBox["sobre",
    FontSlant->"Italic"],
  " la misma) y su contribuci\[OAcute]n al flujo es nula. Por ello, para \
calcular el flujo solamente se considera la componente del campo ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["v",
            FontWeight->"Bold"], "(", \(x, y, z\), ")"}], TraditionalForm]]],
  " que es normal a la superficie, esto es, el vector  ",
  Cell[BoxData[
      FormBox[Cell[TextData[Cell[BoxData[
            FormBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      StyleBox["v",
                        FontWeight->"Bold"], "(", \(x, y, z\), ")"}], 
                    StyleBox[".",
                      FontWeight->"Bold"], 
                    RowBox[{
                      StyleBox["n",
                        FontWeight->"Bold"], 
                      StyleBox["(",
                        FontWeight->"Plain"], 
                      StyleBox[\(x, y, z\),
                        FontWeight->"Plain"], 
                      StyleBox[")",
                        FontWeight->"Plain"]}]}], 
                  StyleBox[")",
                    FontWeight->"Plain"]}], 
                StyleBox[" ",
                  FontWeight->"Plain"], 
                RowBox[{
                  StyleBox["n",
                    FontWeight->"Bold"], 
                  StyleBox["(",
                    FontWeight->"Plain"], 
                  StyleBox[\(x, y, z\),
                    FontWeight->"Plain"], 
                  StyleBox[")",
                    FontWeight->"Plain"]}]}], TraditionalForm]]]]], 
        TraditionalForm]]],
  ". Ya puedes suponer lo que sigue: dividimos la superficie en \
peque\[NTilde]os parches y aproximamos el \[AAcute]rea de cada parche como lo \
hemos hecho al definir la integral de superficie y en cada uno de esos \
parches aproximamos el flujo por el volumen de un paralelep\[IAcute]pedo \
engendrado por los vectores tangentes a la superficie en un punto del parche \
y el vector  ",
  Cell[BoxData[
      FormBox[Cell[TextData[Cell[BoxData[
            FormBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      StyleBox["v",
                        FontWeight->"Bold"], "(", \(x, y, z\), ")"}], 
                    StyleBox[".",
                      FontWeight->"Bold"], 
                    RowBox[{
                      StyleBox["n",
                        FontWeight->"Bold"], 
                      StyleBox["(",
                        FontWeight->"Plain"], 
                      StyleBox[\(x, y, z\),
                        FontWeight->"Plain"], 
                      StyleBox[")",
                        FontWeight->"Plain"]}]}], 
                  StyleBox[")",
                    FontWeight->"Plain"]}], 
                StyleBox[" ",
                  FontWeight->"Plain"], 
                RowBox[{
                  StyleBox["n",
                    FontWeight->"Bold"], 
                  StyleBox["(",
                    FontWeight->"Plain"], 
                  StyleBox[\(x, y, z\),
                    FontWeight->"Plain"], 
                  StyleBox[")",
                    FontWeight->"Plain"]}]}], TraditionalForm]]]]], 
        TraditionalForm]]],
  "calculado en ese punto; hacemos la correspondiente suma y obtenemos una \
aproximaci\[OAcute]n del flujo a trav\[EAcute]s de ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  ". Estas aproximaciones convergen a la integral de sperficie del campo  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["v",
            FontWeight->"Bold"], "(", \(x, y, z\), ")"}], TraditionalForm]]],
  " sobre ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  ". Por tanto, el flujo a trav\[EAcute]s de ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " viene dado por ",
  Cell[BoxData[
      FormBox[
        RowBox[{"\[Integral]", 
          RowBox[{\(\[Integral]\_S\), 
            RowBox[{
              StyleBox["v",
                FontWeight->"Bold"], 
              StyleBox[".",
                FontWeight->"Bold"], 
              RowBox[{"\[DifferentialD]", 
                StyleBox["S",
                  FontWeight->"Bold"]}]}]}]}], TraditionalForm]]],
  ".\nLas consideraciones anteriores tambi\[EAcute]n sirven para justificar \
que el flujo de masa a trav\[EAcute]s de ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " viene dado por ",
  Cell[BoxData[
      FormBox[
        RowBox[{"\[Integral]", 
          RowBox[{\(\[Integral]\_S\), 
            RowBox[{"\[Rho]", " ", 
              RowBox[{
                StyleBox["v",
                  FontWeight->"Bold"], 
                StyleBox[".",
                  FontWeight->"Bold"], 
                RowBox[{"\[DifferentialD]", 
                  StyleBox["S",
                    FontWeight->"Bold"]}]}]}]}]}], TraditionalForm]]],
  " donde ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho](x, y, z)\)]],
  " es la funci\[OAcute]n de densidad del fluido.\nEl flujo de un campo \
vectorial a trav\[EAcute]s de una superficie tiene gran importancia en el \
estudio de campos el\[EAcute]ctricos y campos magn\[EAcute]ticos. Si ",
  Cell[BoxData[
      FormBox[
        StyleBox["E",
          FontWeight->"Bold"], TraditionalForm]]],
  " es un campo el\[EAcute]ctrico, la integral de superficie ",
  Cell[BoxData[
      FormBox[
        RowBox[{"\[Integral]", 
          RowBox[{\(\[Integral]\_S\), 
            RowBox[{
              StyleBox["E",
                FontWeight->"Bold"], 
              StyleBox[".",
                FontWeight->"Bold"], 
              RowBox[{"\[DifferentialD]", 
                StyleBox["S",
                  FontWeight->"Bold"]}]}]}]}], TraditionalForm]]],
  " se llama flujo el\[EAcute]ctrico de ",
  Cell[BoxData[
      FormBox[
        StyleBox["E",
          FontWeight->"Bold"], TraditionalForm]]],
  " a trav\[EAcute]s de ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  ". La ley de Gauss establece que la carga el\[EAcute]ctrica neta que hay en \
el interior de una superficie cerrada viene dada por ",
  Cell[BoxData[
      FormBox[
        RowBox[{"Q", "=", 
          RowBox[{\(\[Epsilon]\_0\), 
            RowBox[{"\[Integral]", 
              RowBox[{\(\[Integral]\_S\), 
                RowBox[{
                  StyleBox["E",
                    FontWeight->"Bold"], 
                  StyleBox[".",
                    FontWeight->"Bold"], 
                  RowBox[{"\[DifferentialD]", 
                    StyleBox["S",
                      FontWeight->"Bold"]}]}]}]}]}]}], TraditionalForm]]],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell["Ejercicio 6", "Exercise"],

Cell[TextData[{
  "Hacer los ejercicios propuestos en el libro de James Stewart ",
  StyleBox["C\[AAcute]lculo Multivariable",
    FontSlant->"Italic"],
  " 4\.aa Ed., en la secci\[OAcute]n 16.7 (p\[AAcute]gina 1103), ejercicios \
19-28."
}], "ExerciseText"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
AutoGeneratedPackage->None,
WindowSize->{1016, 635},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Cell[ 
        TextData[ 
        "F. Javier P\[EAcute]rez Gonz\[AAcute]lez\nDpto. An\[AAcute]lisis \
Matem\[AAcute]tico - Universidad de Granada"], "Header"], Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
        TextData[ "Superficies. Integrales de superficie"], "Header"]}, {
    Cell[ 
        TextData[ 
        "F. Javier P\[EAcute]rez Gonz\[AAcute]lez\nDpto. An\[AAcute]lisis \
Matem\[AAcute]tico - Universidad de Granada"], "Header"], Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
        TextData[ "Superficies. Integrales de superficie"], "Header"]}},
Magnification->1.5,
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "S5.32.1"->{
    Cell[2218, 70, 85, 2, 70, "Input",
      InitializationCell->True,
      CellTags->"S5.32.1"],
    Cell[2306, 74, 86, 2, 70, "Input",
      InitializationCell->True,
      CellTags->"S5.32.1"]},
  "S5.29.1"->{
    Cell[4042, 112, 89, 2, 70, "Input",
      InitializationCell->True,
      CellTags->"S5.29.1"]},
  "S5.30.1"->{
    Cell[960923, 25743, 65, 1, 93, "Input",
      CellTags->"S5.30.1"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"S5.32.1", 5450668, 200969},
  {"S5.29.1", 5450882, 200976},
  {"S5.30.1", 5450998, 200980}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 54, 0, 99, "Title"],
Cell[1811, 53, 164, 5, 102, "Author"],

Cell[CellGroupData[{
Cell[2000, 62, 41, 0, 93, "Section"],
Cell[2044, 64, 171, 4, 123, "Input",
  InitializationCell->True],
Cell[2218, 70, 85, 2, 70, "Input",
  InitializationCell->True,
  CellTags->"S5.32.1"],
Cell[2306, 74, 86, 2, 70, "Input",
  InitializationCell->True,
  CellTags->"S5.32.1"],
Cell[2395, 78, 692, 14, 210, "Input",
  InitializationCell->True],
Cell[3090, 94, 949, 16, 306, "Input",
  InitializationCell->True],
Cell[4042, 112, 89, 2, 70, "Input",
  InitializationCell->True,
  CellTags->"S5.29.1"]
}, Closed]],

Cell[CellGroupData[{
Cell[4168, 119, 123, 4, 61, "Section"],
Cell[4294, 125, 605, 15, 106, "Text"],
Cell[4902, 142, 394, 11, 41, "Text"],
Cell[5299, 155, 263, 8, 41, "Text"],
Cell[5565, 165, 281, 9, 42, "Text"],
Cell[5849, 176, 209, 7, 41, "Text"],
Cell[6061, 185, 125, 5, 41, "Text"],
Cell[6189, 192, 1180, 32, 120, "Text"],
Cell[7372, 226, 539, 14, 35, "Text"],
Cell[7914, 242, 204, 7, 41, "Text"],
Cell[8121, 251, 934, 31, 94, "Text"],
Cell[9058, 284, 1048, 24, 207, "Text"],

Cell[CellGroupData[{
Cell[10131, 312, 169, 3, 121, "Input"],
Cell[10303, 317, 241543, 4283, 363, 75943, 2234, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[251883, 4605, 233, 5, 120, "Input"],
Cell[252119, 4612, 258290, 8595, 444, 129673, 7003, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[510424, 13210, 115, 3, 41, "Text"],

Cell[CellGroupData[{
Cell[510564, 13217, 221, 3, 120, "Input"],
Cell[510788, 13222, 279391, 9035, 444, 132984, 7223, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[790194, 22260, 1607, 29, 249, "Text"],

Cell[CellGroupData[{
Cell[791826, 22293, 130, 3, 95, "Input"],
Cell[791959, 22298, 168238, 3425, 444, 23485, 1633, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[960212, 25726, 445, 8, 67, "Text"],
Cell[960660, 25736, 260, 5, 67, "Text"],
Cell[960923, 25743, 65, 1, 93, "Input",
  CellTags->"S5.30.1"],

Cell[CellGroupData[{
Cell[961013, 25748, 333, 6, 146, "Input"],
Cell[961349, 25756, 539480, 19212, 444, 314081, 16425, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1500866, 44973, 264, 5, 175, "Input"],
Cell[1501133, 44980, 737041, 32392, 349, 580075, 30450, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2238211, 77377, 31, 0, 68, "Exercise"],
Cell[2238245, 77379, 594, 13, 119, "ExerciseText"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2238876, 77397, 66, 0, 78, "Subsection"],
Cell[2238945, 77399, 1535, 47, 157, "Text"],
Cell[2240483, 77448, 321, 11, 41, "Text"],
Cell[2240807, 77461, 539, 14, 35, "Text"],
Cell[2241349, 77477, 914, 28, 93, "Text"],
Cell[2242266, 77507, 3721, 90, 58, "Text"],
Cell[2245990, 77599, 3775, 92, 58, "Text"],
Cell[2249768, 77693, 943, 29, 119, "Text"],
Cell[2250714, 77724, 1375, 35, 58, "Text"],
Cell[2252092, 77761, 3304, 101, 250, "Text"],
Cell[2255399, 77864, 194, 3, 35, "Text"],
Cell[2255596, 77869, 2635, 69, 267, "Text"],
Cell[2258234, 77940, 73, 0, 41, "Text"],
Cell[2258310, 77942, 1237, 26, 432, "Input"],

Cell[CellGroupData[{
Cell[2259572, 77972, 375, 7, 172, "Input"],
Cell[2259950, 77981, 233583, 8769, 444, 133576, 7530, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2493536, 86752, 214, 3, 60, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2493787, 86760, 449, 8, 198, "Input"],
Cell[2494239, 86770, 233959, 8889, 444, 135914, 7674, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2728201, 95661, 281, 4, 85, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2728519, 95670, 505, 8, 224, "Input"],
Cell[2729027, 95680, 394347, 15971, 444, 263769, 14355, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3123377, 111653, 332, 5, 110, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3123746, 111663, 602, 10, 250, "Input"],
Cell[3124351, 111675, 399169, 16034, 415, 264074, 14362, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3523523, 127711, 367, 5, 135, "Print"]
}, Open  ]],
Cell[3523905, 127719, 82, 1, 94, "Input"],
Cell[3523990, 127722, 1069, 33, 119, "Text"],

Cell[CellGroupData[{
Cell[3525084, 127759, 31, 0, 68, "Exercise"],
Cell[3525118, 127761, 1756, 54, 237, "ExerciseText"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3526935, 127822, 110, 3, 93, "Section"],
Cell[3527048, 127827, 1383, 38, 119, "Text"],
Cell[3528434, 127867, 490, 16, 67, "Text"],
Cell[3528927, 127885, 4026, 102, 81, "Text"],
Cell[3532956, 127989, 94, 2, 41, "Text"],
Cell[3533053, 127993, 1444, 37, 77, "Text"],
Cell[3534500, 128032, 1116, 29, 145, "Text"],
Cell[3535619, 128063, 679, 19, 58, "Text"],
Cell[3536301, 128084, 2221, 50, 293, "Text"],

Cell[CellGroupData[{
Cell[3538547, 128138, 2794, 53, 978, "Input"],
Cell[3541344, 128193, 202789, 5097, 626, 104025, 3874, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3744136, 133292, 106, 2, 35, "Print"]
}, Open  ]],
Cell[3744257, 133297, 71, 0, 41, "Text"],
Cell[3744331, 133299, 2403, 60, 77, "Text"],
Cell[3746737, 133361, 968, 26, 73, "Text"],
Cell[3747708, 133389, 973, 24, 60, "Text"],
Cell[3748684, 133415, 1072, 28, 102, "Text"],
Cell[3749759, 133445, 1312, 29, 72, "Text"],

Cell[CellGroupData[{
Cell[3751096, 133478, 31, 0, 68, "Exercise"],
Cell[3751130, 133480, 1184, 35, 234, "ExerciseText"],
Cell[3752317, 133517, 305, 10, 41, "Text"],
Cell[3752625, 133529, 1933, 59, 120, "ExerciseText"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3754595, 133593, 64, 0, 78, "Subsection"],
Cell[3754662, 133595, 1678, 51, 119, "Text"],
Cell[3756343, 133648, 2473, 63, 150, "Text"],
Cell[3758819, 133713, 897, 26, 73, "Text"],
Cell[3759719, 133741, 978, 26, 60, "Text"],
Cell[3760700, 133769, 549, 15, 67, "Text"],
Cell[3761252, 133786, 457, 9, 72, "Text"],
Cell[3761712, 133797, 947, 21, 171, "Text"],
Cell[3762662, 133820, 203, 4, 67, "Text"],
Cell[3762868, 133826, 1272, 36, 93, "Text"],

Cell[CellGroupData[{
Cell[3764165, 133866, 389, 8, 190, "Input"],
Cell[3764557, 133876, 75, 1, 109, "Output"]
}, Open  ]],
Cell[3764647, 133880, 962, 20, 119, "Text"],

Cell[CellGroupData[{
Cell[3765634, 133904, 497, 9, 147, "Input"],
Cell[3766134, 133915, 65, 1, 109, "Output"]
}, Open  ]],
Cell[3766214, 133919, 1252, 36, 119, "Text"],
Cell[3767469, 133957, 729, 16, 60, "Text"],
Cell[3768201, 133975, 27, 0, 41, "Text"],
Cell[3768231, 133977, 1650, 34, 187, "Text"],
Cell[3769884, 134013, 103, 3, 41, "Text"],
Cell[3769990, 134018, 430, 8, 57, "Text"],
Cell[3770423, 134028, 127, 5, 41, "Text"],

Cell[CellGroupData[{
Cell[3770575, 134037, 921, 18, 302, "Input"],
Cell[3771499, 134057, 38, 1, 93, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3771586, 134064, 30, 0, 78, "Subsection"],
Cell[3771619, 134066, 1157, 36, 157, "Text"],
Cell[3772779, 134104, 533, 10, 71, "Text"],
Cell[3773315, 134116, 210, 5, 41, "Text"],
Cell[3773528, 134123, 1712, 42, 273, "Text"],
Cell[3775243, 134167, 166, 3, 41, "Text"],

Cell[CellGroupData[{
Cell[3775434, 134174, 544, 9, 225, "Input"],

Cell[CellGroupData[{
Cell[3776003, 134187, 27399, 637, 279, 6658, 376, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3803405, 134826, 260658, 8485, 411, 128182, 6845, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4064112, 143317, 229, 3, 153, "Input"],
Cell[4064344, 143322, 472, 13, 98, "Output"]
}, Open  ]],
Cell[4064831, 143338, 143, 5, 41, "Text"],
Cell[4064977, 143345, 1482, 34, 61, "Text"],
Cell[4066462, 143381, 786, 18, 110, "Text"],
Cell[4067251, 143401, 152, 3, 41, "Text"],
Cell[4067406, 143406, 463, 9, 93, "Text"],
Cell[4067872, 143417, 1307, 34, 145, "Text"],
Cell[4069182, 143453, 251, 6, 41, "Text"],

Cell[CellGroupData[{
Cell[4069458, 143463, 855, 15, 350, "Input"],

Cell[CellGroupData[{
Cell[4070338, 143482, 21202, 568, 216, 7140, 390, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4091543, 144052, 263627, 8843, 333, 137153, 7277, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],
Cell[4355197, 152899, 395, 10, 42, "Text"],
Cell[4355595, 152911, 479, 13, 42, "Text"],
Cell[4356077, 152926, 381, 7, 35, "Text"],
Cell[4356461, 152935, 73, 0, 41, "Text"],
Cell[4356537, 152937, 1701, 39, 107, "Text"],
Cell[4358241, 152978, 121, 4, 41, "Text"],

Cell[CellGroupData[{
Cell[4358387, 152986, 31, 0, 68, "Exercise"],
Cell[4358421, 152988, 257, 6, 67, "ExerciseText"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4358715, 152999, 31, 0, 68, "Exercise"],
Cell[4358749, 153001, 646, 20, 101, "ExerciseText"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4359456, 153028, 63, 0, 93, "Section"],
Cell[4359522, 153030, 2677, 73, 250, "Text"],
Cell[4362202, 153105, 2492, 67, 290, "Text"],

Cell[CellGroupData[{
Cell[4364719, 153176, 619, 11, 224, "Input"],
Cell[4365341, 153189, 43802, 1062, 205, 13475, 683, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[4409158, 154254, 263, 5, 172, "Input"],

Cell[CellGroupData[{
Cell[4409446, 154263, 306, 6, 172, "Input"],
Cell[4409755, 154271, 72830, 2148, 279, 30045, 1615, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4482622, 156424, 238, 4, 172, "Input"],

Cell[CellGroupData[{
Cell[4482885, 156432, 72556, 2124, 444, 29288, 1585, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4555444, 158558, 70773, 2108, 444, 29506, 1594, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4626220, 160668, 29552, 1593, 444, 29434, 1589, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[4655775, 162263, 29867, 1614, 444, 29749, 1610, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[4685645, 163879, 30234, 1633, 444, 30116, 1629, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[4715882, 165514, 31175, 1688, 444, 31057, 1684, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[4747060, 167204, 32149, 1733, 444, 32031, 1729, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[4779212, 168939, 29902, 1611, 444, 29784, 1607, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[4809117, 170552, 29061, 1566, 444, 28943, 1562, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[4838181, 172120, 29364, 1601, 444, 29246, 1597, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[4867548, 173723, 29368, 1586, 444, 29250, 1582, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[4896919, 175311, 29640, 1604, 444, 29522, 1600, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[4926562, 176917, 29106, 1571, 444, 28988, 1567, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[4955671, 178490, 29608, 1591, 444, 29490, 1587, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[4985282, 180083, 29671, 1590, 444, 29553, 1586, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[5014956, 181675, 29855, 1623, 444, 29737, 1619, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[5044814, 183300, 29905, 1630, 444, 29787, 1626, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[5074722, 184932, 30040, 1645, 444, 29922, 1641, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[5104765, 186579, 29774, 1622, 444, 29656, 1618, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[5134542, 188203, 29721, 1619, 444, 29603, 1615, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[5164266, 189824, 29340, 1589, 444, 29222, 1585, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[5193609, 191415, 29238, 1578, 444, 29120, 1574, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[5222850, 192995, 29644, 1608, 444, 29526, 1604, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[5252497, 194605, 29770, 1607, 444, 29652, 1603, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Closed]]
}, Open  ]],
Cell[5282294, 196216, 332, 7, 67, "Text"],

Cell[CellGroupData[{
Cell[5282651, 196227, 496, 9, 172, "Input"],
Cell[5283150, 196238, 8910, 230, 400, "Output"]
}, Open  ]],
Cell[5292075, 196471, 350, 11, 67, "Text"],

Cell[CellGroupData[{
Cell[5292450, 196486, 75, 1, 94, "Input"],
Cell[5292528, 196489, 38, 1, 93, "Output"]
}, Open  ]],
Cell[5292581, 196493, 83, 1, 41, "Text"],

Cell[CellGroupData[{
Cell[5292689, 196498, 1237, 22, 406, "Input"],
Cell[5293929, 196522, 32701, 909, 167, 13074, 662, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5326633, 197433, 100, 2, 35, "Print"],
Cell[5326736, 197437, 33525, 917, 192, 13222, 662, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5360264, 198356, 101, 2, 35, "Print"],
Cell[5360368, 198360, 57622, 1686, 205, 25610, 1286, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5417993, 200048, 184, 3, 60, "Print"]
}, Open  ]],
Cell[5418192, 200054, 267, 9, 41, "Text"],
Cell[5418462, 200065, 1514, 40, 89, "Text"],
Cell[5419979, 200107, 1431, 39, 154, "Text"],
Cell[5421413, 200148, 2573, 65, 112, "Text"],
Cell[5423989, 200215, 649, 20, 93, "Text"],
Cell[5424641, 200237, 759, 24, 62, "Text"],
Cell[5425403, 200263, 730, 22, 67, "Text"],
Cell[5426136, 200287, 1149, 30, 60, "Text"],
Cell[5427288, 200319, 1321, 42, 119, "Text"],
Cell[5428612, 200363, 1611, 41, 60, "Text"],
Cell[5430226, 200406, 201, 8, 41, "Text"],
Cell[5430430, 200416, 1904, 44, 116, "Text"],
Cell[5432337, 200462, 727, 26, 42, "Text"],
Cell[5433067, 200490, 638, 11, 145, "Text"],
Cell[5433708, 200503, 821, 18, 145, "Text"],

Cell[CellGroupData[{
Cell[5434554, 200525, 30, 0, 78, "Subsection"],
Cell[5434587, 200527, 14336, 391, 1044, "Text"],

Cell[CellGroupData[{
Cell[5448948, 200922, 31, 0, 68, "Exercise"],
Cell[5448982, 200924, 258, 6, 67, "ExerciseText"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

